--
-- Automatically generated table structure for token table `metricTokens`
--

DROP TABLE IF EXISTS metricTokens;

CREATE TABLE metricTokens (
  IDDateTime datetime NOT NULL default '0000-00-00 00:00:00',
  ID int(11) unsigned NOT NULL auto_increment,
  libraryName varchar(32) default '',
  fileName varchar(255) default NULL,
  lineNum int(11) NOT NULL,
  colNum int(11) NOT NULL,
  type varchar(16) NOT NULL default 'ERRORTOKEN',
  semtype varchar(16) default NULL,
  textLen int(11) NOT NULL default 1,
  text varchar(255) NOT NULL default '',
  fqnFunction varchar(255) default NULL,
  fqnClass varchar(255) default NULL,
  blockNum int(11) NOT NULL default 1,
  blockDepth int(11) NOT NULL default 0,
  fcnDepth int(11) NOT NULL default 0,
  classDepth int(11) NOT NULL default 0,
  parenDepth int(11) NOT NULL default 0,
  bracketDepth int(11) NOT NULL default 0,
  braceDepth int(11) NOT NULL default 0,
  PRIMARY KEY (IDDateTime,ID),
  FULLTEXT KEY FULLTEXTIDX (text)
) TYPE=MyISAM;

--
-- Load data for table `metricTokens`
--

-- Automatically generated table structure for metric data table `metricData`
--

DROP TABLE IF EXISTS metricData;

CREATE TABLE metricData (
  IDDateTime datetime NOT NULL default '0000-00-00 00:00:00',
  ID int(10) unsigned NOT NULL auto_increment,
  libraryName varchar(32) default '',
  metricName varchar(32) NOT NULL default '',
  srcFileName varchar(255) NOT NULL default '',
  varName varchar(255) NOT NULL default '',
  value decimal(15,5) NOT NULL default '0',
  PRIMARY KEY  (IDDateTime,ID)
) TYPE=MyISAM;


--
-- Load metric data for table `metricData`
--
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",50,"","pathcreator.py",6,5,"NAME","VARNAME",16,"Environment_Form","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",51,"","pathcreator.py",6,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",52,"","pathcreator.py",6,22,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",53,"","pathcreator.py",6,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",54,"","pathcreator.py",6,29,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",55,"","pathcreator.py",6,47,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",58,"","pathcreator.py",7,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",59,"","pathcreator.py",7,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",60,"","pathcreator.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",61,"","pathcreator.py",7,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",62,"","pathcreator.py",7,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",63,"","pathcreator.py",7,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",66,"","pathcreator.py",8,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",67,"","pathcreator.py",8,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",68,"","pathcreator.py",8,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",69,"","pathcreator.py",8,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",70,"","pathcreator.py",8,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",71,"","pathcreator.py",8,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",74,"","pathcreator.py",9,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",75,"","pathcreator.py",9,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",76,"","pathcreator.py",9,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",77,"","pathcreator.py",9,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",78,"","pathcreator.py",9,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",79,"","pathcreator.py",9,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",192,"","pathcreator.py",25,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",193,"","pathcreator.py",25,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",194,"","pathcreator.py",26,16,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",195,"","pathcreator.py",26,16,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",196,"","pathcreator.py",27,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",197,"","pathcreator.py",27,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",198,"","pathcreator.py",27,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",199,"","pathcreator.py",27,6,"NAME","CLASSNAME",21,"EnvironmentDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",200,"","pathcreator.py",27,27,"OP","",1,"(","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",201,"","pathcreator.py",27,28,"NAME","VARNAME",5,"QtGui","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",202,"","pathcreator.py",27,33,"OP","",1,".","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",203,"","pathcreator.py",27,34,"NAME","VARNAME",11,"QDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",204,"","pathcreator.py",27,45,"OP","",1,")","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",205,"","pathcreator.py",27,46,"OP","",1,":","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",206,"","pathcreator.py",27,47,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",207,"","pathcreator.py",28,0,"INDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",208,"","pathcreator.py",28,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",209,"","pathcreator.py",28,8,"STRING","DOCSTRING",42,"\"\"\"Used to display environment settings\"\"\"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",210,"","pathcreator.py",28,50,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",211,"","pathcreator.py",29,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",212,"","pathcreator.py",29,8,"NAME","KEYWORD",3,"def","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",213,"","pathcreator.py",29,11,"WS","",1," ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",214,"","pathcreator.py",29,12,"NAME","FCNNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",215,"","pathcreator.py",29,20,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",216,"","pathcreator.py",29,21,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",217,"","pathcreator.py",29,25,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",218,"","pathcreator.py",29,26,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",219,"","pathcreator.py",29,27,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",220,"","pathcreator.py",29,33,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",221,"","pathcreator.py",29,34,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",222,"","pathcreator.py",29,38,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",223,"","pathcreator.py",29,39,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",224,"","pathcreator.py",29,42,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",225,"","pathcreator.py",29,43,"STRING","",5,"\"345\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",226,"","pathcreator.py",29,48,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",227,"","pathcreator.py",29,49,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",228,"","pathcreator.py",29,54,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",229,"","pathcreator.py",29,55,"OP","",1,"[","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",230,"","pathcreator.py",29,56,"STRING","",5,"\"512\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",231,"","pathcreator.py",29,61,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",232,"","pathcreator.py",29,62,"STRING","",6,"\"1024\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",233,"","pathcreator.py",29,68,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",234,"","pathcreator.py",29,69,"STRING","",6,"\"2048\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",235,"","pathcreator.py",29,75,"OP","",1,"]","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",236,"","pathcreator.py",29,76,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",237,"","pathcreator.py",29,77,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",238,"","pathcreator.py",29,82,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",239,"","pathcreator.py",29,83,"STRING","",5,"\"500\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",240,"","pathcreator.py",29,88,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",241,"","pathcreator.py",29,89,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",242,"","pathcreator.py",29,90,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",243,"","pathcreator.py",30,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",244,"","pathcreator.py",30,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",245,"","pathcreator.py",30,16,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",246,"","pathcreator.py",30,21,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",247,"","pathcreator.py",30,22,"NAME","VARNAME",11,"QDockWidget","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",248,"","pathcreator.py",30,33,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",249,"","pathcreator.py",30,34,"NAME","VARNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",250,"","pathcreator.py",30,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",251,"","pathcreator.py",30,43,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",252,"","pathcreator.py",30,47,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",253,"","pathcreator.py",30,48,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",254,"","pathcreator.py",30,54,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",255,"","pathcreator.py",30,55,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",256,"","pathcreator.py",31,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",257,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",258,"","pathcreator.py",31,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",259,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",260,"","pathcreator.py",31,23,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",261,"","pathcreator.py",31,24,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",262,"","pathcreator.py",31,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",263,"","pathcreator.py",31,43,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",264,"","pathcreator.py",31,44,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",265,"","pathcreator.py",32,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",266,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",267,"","pathcreator.py",32,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",268,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",269,"","pathcreator.py",32,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",270,"","pathcreator.py",32,24,"NAME","VARNAME",7,"setupUi","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",271,"","pathcreator.py",32,31,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",272,"","pathcreator.py",32,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",273,"","pathcreator.py",32,36,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",274,"","pathcreator.py",32,37,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",275,"","pathcreator.py",33,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",276,"","pathcreator.py",33,16,"NAME","KEYWORD",3,"try","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",277,"","pathcreator.py",33,19,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",278,"","pathcreator.py",33,20,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",279,"","pathcreator.py",34,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",280,"","pathcreator.py",34,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",281,"","pathcreator.py",34,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",282,"","pathcreator.py",34,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",283,"","pathcreator.py",34,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",284,"","pathcreator.py",34,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",285,"","pathcreator.py",34,40,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",286,"","pathcreator.py",34,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",287,"","pathcreator.py",34,62,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",288,"","pathcreator.py",34,69,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",289,"","pathcreator.py",34,70,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",290,"","pathcreator.py",34,73,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",291,"","pathcreator.py",34,74,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",292,"","pathcreator.py",34,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",293,"","pathcreator.py",34,78,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",294,"","pathcreator.py",34,79,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",295,"","pathcreator.py",35,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",296,"","pathcreator.py",35,32,"COMMENT","",40,"#ensure we\'re dealing with string values","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",297,"","pathcreator.py",35,72,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",298,"","pathcreator.py",36,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",299,"","pathcreator.py",36,32,"NAME","KEYWORD",3,"for","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",300,"","pathcreator.py",36,35,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",301,"","pathcreator.py",36,36,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",302,"","pathcreator.py",36,39,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",303,"","pathcreator.py",36,40,"NAME","KEYWORD",2,"in","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",304,"","pathcreator.py",36,42,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",305,"","pathcreator.py",36,43,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",306,"","pathcreator.py",36,48,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",307,"","pathcreator.py",36,49,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",308,"","pathcreator.py",37,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",309,"","pathcreator.py",37,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",310,"","pathcreator.py",37,40,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",311,"","pathcreator.py",37,43,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",312,"","pathcreator.py",37,44,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",313,"","pathcreator.py",37,47,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",314,"","pathcreator.py",37,48,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",315,"","pathcreator.py",37,51,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",316,"","pathcreator.py",37,52,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",317,"","pathcreator.py",38,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",318,"","pathcreator.py",38,40,"COMMENT","",41,"#ensure they can be converted back to int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",319,"","pathcreator.py",38,81,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",320,"","pathcreator.py",39,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",321,"","pathcreator.py",39,40,"NAME","VARNAME",3,"int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",322,"","pathcreator.py",39,43,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",323,"","pathcreator.py",39,44,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",324,"","pathcreator.py",39,47,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",325,"","pathcreator.py",39,48,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",326,"","pathcreator.py",40,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",327,"","pathcreator.py",40,32,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",328,"","pathcreator.py",40,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",329,"","pathcreator.py",40,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",330,"","pathcreator.py",40,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",331,"","pathcreator.py",40,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",332,"","pathcreator.py",40,40,"NAME","VARNAME",15,"comboBox_NFBins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",333,"","pathcreator.py",40,55,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",334,"","pathcreator.py",40,56,"NAME","VARNAME",11,"insertItems","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",335,"","pathcreator.py",40,67,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",336,"","pathcreator.py",40,68,"NUMBER","",1,"0","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",337,"","pathcreator.py",40,69,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",338,"","pathcreator.py",40,70,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",339,"","pathcreator.py",40,75,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",340,"","pathcreator.py",40,76,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",341,"","pathcreator.py",41,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",342,"","pathcreator.py",41,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",343,"","pathcreator.py",41,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",344,"","pathcreator.py",41,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",345,"","pathcreator.py",41,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",346,"","pathcreator.py",41,40,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",347,"","pathcreator.py",41,58,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",348,"","pathcreator.py",41,59,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",349,"","pathcreator.py",41,66,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",350,"","pathcreator.py",41,67,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",351,"","pathcreator.py",41,70,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",352,"","pathcreator.py",41,71,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",353,"","pathcreator.py",41,76,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",354,"","pathcreator.py",41,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",355,"","pathcreator.py",41,78,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",356,"","pathcreator.py",42,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",357,"","pathcreator.py",42,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",358,"","pathcreator.py",42,16,"NAME","KEYWORD",6,"except","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",359,"","pathcreator.py",42,22,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",360,"","pathcreator.py",42,23,"NAME","VARNAME",10,"ValueError","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",361,"","pathcreator.py",42,33,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",362,"","pathcreator.py",42,34,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",363,"","pathcreator.py",43,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",364,"","pathcreator.py",43,0,"WS","",24,"                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",365,"","pathcreator.py",43,24,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",366,"","pathcreator.py",43,29,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",367,"","pathcreator.py",43,30,"NAME","VARNAME",11,"QMessageBox","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",368,"","pathcreator.py",43,41,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",369,"","pathcreator.py",43,42,"NAME","VARNAME",8,"critical","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",370,"","pathcreator.py",43,50,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",371,"","pathcreator.py",43,51,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",372,"","pathcreator.py",43,55,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",373,"","pathcreator.py",43,56,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",374,"","pathcreator.py",43,57,"STRING","",20,"\"Environment Widget\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",375,"","pathcreator.py",43,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",376,"","pathcreator.py",43,78,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",377,"","pathcreator.py",44,0,"WS","",12,"            ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",378,"","pathcreator.py",44,12,"STRING","",34,"\"Error validating initial values.\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",379,"","pathcreator.py",44,46,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",380,"","pathcreator.py",44,47,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",381,"","pathcreator.py",45,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",382,"","pathcreator.py",45,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",383,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",384,"","pathcreator.py",45,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",385,"","pathcreator.py",45,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",386,"","pathcreator.py",45,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",387,"","pathcreator.py",45,24,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",388,"","pathcreator.py",45,45,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",389,"","pathcreator.py",45,46,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",390,"","pathcreator.py",45,58,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",391,"","pathcreator.py",45,59,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",392,"","pathcreator.py",45,64,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",393,"","pathcreator.py",45,65,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",394,"","pathcreator.py",45,78,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",395,"","pathcreator.py",45,79,"NUMBER","",3,"300","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",396,"","pathcreator.py",45,82,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",397,"","pathcreator.py",45,83,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",398,"","pathcreator.py",45,84,"NUMBER","",3,"400","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",399,"","pathcreator.py",45,87,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",400,"","pathcreator.py",45,88,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",401,"","pathcreator.py",45,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",402,"","pathcreator.py",45,93,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",403,"","pathcreator.py",45,95,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",404,"","pathcreator.py",45,96,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",405,"","pathcreator.py",45,117,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",406,"","pathcreator.py",45,118,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",407,"","pathcreator.py",45,119,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",408,"","pathcreator.py",46,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",409,"","pathcreator.py",46,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",410,"","pathcreator.py",46,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",411,"","pathcreator.py",46,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",412,"","pathcreator.py",46,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",413,"","pathcreator.py",46,24,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",414,"","pathcreator.py",46,42,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",415,"","pathcreator.py",46,43,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",416,"","pathcreator.py",46,55,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",417,"","pathcreator.py",46,56,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",418,"","pathcreator.py",46,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",419,"","pathcreator.py",46,62,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",420,"","pathcreator.py",46,75,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",421,"","pathcreator.py",46,76,"NUMBER","",1,"1","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",422,"","pathcreator.py",46,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",423,"","pathcreator.py",46,78,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",424,"","pathcreator.py",46,79,"NUMBER","",5,"44100","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",425,"","pathcreator.py",46,84,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",426,"","pathcreator.py",46,85,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",427,"","pathcreator.py",46,89,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",428,"","pathcreator.py",46,90,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",429,"","pathcreator.py",46,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",430,"","pathcreator.py",46,93,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",431,"","pathcreator.py",46,114,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",432,"","pathcreator.py",46,115,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",433,"","pathcreator.py",46,116,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",434,"","pathcreator.py",47,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",435,"","pathcreator.py",47,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",436,"","pathcreator.py",48,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",437,"","pathcreator.py",48,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",438,"","pathcreator.py",49,0,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",439,"","pathcreator.py",49,0,"DEDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",440,"","pathcreator.py",49,0,"NAME","KEYWORD",5,"class","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",441,"","pathcreator.py",49,5,"WS","",1," ","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",442,"","pathcreator.py",49,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",443,"","pathcreator.py",49,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",444,"","pathcreator.py",49,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",445,"","pathcreator.py",49,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",446,"","pathcreator.py",49,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",447,"","pathcreator.py",49,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",448,"","pathcreator.py",49,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",449,"","pathcreator.py",49,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",450,"","pathcreator.py",50,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",451,"","pathcreator.py",50,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",452,"","pathcreator.py",50,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",453,"","pathcreator.py",50,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",454,"","pathcreator.py",51,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",455,"","pathcreator.py",51,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",456,"","pathcreator.py",51,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",457,"","pathcreator.py",51,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",458,"","pathcreator.py",51,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",459,"","pathcreator.py",51,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",460,"","pathcreator.py",51,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",461,"","pathcreator.py",51,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",462,"","pathcreator.py",51,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",463,"","pathcreator.py",51,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",464,"","pathcreator.py",51,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",465,"","pathcreator.py",51,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",466,"","pathcreator.py",51,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",467,"","pathcreator.py",51,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",468,"","pathcreator.py",52,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",469,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",470,"","pathcreator.py",52,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",471,"","pathcreator.py",52,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",472,"","pathcreator.py",52,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",473,"","pathcreator.py",52,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",474,"","pathcreator.py",52,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",475,"","pathcreator.py",52,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",476,"","pathcreator.py",52,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",477,"","pathcreator.py",52,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",478,"","pathcreator.py",52,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",479,"","pathcreator.py",52,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",480,"","pathcreator.py",52,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",481,"","pathcreator.py",52,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",482,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",483,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",484,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",485,"","pathcreator.py",53,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",486,"","pathcreator.py",53,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",487,"","pathcreator.py",53,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",488,"","pathcreator.py",53,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",489,"","pathcreator.py",53,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",490,"","pathcreator.py",53,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",491,"","pathcreator.py",53,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",492,"","pathcreator.py",53,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",493,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",494,"","pathcreator.py",54,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",495,"","pathcreator.py",54,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",496,"","pathcreator.py",54,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",497,"","pathcreator.py",54,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",498,"","pathcreator.py",54,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",499,"","pathcreator.py",54,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",500,"","pathcreator.py",54,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",501,"","pathcreator.py",54,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",502,"","pathcreator.py",54,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",503,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",504,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",505,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",506,"","pathcreator.py",55,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",507,"","pathcreator.py",55,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",508,"","pathcreator.py",55,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",509,"","pathcreator.py",55,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",510,"","pathcreator.py",55,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",511,"","pathcreator.py",55,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",512,"","pathcreator.py",55,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",513,"","pathcreator.py",55,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",514,"","pathcreator.py",55,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",515,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",516,"","pathcreator.py",56,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",517,"","pathcreator.py",56,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",518,"","pathcreator.py",56,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",519,"","pathcreator.py",56,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",520,"","pathcreator.py",56,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",521,"","pathcreator.py",56,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",522,"","pathcreator.py",56,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",523,"","pathcreator.py",56,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",524,"","pathcreator.py",56,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",525,"","pathcreator.py",56,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",526,"","pathcreator.py",56,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",527,"","pathcreator.py",56,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",528,"","pathcreator.py",56,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",529,"","pathcreator.py",56,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",530,"","pathcreator.py",56,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",531,"","pathcreator.py",56,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",532,"","pathcreator.py",56,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",533,"","pathcreator.py",56,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",534,"","pathcreator.py",56,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",535,"","pathcreator.py",56,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",536,"","pathcreator.py",56,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",537,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",538,"","pathcreator.py",57,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",539,"","pathcreator.py",57,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",540,"","pathcreator.py",57,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",541,"","pathcreator.py",57,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",542,"","pathcreator.py",57,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",543,"","pathcreator.py",57,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",544,"","pathcreator.py",57,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",545,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",546,"","pathcreator.py",58,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",547,"","pathcreator.py",58,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",548,"","pathcreator.py",58,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",549,"","pathcreator.py",58,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",550,"","pathcreator.py",58,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",551,"","pathcreator.py",58,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",552,"","pathcreator.py",58,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",553,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",554,"","pathcreator.py",59,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",555,"","pathcreator.py",59,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",556,"","pathcreator.py",59,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",557,"","pathcreator.py",59,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",558,"","pathcreator.py",59,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",559,"","pathcreator.py",59,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",560,"","pathcreator.py",59,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",561,"","pathcreator.py",59,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",562,"","pathcreator.py",59,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",563,"","pathcreator.py",59,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",564,"","pathcreator.py",59,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",565,"","pathcreator.py",59,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",566,"","pathcreator.py",59,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",567,"","pathcreator.py",59,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",568,"","pathcreator.py",59,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",569,"","pathcreator.py",59,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",570,"","pathcreator.py",59,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",571,"","pathcreator.py",59,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",572,"","pathcreator.py",59,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",573,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",574,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",575,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",576,"","pathcreator.py",60,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",577,"","pathcreator.py",60,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",578,"","pathcreator.py",60,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",579,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",580,"","pathcreator.py",60,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",581,"","pathcreator.py",60,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",582,"","pathcreator.py",60,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",583,"","pathcreator.py",60,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",584,"","pathcreator.py",60,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",585,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",586,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",587,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",588,"","pathcreator.py",61,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",589,"","pathcreator.py",61,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",590,"","pathcreator.py",61,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",591,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",592,"","pathcreator.py",61,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",593,"","pathcreator.py",61,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",594,"","pathcreator.py",61,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",595,"","pathcreator.py",61,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",596,"","pathcreator.py",61,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",597,"","pathcreator.py",61,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",598,"","pathcreator.py",61,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",599,"","pathcreator.py",61,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",600,"","pathcreator.py",61,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",601,"","pathcreator.py",61,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",602,"","pathcreator.py",61,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",603,"","pathcreator.py",61,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",604,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",605,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",606,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",607,"","pathcreator.py",62,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",608,"","pathcreator.py",62,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",609,"","pathcreator.py",62,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",610,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",611,"","pathcreator.py",62,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",612,"","pathcreator.py",62,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",613,"","pathcreator.py",62,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",614,"","pathcreator.py",62,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",615,"","pathcreator.py",62,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",616,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",617,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",618,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",619,"","pathcreator.py",63,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",620,"","pathcreator.py",63,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",621,"","pathcreator.py",63,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",622,"","pathcreator.py",63,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",623,"","pathcreator.py",63,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",624,"","pathcreator.py",63,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",625,"","pathcreator.py",63,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",626,"","pathcreator.py",63,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",627,"","pathcreator.py",63,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",628,"","pathcreator.py",63,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",629,"","pathcreator.py",63,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",630,"","pathcreator.py",63,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",631,"","pathcreator.py",63,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",632,"","pathcreator.py",63,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",633,"","pathcreator.py",63,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",634,"","pathcreator.py",63,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",635,"","pathcreator.py",63,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",636,"","pathcreator.py",63,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",637,"","pathcreator.py",63,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",638,"","pathcreator.py",63,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",639,"","pathcreator.py",63,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",640,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",641,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",642,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",643,"","pathcreator.py",64,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",644,"","pathcreator.py",64,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",645,"","pathcreator.py",64,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",646,"","pathcreator.py",64,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",647,"","pathcreator.py",64,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",648,"","pathcreator.py",64,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",649,"","pathcreator.py",64,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",650,"","pathcreator.py",64,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",651,"","pathcreator.py",64,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",652,"","pathcreator.py",64,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",653,"","pathcreator.py",64,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",654,"","pathcreator.py",64,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",655,"","pathcreator.py",64,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",656,"","pathcreator.py",64,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",657,"","pathcreator.py",64,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",658,"","pathcreator.py",64,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",659,"","pathcreator.py",64,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",660,"","pathcreator.py",64,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",661,"","pathcreator.py",64,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",662,"","pathcreator.py",64,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",663,"","pathcreator.py",64,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",664,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",665,"","pathcreator.py",65,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",666,"","pathcreator.py",65,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",667,"","pathcreator.py",65,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",668,"","pathcreator.py",65,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",669,"","pathcreator.py",65,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",670,"","pathcreator.py",65,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",671,"","pathcreator.py",65,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",672,"","pathcreator.py",65,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",673,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",674,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",675,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",676,"","pathcreator.py",66,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",677,"","pathcreator.py",66,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",678,"","pathcreator.py",66,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",679,"","pathcreator.py",66,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",680,"","pathcreator.py",66,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",681,"","pathcreator.py",66,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",682,"","pathcreator.py",66,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",683,"","pathcreator.py",66,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",684,"","pathcreator.py",66,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",685,"","pathcreator.py",66,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",686,"","pathcreator.py",66,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",687,"","pathcreator.py",66,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",688,"","pathcreator.py",66,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",689,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",690,"","pathcreator.py",67,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",691,"","pathcreator.py",67,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",692,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",693,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",694,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",695,"","pathcreator.py",68,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",696,"","pathcreator.py",68,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",697,"","pathcreator.py",68,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",698,"","pathcreator.py",68,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",699,"","pathcreator.py",68,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",700,"","pathcreator.py",68,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",701,"","pathcreator.py",69,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",702,"","pathcreator.py",69,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",703,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",704,"","pathcreator.py",70,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",705,"","pathcreator.py",70,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",706,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",707,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",708,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",709,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",710,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",711,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",712,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",713,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",714,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",715,"","pathcreator.py",71,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",716,"","pathcreator.py",71,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",717,"","pathcreator.py",71,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",718,"","pathcreator.py",71,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",719,"","pathcreator.py",71,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",720,"","pathcreator.py",71,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",721,"","pathcreator.py",71,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",722,"","pathcreator.py",71,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",723,"","pathcreator.py",71,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",724,"","pathcreator.py",71,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",725,"","pathcreator.py",71,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",726,"","pathcreator.py",71,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",727,"","pathcreator.py",71,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",728,"","pathcreator.py",71,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",729,"","pathcreator.py",71,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",730,"","pathcreator.py",71,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",731,"","pathcreator.py",71,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",732,"","pathcreator.py",71,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",733,"","pathcreator.py",71,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",734,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",735,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",736,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",737,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",738,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",739,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",740,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",741,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",742,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",743,"","pathcreator.py",72,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",744,"","pathcreator.py",72,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",745,"","pathcreator.py",72,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",746,"","pathcreator.py",72,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",747,"","pathcreator.py",72,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",748,"","pathcreator.py",72,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",749,"","pathcreator.py",72,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",750,"","pathcreator.py",72,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",751,"","pathcreator.py",72,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",752,"","pathcreator.py",72,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",753,"","pathcreator.py",72,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",754,"","pathcreator.py",72,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",755,"","pathcreator.py",72,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",756,"","pathcreator.py",72,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",757,"","pathcreator.py",72,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",758,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",759,"","pathcreator.py",73,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",760,"","pathcreator.py",73,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",761,"","pathcreator.py",73,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",762,"","pathcreator.py",73,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",763,"","pathcreator.py",73,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",764,"","pathcreator.py",73,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",765,"","pathcreator.py",73,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",766,"","pathcreator.py",73,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",767,"","pathcreator.py",73,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",768,"","pathcreator.py",73,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",769,"","pathcreator.py",73,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",770,"","pathcreator.py",73,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",771,"","pathcreator.py",73,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",772,"","pathcreator.py",73,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",773,"","pathcreator.py",73,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",774,"","pathcreator.py",73,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",775,"","pathcreator.py",73,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",776,"","pathcreator.py",73,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",777,"","pathcreator.py",73,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",778,"","pathcreator.py",73,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",779,"","pathcreator.py",73,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",780,"","pathcreator.py",73,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",781,"","pathcreator.py",73,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",782,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",783,"","pathcreator.py",74,16,"COMMENT","",24,"#Environmnet Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",784,"","pathcreator.py",74,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",785,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",786,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",787,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",788,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",789,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",790,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",791,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",792,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",793,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",794,"","pathcreator.py",75,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",795,"","pathcreator.py",75,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",796,"","pathcreator.py",75,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",797,"","pathcreator.py",75,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",798,"","pathcreator.py",75,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",799,"","pathcreator.py",75,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",800,"","pathcreator.py",75,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",801,"","pathcreator.py",75,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",802,"","pathcreator.py",75,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",803,"","pathcreator.py",75,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",804,"","pathcreator.py",75,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",805,"","pathcreator.py",75,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",806,"","pathcreator.py",75,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",807,"","pathcreator.py",75,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",808,"","pathcreator.py",75,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",809,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",810,"","pathcreator.py",76,16,"COMMENT","",17,"#Room Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",811,"","pathcreator.py",76,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",812,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",813,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",814,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",815,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",816,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",817,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",818,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",819,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",820,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",821,"","pathcreator.py",77,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",822,"","pathcreator.py",77,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",823,"","pathcreator.py",77,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",824,"","pathcreator.py",77,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",825,"","pathcreator.py",77,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",826,"","pathcreator.py",77,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",827,"","pathcreator.py",77,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",828,"","pathcreator.py",77,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",829,"","pathcreator.py",77,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",830,"","pathcreator.py",77,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",831,"","pathcreator.py",77,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",832,"","pathcreator.py",77,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",833,"","pathcreator.py",77,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",834,"","pathcreator.py",77,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",835,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",836,"","pathcreator.py",78,16,"COMMENT","",21,"#Path Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",837,"","pathcreator.py",78,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",838,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",839,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",840,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",841,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",842,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",843,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",844,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",845,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",846,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",847,"","pathcreator.py",79,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",848,"","pathcreator.py",79,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",849,"","pathcreator.py",79,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",850,"","pathcreator.py",79,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",851,"","pathcreator.py",79,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",852,"","pathcreator.py",79,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",853,"","pathcreator.py",79,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",854,"","pathcreator.py",79,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",855,"","pathcreator.py",79,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",856,"","pathcreator.py",79,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",857,"","pathcreator.py",79,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",858,"","pathcreator.py",79,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",859,"","pathcreator.py",79,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",860,"","pathcreator.py",79,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",861,"","pathcreator.py",79,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",862,"","pathcreator.py",79,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",863,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",864,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",865,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",866,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",867,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",868,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",869,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",870,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",871,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",872,"","pathcreator.py",80,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",873,"","pathcreator.py",80,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",874,"","pathcreator.py",80,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",875,"","pathcreator.py",80,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",876,"","pathcreator.py",80,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",877,"","pathcreator.py",80,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",878,"","pathcreator.py",80,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",879,"","pathcreator.py",80,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",880,"","pathcreator.py",80,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",881,"","pathcreator.py",80,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",882,"","pathcreator.py",80,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",883,"","pathcreator.py",80,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",884,"","pathcreator.py",80,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",885,"","pathcreator.py",80,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",886,"","pathcreator.py",80,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",887,"","pathcreator.py",80,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",888,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",889,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",890,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",891,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",892,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",893,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",894,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",895,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",896,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",897,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",898,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",899,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",900,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",901,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",902,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",903,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",904,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",905,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",906,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",907,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",908,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",909,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",910,"","pathcreator.py",81,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",911,"","pathcreator.py",81,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",912,"","pathcreator.py",81,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",913,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",914,"","pathcreator.py",82,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",915,"","pathcreator.py",82,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",916,"","pathcreator.py",82,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",917,"","pathcreator.py",82,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",918,"","pathcreator.py",82,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",919,"","pathcreator.py",82,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",920,"","pathcreator.py",82,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",921,"","pathcreator.py",82,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",922,"","pathcreator.py",82,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",923,"","pathcreator.py",82,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",924,"","pathcreator.py",82,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",925,"","pathcreator.py",82,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",926,"","pathcreator.py",82,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",927,"","pathcreator.py",82,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",928,"","pathcreator.py",82,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",929,"","pathcreator.py",82,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",930,"","pathcreator.py",82,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",931,"","pathcreator.py",82,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",932,"","pathcreator.py",82,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",933,"","pathcreator.py",82,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",934,"","pathcreator.py",82,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",935,"","pathcreator.py",82,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",936,"","pathcreator.py",82,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",937,"","pathcreator.py",82,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",938,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",939,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",940,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",941,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",942,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",943,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",944,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",945,"","pathcreator.py",83,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",946,"","pathcreator.py",83,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",947,"","pathcreator.py",83,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",948,"","pathcreator.py",83,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",949,"","pathcreator.py",83,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",950,"","pathcreator.py",83,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",951,"","pathcreator.py",83,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",952,"","pathcreator.py",83,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",953,"","pathcreator.py",83,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",954,"","pathcreator.py",83,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",955,"","pathcreator.py",83,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",956,"","pathcreator.py",83,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",957,"","pathcreator.py",83,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",958,"","pathcreator.py",83,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",959,"","pathcreator.py",83,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",960,"","pathcreator.py",83,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",961,"","pathcreator.py",83,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",962,"","pathcreator.py",83,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",963,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",964,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",965,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",966,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",967,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",968,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",969,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",970,"","pathcreator.py",84,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",971,"","pathcreator.py",84,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",972,"","pathcreator.py",84,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",973,"","pathcreator.py",84,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",974,"","pathcreator.py",84,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",975,"","pathcreator.py",84,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",976,"","pathcreator.py",84,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",977,"","pathcreator.py",84,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",978,"","pathcreator.py",84,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",979,"","pathcreator.py",84,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",980,"","pathcreator.py",84,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",981,"","pathcreator.py",84,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",982,"","pathcreator.py",84,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",983,"","pathcreator.py",84,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",984,"","pathcreator.py",84,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",985,"","pathcreator.py",84,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",986,"","pathcreator.py",84,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",987,"","pathcreator.py",84,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",988,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",989,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",990,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",991,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",992,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",993,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",994,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",995,"","pathcreator.py",85,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",996,"","pathcreator.py",85,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",997,"","pathcreator.py",85,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",998,"","pathcreator.py",85,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",999,"","pathcreator.py",85,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1000,"","pathcreator.py",85,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1001,"","pathcreator.py",85,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1002,"","pathcreator.py",85,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1003,"","pathcreator.py",85,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1004,"","pathcreator.py",85,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1005,"","pathcreator.py",85,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1006,"","pathcreator.py",85,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1007,"","pathcreator.py",85,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1008,"","pathcreator.py",85,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1009,"","pathcreator.py",85,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1010,"","pathcreator.py",85,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1011,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1012,"","pathcreator.py",85,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1013,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1014,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1015,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1016,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1017,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1018,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1019,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1020,"","pathcreator.py",86,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1021,"","pathcreator.py",86,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1022,"","pathcreator.py",86,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1023,"","pathcreator.py",86,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1024,"","pathcreator.py",86,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1025,"","pathcreator.py",86,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1026,"","pathcreator.py",86,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1027,"","pathcreator.py",86,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1028,"","pathcreator.py",86,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1029,"","pathcreator.py",86,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1030,"","pathcreator.py",86,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1031,"","pathcreator.py",86,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1032,"","pathcreator.py",86,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1033,"","pathcreator.py",86,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1034,"","pathcreator.py",86,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1035,"","pathcreator.py",86,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1036,"","pathcreator.py",86,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1037,"","pathcreator.py",86,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1038,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1039,"","pathcreator.py",87,16,"COMMENT","",26,"#Listeners Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1040,"","pathcreator.py",87,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1041,"","pathcreator.py",88,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1042,"","pathcreator.py",88,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1043,"","pathcreator.py",88,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1044,"","pathcreator.py",88,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1045,"","pathcreator.py",88,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1046,"","pathcreator.py",88,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1047,"","pathcreator.py",88,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1048,"","pathcreator.py",88,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1049,"","pathcreator.py",88,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1050,"","pathcreator.py",88,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1051,"","pathcreator.py",88,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1052,"","pathcreator.py",88,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1053,"","pathcreator.py",88,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1054,"","pathcreator.py",88,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1055,"","pathcreator.py",88,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1056,"","pathcreator.py",88,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1057,"","pathcreator.py",88,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1058,"","pathcreator.py",88,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1059,"","pathcreator.py",88,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1060,"","pathcreator.py",88,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1061,"","pathcreator.py",88,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1062,"","pathcreator.py",88,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1063,"","pathcreator.py",88,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1064,"","pathcreator.py",88,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1065,"","pathcreator.py",88,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1066,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1067,"","pathcreator.py",89,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1068,"","pathcreator.py",89,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1069,"","pathcreator.py",89,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1070,"","pathcreator.py",89,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1071,"","pathcreator.py",89,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1072,"","pathcreator.py",89,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1073,"","pathcreator.py",89,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1074,"","pathcreator.py",89,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1075,"","pathcreator.py",89,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1076,"","pathcreator.py",89,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1077,"","pathcreator.py",89,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1078,"","pathcreator.py",89,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1079,"","pathcreator.py",89,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1080,"","pathcreator.py",89,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1081,"","pathcreator.py",89,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1082,"","pathcreator.py",89,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1083,"","pathcreator.py",89,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1084,"","pathcreator.py",89,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1085,"","pathcreator.py",89,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1086,"","pathcreator.py",89,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1087,"","pathcreator.py",89,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1088,"","pathcreator.py",89,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1089,"","pathcreator.py",89,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1090,"","pathcreator.py",89,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1091,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1092,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1093,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1094,"","pathcreator.py",90,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1095,"","pathcreator.py",90,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1096,"","pathcreator.py",90,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1097,"","pathcreator.py",90,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1098,"","pathcreator.py",90,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1099,"","pathcreator.py",90,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1100,"","pathcreator.py",90,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1101,"","pathcreator.py",90,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1102,"","pathcreator.py",90,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1103,"","pathcreator.py",90,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1104,"","pathcreator.py",90,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1105,"","pathcreator.py",90,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1106,"","pathcreator.py",90,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1107,"","pathcreator.py",90,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1108,"","pathcreator.py",90,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1109,"","pathcreator.py",90,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1110,"","pathcreator.py",90,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1111,"","pathcreator.py",90,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1112,"","pathcreator.py",90,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1113,"","pathcreator.py",90,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1114,"","pathcreator.py",90,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1115,"","pathcreator.py",90,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1116,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1117,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1118,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1119,"","pathcreator.py",91,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1120,"","pathcreator.py",91,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1121,"","pathcreator.py",91,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1122,"","pathcreator.py",91,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1123,"","pathcreator.py",91,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1124,"","pathcreator.py",91,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1125,"","pathcreator.py",91,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1126,"","pathcreator.py",91,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1127,"","pathcreator.py",91,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1128,"","pathcreator.py",91,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1129,"","pathcreator.py",91,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1130,"","pathcreator.py",91,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1131,"","pathcreator.py",91,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1132,"","pathcreator.py",91,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1133,"","pathcreator.py",91,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1134,"","pathcreator.py",91,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1135,"","pathcreator.py",91,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1136,"","pathcreator.py",91,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1137,"","pathcreator.py",91,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1138,"","pathcreator.py",91,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1139,"","pathcreator.py",91,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1140,"","pathcreator.py",91,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1141,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1142,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1143,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1144,"","pathcreator.py",92,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1145,"","pathcreator.py",92,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1146,"","pathcreator.py",92,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1147,"","pathcreator.py",92,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1148,"","pathcreator.py",92,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1149,"","pathcreator.py",92,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1150,"","pathcreator.py",92,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1151,"","pathcreator.py",92,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1152,"","pathcreator.py",92,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1153,"","pathcreator.py",92,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1154,"","pathcreator.py",92,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1155,"","pathcreator.py",92,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1156,"","pathcreator.py",92,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1157,"","pathcreator.py",92,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1158,"","pathcreator.py",92,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1159,"","pathcreator.py",92,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1160,"","pathcreator.py",92,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1161,"","pathcreator.py",92,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1162,"","pathcreator.py",92,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1163,"","pathcreator.py",92,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1164,"","pathcreator.py",92,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1165,"","pathcreator.py",92,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1166,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1167,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1168,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1169,"","pathcreator.py",93,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1170,"","pathcreator.py",93,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1171,"","pathcreator.py",93,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1172,"","pathcreator.py",93,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1173,"","pathcreator.py",93,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1174,"","pathcreator.py",93,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1175,"","pathcreator.py",93,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1176,"","pathcreator.py",93,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1177,"","pathcreator.py",93,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1178,"","pathcreator.py",93,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1179,"","pathcreator.py",93,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1180,"","pathcreator.py",93,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1181,"","pathcreator.py",93,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1182,"","pathcreator.py",93,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1183,"","pathcreator.py",93,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1184,"","pathcreator.py",93,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1185,"","pathcreator.py",93,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1186,"","pathcreator.py",93,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1187,"","pathcreator.py",93,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1188,"","pathcreator.py",93,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1189,"","pathcreator.py",93,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1190,"","pathcreator.py",93,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1191,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1192,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1193,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1194,"","pathcreator.py",94,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1195,"","pathcreator.py",94,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1196,"","pathcreator.py",94,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1197,"","pathcreator.py",94,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1198,"","pathcreator.py",94,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1199,"","pathcreator.py",94,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1200,"","pathcreator.py",94,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1201,"","pathcreator.py",94,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1202,"","pathcreator.py",94,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1203,"","pathcreator.py",94,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1204,"","pathcreator.py",94,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1205,"","pathcreator.py",94,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1206,"","pathcreator.py",94,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1207,"","pathcreator.py",94,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1208,"","pathcreator.py",94,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1209,"","pathcreator.py",94,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1210,"","pathcreator.py",94,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1211,"","pathcreator.py",94,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1212,"","pathcreator.py",94,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1213,"","pathcreator.py",94,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1214,"","pathcreator.py",94,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1215,"","pathcreator.py",94,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1216,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1217,"","pathcreator.py",95,16,"COMMENT","",24,"#Speaker Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1218,"","pathcreator.py",95,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1219,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1220,"","pathcreator.py",96,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1221,"","pathcreator.py",96,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1222,"","pathcreator.py",96,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1223,"","pathcreator.py",96,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1224,"","pathcreator.py",96,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1225,"","pathcreator.py",96,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1226,"","pathcreator.py",96,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1227,"","pathcreator.py",96,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1228,"","pathcreator.py",96,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1229,"","pathcreator.py",96,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1230,"","pathcreator.py",96,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1231,"","pathcreator.py",96,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1232,"","pathcreator.py",96,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1233,"","pathcreator.py",96,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1234,"","pathcreator.py",96,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1235,"","pathcreator.py",96,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1236,"","pathcreator.py",96,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1237,"","pathcreator.py",96,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1238,"","pathcreator.py",96,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1239,"","pathcreator.py",96,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1240,"","pathcreator.py",96,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1241,"","pathcreator.py",96,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1242,"","pathcreator.py",96,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1243,"","pathcreator.py",96,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1244,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1245,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1246,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1247,"","pathcreator.py",97,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1248,"","pathcreator.py",97,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1249,"","pathcreator.py",97,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1250,"","pathcreator.py",97,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1251,"","pathcreator.py",97,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1252,"","pathcreator.py",97,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1253,"","pathcreator.py",97,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1254,"","pathcreator.py",97,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1255,"","pathcreator.py",97,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1256,"","pathcreator.py",97,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1257,"","pathcreator.py",97,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1258,"","pathcreator.py",97,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1259,"","pathcreator.py",97,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1260,"","pathcreator.py",97,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1261,"","pathcreator.py",97,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1262,"","pathcreator.py",97,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1263,"","pathcreator.py",97,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1264,"","pathcreator.py",97,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1265,"","pathcreator.py",97,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1266,"","pathcreator.py",97,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1267,"","pathcreator.py",97,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1268,"","pathcreator.py",97,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1269,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1270,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1271,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1272,"","pathcreator.py",98,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1273,"","pathcreator.py",98,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1274,"","pathcreator.py",98,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1275,"","pathcreator.py",98,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1276,"","pathcreator.py",98,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1277,"","pathcreator.py",98,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1278,"","pathcreator.py",98,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1279,"","pathcreator.py",98,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1280,"","pathcreator.py",98,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1281,"","pathcreator.py",98,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1282,"","pathcreator.py",98,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1283,"","pathcreator.py",98,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1284,"","pathcreator.py",98,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1285,"","pathcreator.py",98,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1286,"","pathcreator.py",98,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1287,"","pathcreator.py",98,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1288,"","pathcreator.py",98,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1289,"","pathcreator.py",98,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1290,"","pathcreator.py",98,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1291,"","pathcreator.py",98,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1292,"","pathcreator.py",98,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1293,"","pathcreator.py",98,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1294,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1295,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1296,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1297,"","pathcreator.py",99,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1298,"","pathcreator.py",99,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1299,"","pathcreator.py",99,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1300,"","pathcreator.py",99,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1301,"","pathcreator.py",99,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1302,"","pathcreator.py",99,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1303,"","pathcreator.py",99,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1304,"","pathcreator.py",99,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1305,"","pathcreator.py",99,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1306,"","pathcreator.py",99,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1307,"","pathcreator.py",99,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1308,"","pathcreator.py",99,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1309,"","pathcreator.py",99,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1310,"","pathcreator.py",99,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1311,"","pathcreator.py",99,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1312,"","pathcreator.py",99,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1313,"","pathcreator.py",99,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1314,"","pathcreator.py",99,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1315,"","pathcreator.py",99,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1316,"","pathcreator.py",99,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1317,"","pathcreator.py",99,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1318,"","pathcreator.py",99,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1319,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1320,"","pathcreator.py",100,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1321,"","pathcreator.py",100,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1322,"","pathcreator.py",100,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1323,"","pathcreator.py",100,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1324,"","pathcreator.py",100,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1325,"","pathcreator.py",100,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1326,"","pathcreator.py",100,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1327,"","pathcreator.py",100,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1328,"","pathcreator.py",100,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1329,"","pathcreator.py",100,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1330,"","pathcreator.py",100,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1331,"","pathcreator.py",100,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1332,"","pathcreator.py",100,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1333,"","pathcreator.py",100,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1334,"","pathcreator.py",100,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1335,"","pathcreator.py",100,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1336,"","pathcreator.py",100,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1337,"","pathcreator.py",100,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1338,"","pathcreator.py",100,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1339,"","pathcreator.py",100,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1340,"","pathcreator.py",100,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1341,"","pathcreator.py",100,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1342,"","pathcreator.py",100,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1343,"","pathcreator.py",100,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1344,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1345,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1346,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1347,"","pathcreator.py",101,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1348,"","pathcreator.py",101,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1349,"","pathcreator.py",101,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1350,"","pathcreator.py",101,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1351,"","pathcreator.py",101,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1352,"","pathcreator.py",101,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1353,"","pathcreator.py",101,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1354,"","pathcreator.py",101,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1355,"","pathcreator.py",101,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1356,"","pathcreator.py",101,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1357,"","pathcreator.py",101,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1358,"","pathcreator.py",101,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1359,"","pathcreator.py",101,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1360,"","pathcreator.py",101,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1361,"","pathcreator.py",101,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1362,"","pathcreator.py",101,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1363,"","pathcreator.py",101,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1364,"","pathcreator.py",101,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1365,"","pathcreator.py",101,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1366,"","pathcreator.py",101,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1367,"","pathcreator.py",101,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1368,"","pathcreator.py",101,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1369,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1370,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1371,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1372,"","pathcreator.py",102,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1373,"","pathcreator.py",102,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1374,"","pathcreator.py",102,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1375,"","pathcreator.py",102,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1376,"","pathcreator.py",102,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1377,"","pathcreator.py",102,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1378,"","pathcreator.py",102,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1379,"","pathcreator.py",102,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1380,"","pathcreator.py",102,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1381,"","pathcreator.py",102,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1382,"","pathcreator.py",102,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1383,"","pathcreator.py",102,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1384,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1385,"","pathcreator.py",102,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1386,"","pathcreator.py",102,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1387,"","pathcreator.py",102,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1388,"","pathcreator.py",102,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1389,"","pathcreator.py",102,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1390,"","pathcreator.py",102,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1391,"","pathcreator.py",102,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1392,"","pathcreator.py",102,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1393,"","pathcreator.py",102,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1394,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1395,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1396,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1397,"","pathcreator.py",103,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1398,"","pathcreator.py",103,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1399,"","pathcreator.py",103,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1400,"","pathcreator.py",103,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1401,"","pathcreator.py",103,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1402,"","pathcreator.py",103,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1403,"","pathcreator.py",103,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1404,"","pathcreator.py",103,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1405,"","pathcreator.py",103,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1406,"","pathcreator.py",103,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1407,"","pathcreator.py",103,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1408,"","pathcreator.py",103,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1409,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1410,"","pathcreator.py",103,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1411,"","pathcreator.py",103,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1412,"","pathcreator.py",103,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1413,"","pathcreator.py",103,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1414,"","pathcreator.py",103,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1415,"","pathcreator.py",103,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1416,"","pathcreator.py",103,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1417,"","pathcreator.py",103,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1418,"","pathcreator.py",103,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1419,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1420,"","pathcreator.py",104,16,"COMMENT","",28,"#Audio DockWidget Conections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1421,"","pathcreator.py",104,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1422,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1423,"","pathcreator.py",105,16,"COMMENT","",108,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"markers_updated\"),self.markers_updated)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1424,"","pathcreator.py",105,124,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1425,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1426,"","pathcreator.py",106,16,"COMMENT","",106,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"marker_deleted\"),self.marker_deleted)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1427,"","pathcreator.py",106,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1428,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1429,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1430,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1431,"","pathcreator.py",107,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1432,"","pathcreator.py",107,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1433,"","pathcreator.py",107,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1434,"","pathcreator.py",107,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1435,"","pathcreator.py",107,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1436,"","pathcreator.py",107,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1437,"","pathcreator.py",107,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1438,"","pathcreator.py",107,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1439,"","pathcreator.py",107,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1440,"","pathcreator.py",107,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1441,"","pathcreator.py",107,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1442,"","pathcreator.py",107,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1443,"","pathcreator.py",107,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1444,"","pathcreator.py",107,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1445,"","pathcreator.py",107,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1446,"","pathcreator.py",107,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1447,"","pathcreator.py",107,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1448,"","pathcreator.py",107,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1449,"","pathcreator.py",107,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1450,"","pathcreator.py",107,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1451,"","pathcreator.py",107,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1452,"","pathcreator.py",107,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1453,"","pathcreator.py",107,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1454,"","pathcreator.py",107,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1455,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1456,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1457,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1458,"","pathcreator.py",108,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1459,"","pathcreator.py",108,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1460,"","pathcreator.py",108,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1461,"","pathcreator.py",108,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1462,"","pathcreator.py",108,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1463,"","pathcreator.py",108,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1464,"","pathcreator.py",108,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1465,"","pathcreator.py",108,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1466,"","pathcreator.py",108,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1467,"","pathcreator.py",108,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1468,"","pathcreator.py",108,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1469,"","pathcreator.py",108,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1470,"","pathcreator.py",108,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1471,"","pathcreator.py",108,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1472,"","pathcreator.py",108,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1473,"","pathcreator.py",108,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1474,"","pathcreator.py",108,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1475,"","pathcreator.py",108,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1476,"","pathcreator.py",108,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1477,"","pathcreator.py",108,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1478,"","pathcreator.py",108,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1479,"","pathcreator.py",108,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1480,"","pathcreator.py",108,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1481,"","pathcreator.py",108,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1482,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1483,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1484,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1485,"","pathcreator.py",109,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1486,"","pathcreator.py",109,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1487,"","pathcreator.py",109,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1488,"","pathcreator.py",109,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1489,"","pathcreator.py",109,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1490,"","pathcreator.py",109,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1491,"","pathcreator.py",109,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1492,"","pathcreator.py",109,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1493,"","pathcreator.py",109,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1494,"","pathcreator.py",109,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1495,"","pathcreator.py",109,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1496,"","pathcreator.py",109,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1497,"","pathcreator.py",109,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1498,"","pathcreator.py",109,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1499,"","pathcreator.py",109,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1500,"","pathcreator.py",109,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1501,"","pathcreator.py",109,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1502,"","pathcreator.py",109,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1503,"","pathcreator.py",109,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1504,"","pathcreator.py",109,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1505,"","pathcreator.py",109,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1506,"","pathcreator.py",109,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1507,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1508,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1509,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1510,"","pathcreator.py",110,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1511,"","pathcreator.py",110,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1512,"","pathcreator.py",110,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1513,"","pathcreator.py",110,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1514,"","pathcreator.py",110,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1515,"","pathcreator.py",110,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1516,"","pathcreator.py",110,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1517,"","pathcreator.py",110,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1518,"","pathcreator.py",110,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1519,"","pathcreator.py",110,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1520,"","pathcreator.py",110,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1521,"","pathcreator.py",110,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1522,"","pathcreator.py",110,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1523,"","pathcreator.py",110,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1524,"","pathcreator.py",110,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1525,"","pathcreator.py",110,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1526,"","pathcreator.py",110,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1527,"","pathcreator.py",110,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1528,"","pathcreator.py",110,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1529,"","pathcreator.py",110,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1530,"","pathcreator.py",110,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1531,"","pathcreator.py",110,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1532,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1533,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1534,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1535,"","pathcreator.py",111,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1536,"","pathcreator.py",111,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1537,"","pathcreator.py",111,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1538,"","pathcreator.py",111,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1539,"","pathcreator.py",111,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1540,"","pathcreator.py",111,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1541,"","pathcreator.py",111,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1542,"","pathcreator.py",111,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1543,"","pathcreator.py",111,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1544,"","pathcreator.py",111,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1545,"","pathcreator.py",111,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1546,"","pathcreator.py",111,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1547,"","pathcreator.py",111,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1548,"","pathcreator.py",111,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1549,"","pathcreator.py",111,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1550,"","pathcreator.py",111,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1551,"","pathcreator.py",111,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1552,"","pathcreator.py",111,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1553,"","pathcreator.py",112,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1554,"","pathcreator.py",112,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1555,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1556,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1557,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1558,"","pathcreator.py",113,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1559,"","pathcreator.py",113,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1560,"","pathcreator.py",113,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1561,"","pathcreator.py",113,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1562,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1563,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1564,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1565,"","pathcreator.py",114,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1566,"","pathcreator.py",114,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1567,"","pathcreator.py",114,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1568,"","pathcreator.py",114,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1569,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1570,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1571,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1572,"","pathcreator.py",115,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1573,"","pathcreator.py",115,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1574,"","pathcreator.py",115,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1575,"","pathcreator.py",115,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1576,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1577,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1578,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1579,"","pathcreator.py",116,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1580,"","pathcreator.py",116,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1581,"","pathcreator.py",116,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1582,"","pathcreator.py",116,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1583,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1584,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1585,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1586,"","pathcreator.py",117,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1587,"","pathcreator.py",117,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1588,"","pathcreator.py",117,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1589,"","pathcreator.py",117,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1590,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1591,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1592,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1593,"","pathcreator.py",118,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1594,"","pathcreator.py",118,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1595,"","pathcreator.py",118,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1596,"","pathcreator.py",118,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1597,"","pathcreator.py",119,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1598,"","pathcreator.py",119,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1599,"","pathcreator.py",119,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1600,"","pathcreator.py",119,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1601,"","pathcreator.py",119,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1602,"","pathcreator.py",119,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1603,"","pathcreator.py",119,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1604,"","pathcreator.py",120,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1605,"","pathcreator.py",120,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1606,"","pathcreator.py",120,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1607,"","pathcreator.py",120,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1608,"","pathcreator.py",120,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1609,"","pathcreator.py",120,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1610,"","pathcreator.py",120,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1611,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1612,"","pathcreator.py",121,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1613,"","pathcreator.py",121,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1614,"","pathcreator.py",121,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1615,"","pathcreator.py",121,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1616,"","pathcreator.py",121,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1617,"","pathcreator.py",121,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1618,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1619,"","pathcreator.py",122,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1620,"","pathcreator.py",122,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1621,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1622,"","pathcreator.py",123,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1623,"","pathcreator.py",123,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1624,"","pathcreator.py",123,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1625,"","pathcreator.py",123,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1626,"","pathcreator.py",123,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1627,"","pathcreator.py",123,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1628,"","pathcreator.py",123,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1629,"","pathcreator.py",123,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1630,"","pathcreator.py",123,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1631,"","pathcreator.py",123,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1632,"","pathcreator.py",123,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1633,"","pathcreator.py",123,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1634,"","pathcreator.py",123,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1635,"","pathcreator.py",123,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1636,"","pathcreator.py",123,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1637,"","pathcreator.py",123,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1638,"","pathcreator.py",123,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1639,"","pathcreator.py",124,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1640,"","pathcreator.py",124,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1641,"","pathcreator.py",124,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1642,"","pathcreator.py",124,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1643,"","pathcreator.py",124,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1644,"","pathcreator.py",124,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1645,"","pathcreator.py",124,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1646,"","pathcreator.py",124,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1647,"","pathcreator.py",124,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1648,"","pathcreator.py",124,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1649,"","pathcreator.py",124,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1650,"","pathcreator.py",124,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1651,"","pathcreator.py",124,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1652,"","pathcreator.py",124,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1653,"","pathcreator.py",124,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1654,"","pathcreator.py",124,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1655,"","pathcreator.py",124,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1656,"","pathcreator.py",124,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1657,"","pathcreator.py",124,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1658,"","pathcreator.py",124,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1659,"","pathcreator.py",124,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1660,"","pathcreator.py",125,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1661,"","pathcreator.py",125,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1662,"","pathcreator.py",125,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1663,"","pathcreator.py",125,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1664,"","pathcreator.py",125,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1665,"","pathcreator.py",125,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1666,"","pathcreator.py",125,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1667,"","pathcreator.py",125,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1668,"","pathcreator.py",125,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1669,"","pathcreator.py",125,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1670,"","pathcreator.py",125,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1671,"","pathcreator.py",125,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1672,"","pathcreator.py",125,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1673,"","pathcreator.py",125,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1674,"","pathcreator.py",125,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1675,"","pathcreator.py",125,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1676,"","pathcreator.py",125,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1677,"","pathcreator.py",125,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1678,"","pathcreator.py",125,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1679,"","pathcreator.py",125,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1680,"","pathcreator.py",125,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1681,"","pathcreator.py",126,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1682,"","pathcreator.py",126,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1683,"","pathcreator.py",126,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1684,"","pathcreator.py",126,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1685,"","pathcreator.py",126,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1686,"","pathcreator.py",126,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1687,"","pathcreator.py",126,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1688,"","pathcreator.py",126,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1689,"","pathcreator.py",126,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1690,"","pathcreator.py",126,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1691,"","pathcreator.py",126,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1692,"","pathcreator.py",126,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1693,"","pathcreator.py",126,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1694,"","pathcreator.py",126,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1695,"","pathcreator.py",126,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1696,"","pathcreator.py",126,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1697,"","pathcreator.py",126,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1698,"","pathcreator.py",126,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1699,"","pathcreator.py",126,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1700,"","pathcreator.py",126,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1701,"","pathcreator.py",126,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1702,"","pathcreator.py",127,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1703,"","pathcreator.py",127,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1704,"","pathcreator.py",127,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1705,"","pathcreator.py",128,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1706,"","pathcreator.py",128,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1707,"","pathcreator.py",128,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1708,"","pathcreator.py",128,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1709,"","pathcreator.py",128,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1710,"","pathcreator.py",128,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1711,"","pathcreator.py",128,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1712,"","pathcreator.py",129,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1713,"","pathcreator.py",129,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1714,"","pathcreator.py",129,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1715,"","pathcreator.py",129,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1716,"","pathcreator.py",129,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1717,"","pathcreator.py",129,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1718,"","pathcreator.py",129,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1719,"","pathcreator.py",130,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1720,"","pathcreator.py",130,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1721,"","pathcreator.py",130,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1722,"","pathcreator.py",130,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1723,"","pathcreator.py",130,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1724,"","pathcreator.py",130,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1725,"","pathcreator.py",130,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1726,"","pathcreator.py",131,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1727,"","pathcreator.py",131,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1728,"","pathcreator.py",131,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1729,"","pathcreator.py",131,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1730,"","pathcreator.py",131,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1731,"","pathcreator.py",131,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1732,"","pathcreator.py",131,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1733,"","pathcreator.py",132,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1734,"","pathcreator.py",132,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1735,"","pathcreator.py",132,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1736,"","pathcreator.py",132,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1737,"","pathcreator.py",132,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1738,"","pathcreator.py",132,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1739,"","pathcreator.py",132,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1740,"","pathcreator.py",133,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1741,"","pathcreator.py",133,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1742,"","pathcreator.py",133,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1743,"","pathcreator.py",133,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1744,"","pathcreator.py",133,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1745,"","pathcreator.py",133,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1746,"","pathcreator.py",133,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1747,"","pathcreator.py",134,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1748,"","pathcreator.py",134,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1749,"","pathcreator.py",134,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1750,"","pathcreator.py",134,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1751,"","pathcreator.py",134,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1752,"","pathcreator.py",134,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1753,"","pathcreator.py",134,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1754,"","pathcreator.py",135,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1755,"","pathcreator.py",135,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1756,"","pathcreator.py",135,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1757,"","pathcreator.py",135,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1758,"","pathcreator.py",135,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1759,"","pathcreator.py",135,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1760,"","pathcreator.py",135,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1761,"","pathcreator.py",135,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1762,"","pathcreator.py",135,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1763,"","pathcreator.py",135,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1764,"","pathcreator.py",135,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1765,"","pathcreator.py",135,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1766,"","pathcreator.py",135,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1767,"","pathcreator.py",136,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1768,"","pathcreator.py",136,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1769,"","pathcreator.py",136,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1770,"","pathcreator.py",136,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1771,"","pathcreator.py",136,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1772,"","pathcreator.py",136,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1773,"","pathcreator.py",136,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1774,"","pathcreator.py",137,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1775,"","pathcreator.py",137,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1776,"","pathcreator.py",137,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1777,"","pathcreator.py",137,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1778,"","pathcreator.py",137,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1779,"","pathcreator.py",137,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1780,"","pathcreator.py",137,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1781,"","pathcreator.py",138,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1782,"","pathcreator.py",138,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1783,"","pathcreator.py",138,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1784,"","pathcreator.py",138,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1785,"","pathcreator.py",138,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1786,"","pathcreator.py",138,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1787,"","pathcreator.py",138,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1788,"","pathcreator.py",139,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1789,"","pathcreator.py",139,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1790,"","pathcreator.py",139,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1791,"","pathcreator.py",139,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1792,"","pathcreator.py",139,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1793,"","pathcreator.py",139,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1794,"","pathcreator.py",139,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1795,"","pathcreator.py",139,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1796,"","pathcreator.py",139,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1797,"","pathcreator.py",139,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1798,"","pathcreator.py",139,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1799,"","pathcreator.py",139,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1800,"","pathcreator.py",139,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1801,"","pathcreator.py",139,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1802,"","pathcreator.py",140,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1803,"","pathcreator.py",140,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1804,"","pathcreator.py",141,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1805,"","pathcreator.py",141,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1806,"","pathcreator.py",141,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1807,"","pathcreator.py",141,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1808,"","pathcreator.py",141,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1809,"","pathcreator.py",141,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1810,"","pathcreator.py",141,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1811,"","pathcreator.py",141,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1812,"","pathcreator.py",141,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1813,"","pathcreator.py",141,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1814,"","pathcreator.py",142,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1815,"","pathcreator.py",142,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1816,"","pathcreator.py",142,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1817,"","pathcreator.py",142,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1818,"","pathcreator.py",142,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1819,"","pathcreator.py",142,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1820,"","pathcreator.py",142,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1821,"","pathcreator.py",142,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1822,"","pathcreator.py",142,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1823,"","pathcreator.py",142,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1824,"","pathcreator.py",142,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1825,"","pathcreator.py",142,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1826,"","pathcreator.py",142,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1827,"","pathcreator.py",142,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1828,"","pathcreator.py",142,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1829,"","pathcreator.py",142,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1830,"","pathcreator.py",142,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1831,"","pathcreator.py",142,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1832,"","pathcreator.py",142,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1833,"","pathcreator.py",142,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1834,"","pathcreator.py",142,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1835,"","pathcreator.py",142,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1836,"","pathcreator.py",142,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1837,"","pathcreator.py",142,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1838,"","pathcreator.py",142,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1839,"","pathcreator.py",142,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1840,"","pathcreator.py",142,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1841,"","pathcreator.py",142,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1842,"","pathcreator.py",142,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1843,"","pathcreator.py",142,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1844,"","pathcreator.py",142,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1845,"","pathcreator.py",142,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1846,"","pathcreator.py",142,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1847,"","pathcreator.py",142,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1848,"","pathcreator.py",142,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1849,"","pathcreator.py",142,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1850,"","pathcreator.py",142,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1851,"","pathcreator.py",142,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1852,"","pathcreator.py",142,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1853,"","pathcreator.py",142,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1854,"","pathcreator.py",143,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1855,"","pathcreator.py",143,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1856,"","pathcreator.py",143,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1857,"","pathcreator.py",143,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1858,"","pathcreator.py",143,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1859,"","pathcreator.py",143,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1860,"","pathcreator.py",143,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1861,"","pathcreator.py",143,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1862,"","pathcreator.py",143,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1863,"","pathcreator.py",143,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1864,"","pathcreator.py",143,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1865,"","pathcreator.py",143,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1866,"","pathcreator.py",143,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1867,"","pathcreator.py",143,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1868,"","pathcreator.py",143,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1869,"","pathcreator.py",143,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1870,"","pathcreator.py",143,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1871,"","pathcreator.py",143,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1872,"","pathcreator.py",143,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1873,"","pathcreator.py",143,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1874,"","pathcreator.py",143,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1875,"","pathcreator.py",143,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1876,"","pathcreator.py",143,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1877,"","pathcreator.py",143,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1878,"","pathcreator.py",143,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1879,"","pathcreator.py",144,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1880,"","pathcreator.py",144,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1881,"","pathcreator.py",144,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1882,"","pathcreator.py",144,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1883,"","pathcreator.py",144,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1884,"","pathcreator.py",144,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1885,"","pathcreator.py",144,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1886,"","pathcreator.py",144,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1887,"","pathcreator.py",144,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1888,"","pathcreator.py",144,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1889,"","pathcreator.py",144,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1890,"","pathcreator.py",144,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1891,"","pathcreator.py",144,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1892,"","pathcreator.py",144,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1893,"","pathcreator.py",144,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1894,"","pathcreator.py",144,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1895,"","pathcreator.py",144,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1896,"","pathcreator.py",144,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1897,"","pathcreator.py",144,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1898,"","pathcreator.py",144,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1899,"","pathcreator.py",144,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1900,"","pathcreator.py",144,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1901,"","pathcreator.py",144,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1902,"","pathcreator.py",144,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1903,"","pathcreator.py",144,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1904,"","pathcreator.py",144,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1905,"","pathcreator.py",144,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1906,"","pathcreator.py",145,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1907,"","pathcreator.py",145,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1908,"","pathcreator.py",145,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1909,"","pathcreator.py",145,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1910,"","pathcreator.py",145,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1911,"","pathcreator.py",145,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1912,"","pathcreator.py",145,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1913,"","pathcreator.py",145,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1914,"","pathcreator.py",145,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1915,"","pathcreator.py",145,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1916,"","pathcreator.py",145,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1917,"","pathcreator.py",145,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1918,"","pathcreator.py",145,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1919,"","pathcreator.py",146,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1920,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1921,"","pathcreator.py",146,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1922,"","pathcreator.py",146,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1923,"","pathcreator.py",146,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1924,"","pathcreator.py",146,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1925,"","pathcreator.py",146,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1926,"","pathcreator.py",146,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1927,"","pathcreator.py",147,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1928,"","pathcreator.py",147,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1929,"","pathcreator.py",147,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1930,"","pathcreator.py",147,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1931,"","pathcreator.py",147,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1932,"","pathcreator.py",147,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1933,"","pathcreator.py",147,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1934,"","pathcreator.py",147,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1935,"","pathcreator.py",147,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1936,"","pathcreator.py",147,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1937,"","pathcreator.py",147,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1938,"","pathcreator.py",147,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1939,"","pathcreator.py",147,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1940,"","pathcreator.py",147,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1941,"","pathcreator.py",147,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1942,"","pathcreator.py",147,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1943,"","pathcreator.py",147,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1944,"","pathcreator.py",147,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1945,"","pathcreator.py",147,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1946,"","pathcreator.py",147,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1947,"","pathcreator.py",147,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1948,"","pathcreator.py",147,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1949,"","pathcreator.py",147,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1950,"","pathcreator.py",147,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1951,"","pathcreator.py",147,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1952,"","pathcreator.py",147,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1953,"","pathcreator.py",147,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1954,"","pathcreator.py",147,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1955,"","pathcreator.py",148,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1956,"","pathcreator.py",148,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1957,"","pathcreator.py",148,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1958,"","pathcreator.py",148,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1959,"","pathcreator.py",148,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1960,"","pathcreator.py",148,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1961,"","pathcreator.py",148,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1962,"","pathcreator.py",148,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1963,"","pathcreator.py",148,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1964,"","pathcreator.py",148,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1965,"","pathcreator.py",148,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1966,"","pathcreator.py",148,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1967,"","pathcreator.py",148,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1968,"","pathcreator.py",148,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1969,"","pathcreator.py",149,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1970,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1971,"","pathcreator.py",149,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1972,"","pathcreator.py",149,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1973,"","pathcreator.py",149,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1974,"","pathcreator.py",149,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1975,"","pathcreator.py",149,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1976,"","pathcreator.py",149,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1977,"","pathcreator.py",150,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1978,"","pathcreator.py",150,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1979,"","pathcreator.py",150,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1980,"","pathcreator.py",150,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1981,"","pathcreator.py",150,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1982,"","pathcreator.py",150,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1983,"","pathcreator.py",150,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1984,"","pathcreator.py",150,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1985,"","pathcreator.py",150,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1986,"","pathcreator.py",150,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1987,"","pathcreator.py",150,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1988,"","pathcreator.py",150,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1989,"","pathcreator.py",150,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1990,"","pathcreator.py",151,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1991,"","pathcreator.py",151,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1992,"","pathcreator.py",151,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1993,"","pathcreator.py",151,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1994,"","pathcreator.py",151,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1995,"","pathcreator.py",151,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1996,"","pathcreator.py",151,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1997,"","pathcreator.py",151,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1998,"","pathcreator.py",151,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",1999,"","pathcreator.py",151,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2000,"","pathcreator.py",151,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2001,"","pathcreator.py",151,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2002,"","pathcreator.py",151,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2003,"","pathcreator.py",151,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2004,"","pathcreator.py",151,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2005,"","pathcreator.py",151,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2006,"","pathcreator.py",151,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2007,"","pathcreator.py",151,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2008,"","pathcreator.py",151,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2009,"","pathcreator.py",151,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2010,"","pathcreator.py",151,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2011,"","pathcreator.py",151,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2012,"","pathcreator.py",151,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2013,"","pathcreator.py",151,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2014,"","pathcreator.py",151,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2015,"","pathcreator.py",151,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2016,"","pathcreator.py",151,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2017,"","pathcreator.py",152,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2018,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2019,"","pathcreator.py",152,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2020,"","pathcreator.py",152,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2021,"","pathcreator.py",152,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2022,"","pathcreator.py",152,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2023,"","pathcreator.py",152,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2024,"","pathcreator.py",152,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2025,"","pathcreator.py",152,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2026,"","pathcreator.py",152,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2027,"","pathcreator.py",152,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2028,"","pathcreator.py",152,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2029,"","pathcreator.py",152,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2030,"","pathcreator.py",152,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2031,"","pathcreator.py",152,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2032,"","pathcreator.py",152,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2033,"","pathcreator.py",152,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2034,"","pathcreator.py",152,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2035,"","pathcreator.py",152,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2036,"","pathcreator.py",152,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2037,"","pathcreator.py",152,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2038,"","pathcreator.py",152,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2039,"","pathcreator.py",152,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2040,"","pathcreator.py",152,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2041,"","pathcreator.py",152,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2042,"","pathcreator.py",152,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2043,"","pathcreator.py",152,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2044,"","pathcreator.py",152,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2045,"","pathcreator.py",152,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2046,"","pathcreator.py",152,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2047,"","pathcreator.py",152,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2048,"","pathcreator.py",152,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2049,"","pathcreator.py",152,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2050,"","pathcreator.py",152,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2051,"","pathcreator.py",152,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2052,"","pathcreator.py",152,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2053,"","pathcreator.py",152,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2054,"","pathcreator.py",152,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2055,"","pathcreator.py",153,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2056,"","pathcreator.py",153,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2057,"","pathcreator.py",153,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2058,"","pathcreator.py",153,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2059,"","pathcreator.py",153,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2060,"","pathcreator.py",154,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2061,"","pathcreator.py",154,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2062,"","pathcreator.py",154,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2063,"","pathcreator.py",154,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2064,"","pathcreator.py",154,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2065,"","pathcreator.py",155,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2066,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2067,"","pathcreator.py",155,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2068,"","pathcreator.py",155,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2069,"","pathcreator.py",155,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2070,"","pathcreator.py",155,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2071,"","pathcreator.py",155,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2072,"","pathcreator.py",155,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2073,"","pathcreator.py",155,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2074,"","pathcreator.py",155,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2075,"","pathcreator.py",155,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2076,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2077,"","pathcreator.py",156,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2078,"","pathcreator.py",156,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2079,"","pathcreator.py",156,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2080,"","pathcreator.py",156,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2081,"","pathcreator.py",156,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2082,"","pathcreator.py",156,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2083,"","pathcreator.py",156,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2084,"","pathcreator.py",156,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2085,"","pathcreator.py",156,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2086,"","pathcreator.py",157,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2087,"","pathcreator.py",157,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2088,"","pathcreator.py",158,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2089,"","pathcreator.py",158,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2090,"","pathcreator.py",159,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2091,"","pathcreator.py",159,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2092,"","pathcreator.py",159,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2093,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2094,"","pathcreator.py",160,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2095,"","pathcreator.py",160,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2096,"","pathcreator.py",160,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2097,"","pathcreator.py",160,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2098,"","pathcreator.py",160,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2099,"","pathcreator.py",160,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2100,"","pathcreator.py",160,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2101,"","pathcreator.py",160,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2102,"","pathcreator.py",160,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2103,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2104,"","pathcreator.py",161,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2105,"","pathcreator.py",161,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2106,"","pathcreator.py",161,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2107,"","pathcreator.py",161,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2108,"","pathcreator.py",161,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2109,"","pathcreator.py",161,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2110,"","pathcreator.py",161,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2111,"","pathcreator.py",161,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2112,"","pathcreator.py",161,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2113,"","pathcreator.py",161,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2114,"","pathcreator.py",161,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2115,"","pathcreator.py",161,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2116,"","pathcreator.py",161,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2117,"","pathcreator.py",161,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2118,"","pathcreator.py",161,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2119,"","pathcreator.py",161,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2120,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2121,"","pathcreator.py",162,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2122,"","pathcreator.py",162,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2123,"","pathcreator.py",162,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2124,"","pathcreator.py",162,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2125,"","pathcreator.py",162,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2126,"","pathcreator.py",162,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2127,"","pathcreator.py",162,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2128,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2129,"","pathcreator.py",163,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2130,"","pathcreator.py",163,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2131,"","pathcreator.py",163,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2132,"","pathcreator.py",163,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2133,"","pathcreator.py",163,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2134,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2135,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2136,"","pathcreator.py",164,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2137,"","pathcreator.py",164,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2138,"","pathcreator.py",165,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2139,"","pathcreator.py",165,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2140,"","pathcreator.py",165,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2141,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2142,"","pathcreator.py",166,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2143,"","pathcreator.py",166,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2144,"","pathcreator.py",166,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2145,"","pathcreator.py",166,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2146,"","pathcreator.py",166,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2147,"","pathcreator.py",166,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2148,"","pathcreator.py",166,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2149,"","pathcreator.py",166,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2150,"","pathcreator.py",166,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2151,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2152,"","pathcreator.py",167,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2153,"","pathcreator.py",167,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2154,"","pathcreator.py",167,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2155,"","pathcreator.py",167,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2156,"","pathcreator.py",167,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2157,"","pathcreator.py",167,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2158,"","pathcreator.py",167,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2159,"","pathcreator.py",167,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2160,"","pathcreator.py",167,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2161,"","pathcreator.py",167,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2162,"","pathcreator.py",167,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2163,"","pathcreator.py",167,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2164,"","pathcreator.py",167,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2165,"","pathcreator.py",167,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2166,"","pathcreator.py",167,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2167,"","pathcreator.py",167,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2168,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2169,"","pathcreator.py",168,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2170,"","pathcreator.py",168,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2171,"","pathcreator.py",168,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2172,"","pathcreator.py",168,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2173,"","pathcreator.py",168,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2174,"","pathcreator.py",168,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2175,"","pathcreator.py",168,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2176,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2177,"","pathcreator.py",169,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2178,"","pathcreator.py",169,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2179,"","pathcreator.py",169,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2180,"","pathcreator.py",169,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2181,"","pathcreator.py",169,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2182,"","pathcreator.py",169,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2183,"","pathcreator.py",169,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2184,"","pathcreator.py",170,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2185,"","pathcreator.py",170,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2186,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2187,"","pathcreator.py",171,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2188,"","pathcreator.py",171,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2189,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2190,"","pathcreator.py",172,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2191,"","pathcreator.py",172,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2192,"","pathcreator.py",172,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2193,"","pathcreator.py",172,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2194,"","pathcreator.py",172,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2195,"","pathcreator.py",172,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2196,"","pathcreator.py",172,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2197,"","pathcreator.py",172,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2198,"","pathcreator.py",172,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2199,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2200,"","pathcreator.py",173,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2201,"","pathcreator.py",173,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2202,"","pathcreator.py",173,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2203,"","pathcreator.py",173,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2204,"","pathcreator.py",173,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2205,"","pathcreator.py",173,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2206,"","pathcreator.py",173,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2207,"","pathcreator.py",173,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2208,"","pathcreator.py",173,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2209,"","pathcreator.py",173,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2210,"","pathcreator.py",173,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2211,"","pathcreator.py",173,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2212,"","pathcreator.py",173,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2213,"","pathcreator.py",173,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2214,"","pathcreator.py",173,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2215,"","pathcreator.py",173,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2216,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2217,"","pathcreator.py",174,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2218,"","pathcreator.py",174,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2219,"","pathcreator.py",174,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2220,"","pathcreator.py",174,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2221,"","pathcreator.py",174,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2222,"","pathcreator.py",174,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2223,"","pathcreator.py",174,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2224,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2225,"","pathcreator.py",175,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2226,"","pathcreator.py",175,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2227,"","pathcreator.py",175,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2228,"","pathcreator.py",175,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2229,"","pathcreator.py",175,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2230,"","pathcreator.py",175,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2231,"","pathcreator.py",175,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2232,"","pathcreator.py",176,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2233,"","pathcreator.py",176,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2234,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2235,"","pathcreator.py",177,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2236,"","pathcreator.py",177,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2237,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2238,"","pathcreator.py",178,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2239,"","pathcreator.py",178,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2240,"","pathcreator.py",178,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2241,"","pathcreator.py",178,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2242,"","pathcreator.py",178,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2243,"","pathcreator.py",178,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2244,"","pathcreator.py",178,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2245,"","pathcreator.py",178,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2246,"","pathcreator.py",178,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2247,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2248,"","pathcreator.py",179,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2249,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2250,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2251,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2252,"","pathcreator.py",179,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2253,"","pathcreator.py",179,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2254,"","pathcreator.py",179,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2255,"","pathcreator.py",179,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2256,"","pathcreator.py",179,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2257,"","pathcreator.py",179,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2258,"","pathcreator.py",179,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2259,"","pathcreator.py",179,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2260,"","pathcreator.py",179,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2261,"","pathcreator.py",179,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2262,"","pathcreator.py",179,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2263,"","pathcreator.py",179,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2264,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2265,"","pathcreator.py",180,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2266,"","pathcreator.py",180,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2267,"","pathcreator.py",180,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2268,"","pathcreator.py",180,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2269,"","pathcreator.py",180,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2270,"","pathcreator.py",180,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2271,"","pathcreator.py",180,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2272,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2273,"","pathcreator.py",181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2274,"","pathcreator.py",181,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2275,"","pathcreator.py",181,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2276,"","pathcreator.py",181,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2277,"","pathcreator.py",181,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2278,"","pathcreator.py",181,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2279,"","pathcreator.py",181,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2280,"","pathcreator.py",182,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2281,"","pathcreator.py",182,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2282,"","pathcreator.py",183,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2283,"","pathcreator.py",183,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2284,"","pathcreator.py",183,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2285,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2286,"","pathcreator.py",184,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2287,"","pathcreator.py",184,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2288,"","pathcreator.py",184,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2289,"","pathcreator.py",184,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2290,"","pathcreator.py",184,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2291,"","pathcreator.py",184,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2292,"","pathcreator.py",184,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2293,"","pathcreator.py",184,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2294,"","pathcreator.py",184,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2295,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2296,"","pathcreator.py",185,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2297,"","pathcreator.py",185,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2298,"","pathcreator.py",186,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2299,"","pathcreator.py",186,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2300,"","pathcreator.py",186,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2301,"","pathcreator.py",186,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2302,"","pathcreator.py",186,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2303,"","pathcreator.py",186,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2304,"","pathcreator.py",186,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2305,"","pathcreator.py",186,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2306,"","pathcreator.py",186,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2307,"","pathcreator.py",186,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2308,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2309,"","pathcreator.py",187,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2310,"","pathcreator.py",187,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2311,"","pathcreator.py",187,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2312,"","pathcreator.py",187,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2313,"","pathcreator.py",187,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2314,"","pathcreator.py",187,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2315,"","pathcreator.py",187,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2316,"","pathcreator.py",187,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2317,"","pathcreator.py",187,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2318,"","pathcreator.py",187,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2319,"","pathcreator.py",187,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2320,"","pathcreator.py",187,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2321,"","pathcreator.py",187,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2322,"","pathcreator.py",187,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2323,"","pathcreator.py",187,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2324,"","pathcreator.py",187,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2325,"","pathcreator.py",187,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2326,"","pathcreator.py",187,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2327,"","pathcreator.py",187,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2328,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2329,"","pathcreator.py",188,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2330,"","pathcreator.py",188,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2331,"","pathcreator.py",188,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2332,"","pathcreator.py",188,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2333,"","pathcreator.py",188,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2334,"","pathcreator.py",188,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2335,"","pathcreator.py",188,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2336,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2337,"","pathcreator.py",189,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2338,"","pathcreator.py",189,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2339,"","pathcreator.py",189,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2340,"","pathcreator.py",189,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2341,"","pathcreator.py",189,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2342,"","pathcreator.py",189,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2343,"","pathcreator.py",189,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2344,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2345,"","pathcreator.py",190,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2346,"","pathcreator.py",190,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2347,"","pathcreator.py",191,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2348,"","pathcreator.py",191,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2349,"","pathcreator.py",191,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2350,"","pathcreator.py",191,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2351,"","pathcreator.py",191,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2352,"","pathcreator.py",191,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2353,"","pathcreator.py",191,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2354,"","pathcreator.py",191,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2355,"","pathcreator.py",191,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2356,"","pathcreator.py",191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2357,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2358,"","pathcreator.py",192,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2359,"","pathcreator.py",192,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2360,"","pathcreator.py",192,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2361,"","pathcreator.py",192,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2362,"","pathcreator.py",192,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2363,"","pathcreator.py",192,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2364,"","pathcreator.py",192,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2365,"","pathcreator.py",192,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2366,"","pathcreator.py",192,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2367,"","pathcreator.py",192,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2368,"","pathcreator.py",192,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2369,"","pathcreator.py",192,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2370,"","pathcreator.py",192,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2371,"","pathcreator.py",192,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2372,"","pathcreator.py",192,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2373,"","pathcreator.py",192,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2374,"","pathcreator.py",192,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2375,"","pathcreator.py",192,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2376,"","pathcreator.py",192,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2377,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2378,"","pathcreator.py",193,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2379,"","pathcreator.py",193,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2380,"","pathcreator.py",193,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2381,"","pathcreator.py",193,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2382,"","pathcreator.py",193,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2383,"","pathcreator.py",193,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2384,"","pathcreator.py",193,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2385,"","pathcreator.py",194,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2386,"","pathcreator.py",194,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2387,"","pathcreator.py",194,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2388,"","pathcreator.py",194,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2389,"","pathcreator.py",194,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2390,"","pathcreator.py",194,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2391,"","pathcreator.py",194,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2392,"","pathcreator.py",194,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2393,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2394,"","pathcreator.py",195,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2395,"","pathcreator.py",195,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2396,"","pathcreator.py",196,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2397,"","pathcreator.py",196,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2398,"","pathcreator.py",196,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2399,"","pathcreator.py",196,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2400,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2401,"","pathcreator.py",196,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2402,"","pathcreator.py",196,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2403,"","pathcreator.py",196,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2404,"","pathcreator.py",196,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2405,"","pathcreator.py",196,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2406,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2407,"","pathcreator.py",197,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2408,"","pathcreator.py",197,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2409,"","pathcreator.py",197,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2410,"","pathcreator.py",197,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2411,"","pathcreator.py",197,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2412,"","pathcreator.py",197,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2413,"","pathcreator.py",197,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2414,"","pathcreator.py",197,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2415,"","pathcreator.py",197,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2416,"","pathcreator.py",197,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2417,"","pathcreator.py",197,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2418,"","pathcreator.py",197,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2419,"","pathcreator.py",197,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2420,"","pathcreator.py",197,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2421,"","pathcreator.py",197,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2422,"","pathcreator.py",197,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2423,"","pathcreator.py",197,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2424,"","pathcreator.py",197,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2425,"","pathcreator.py",197,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2426,"","pathcreator.py",198,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2427,"","pathcreator.py",198,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2428,"","pathcreator.py",198,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2429,"","pathcreator.py",198,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2430,"","pathcreator.py",198,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2431,"","pathcreator.py",198,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2432,"","pathcreator.py",198,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2433,"","pathcreator.py",198,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2434,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2435,"","pathcreator.py",199,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2436,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2437,"","pathcreator.py",199,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2438,"","pathcreator.py",199,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2439,"","pathcreator.py",199,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2440,"","pathcreator.py",199,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2441,"","pathcreator.py",199,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2442,"","pathcreator.py",200,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2443,"","pathcreator.py",200,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2444,"","pathcreator.py",201,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2445,"","pathcreator.py",201,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2446,"","pathcreator.py",201,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2447,"","pathcreator.py",201,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2448,"","pathcreator.py",201,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2449,"","pathcreator.py",201,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2450,"","pathcreator.py",201,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2451,"","pathcreator.py",201,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2452,"","pathcreator.py",202,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2453,"","pathcreator.py",202,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2454,"","pathcreator.py",202,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2455,"","pathcreator.py",202,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2456,"","pathcreator.py",202,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2457,"","pathcreator.py",202,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2458,"","pathcreator.py",202,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2459,"","pathcreator.py",202,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2460,"","pathcreator.py",203,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2461,"","pathcreator.py",203,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2462,"","pathcreator.py",204,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2463,"","pathcreator.py",204,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2464,"","pathcreator.py",204,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2465,"","pathcreator.py",204,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2466,"","pathcreator.py",204,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2467,"","pathcreator.py",204,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2468,"","pathcreator.py",204,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2469,"","pathcreator.py",204,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2470,"","pathcreator.py",204,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2471,"","pathcreator.py",204,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2472,"","pathcreator.py",204,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2473,"","pathcreator.py",204,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2474,"","pathcreator.py",205,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2475,"","pathcreator.py",205,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2476,"","pathcreator.py",205,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2477,"","pathcreator.py",205,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2478,"","pathcreator.py",205,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2479,"","pathcreator.py",205,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2480,"","pathcreator.py",205,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2481,"","pathcreator.py",205,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2482,"","pathcreator.py",206,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2483,"","pathcreator.py",206,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2484,"","pathcreator.py",206,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2485,"","pathcreator.py",206,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2486,"","pathcreator.py",206,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2487,"","pathcreator.py",206,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2488,"","pathcreator.py",206,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2489,"","pathcreator.py",207,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2490,"","pathcreator.py",207,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2491,"","pathcreator.py",207,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2492,"","pathcreator.py",207,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2493,"","pathcreator.py",207,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2494,"","pathcreator.py",207,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2495,"","pathcreator.py",207,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2496,"","pathcreator.py",207,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2497,"","pathcreator.py",208,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2498,"","pathcreator.py",208,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2499,"","pathcreator.py",208,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2500,"","pathcreator.py",208,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2501,"","pathcreator.py",208,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2502,"","pathcreator.py",208,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2503,"","pathcreator.py",208,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2504,"","pathcreator.py",208,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2505,"","pathcreator.py",209,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2506,"","pathcreator.py",209,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2507,"","pathcreator.py",209,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2508,"","pathcreator.py",209,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2509,"","pathcreator.py",209,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2510,"","pathcreator.py",209,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2511,"","pathcreator.py",209,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2512,"","pathcreator.py",209,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2513,"","pathcreator.py",209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2514,"","pathcreator.py",210,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2515,"","pathcreator.py",210,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2516,"","pathcreator.py",210,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2517,"","pathcreator.py",210,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2518,"","pathcreator.py",210,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2519,"","pathcreator.py",210,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2520,"","pathcreator.py",210,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2521,"","pathcreator.py",210,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2522,"","pathcreator.py",211,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2523,"","pathcreator.py",211,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2524,"","pathcreator.py",211,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2525,"","pathcreator.py",211,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2526,"","pathcreator.py",211,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2527,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2528,"","pathcreator.py",211,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2529,"","pathcreator.py",211,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2530,"","pathcreator.py",211,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2531,"","pathcreator.py",212,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2532,"","pathcreator.py",212,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2533,"","pathcreator.py",212,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2534,"","pathcreator.py",212,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2535,"","pathcreator.py",212,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2536,"","pathcreator.py",212,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2537,"","pathcreator.py",212,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2538,"","pathcreator.py",212,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2539,"","pathcreator.py",213,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2540,"","pathcreator.py",213,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2541,"","pathcreator.py",213,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2542,"","pathcreator.py",213,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2543,"","pathcreator.py",213,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2544,"","pathcreator.py",213,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2545,"","pathcreator.py",213,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2546,"","pathcreator.py",213,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2547,"","pathcreator.py",213,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2548,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2549,"","pathcreator.py",214,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2550,"","pathcreator.py",214,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2551,"","pathcreator.py",214,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2552,"","pathcreator.py",214,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2553,"","pathcreator.py",214,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2554,"","pathcreator.py",214,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2555,"","pathcreator.py",214,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2556,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2557,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2558,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2559,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2560,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2561,"","pathcreator.py",215,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2562,"","pathcreator.py",215,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2563,"","pathcreator.py",216,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2564,"","pathcreator.py",216,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2565,"","pathcreator.py",216,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2566,"","pathcreator.py",216,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2567,"","pathcreator.py",216,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2568,"","pathcreator.py",216,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2569,"","pathcreator.py",216,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2570,"","pathcreator.py",216,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2571,"","pathcreator.py",216,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2572,"","pathcreator.py",216,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2573,"","pathcreator.py",216,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2574,"","pathcreator.py",216,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2575,"","pathcreator.py",216,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2576,"","pathcreator.py",216,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2577,"","pathcreator.py",216,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2578,"","pathcreator.py",217,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2579,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2580,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2581,"","pathcreator.py",217,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2582,"","pathcreator.py",217,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2583,"","pathcreator.py",217,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2584,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2585,"","pathcreator.py",218,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2586,"","pathcreator.py",218,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2587,"","pathcreator.py",218,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2588,"","pathcreator.py",218,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2589,"","pathcreator.py",218,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2590,"","pathcreator.py",218,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2591,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2592,"","pathcreator.py",218,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2593,"","pathcreator.py",218,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2594,"","pathcreator.py",218,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2595,"","pathcreator.py",218,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2596,"","pathcreator.py",218,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2597,"","pathcreator.py",218,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2598,"","pathcreator.py",218,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2599,"","pathcreator.py",219,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2600,"","pathcreator.py",219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2601,"","pathcreator.py",220,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2602,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2603,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2604,"","pathcreator.py",220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2605,"","pathcreator.py",220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2606,"","pathcreator.py",220,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2607,"","pathcreator.py",220,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2608,"","pathcreator.py",220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2609,"","pathcreator.py",220,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2610,"","pathcreator.py",220,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2611,"","pathcreator.py",220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2612,"","pathcreator.py",221,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2613,"","pathcreator.py",221,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2614,"","pathcreator.py",221,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2615,"","pathcreator.py",221,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2616,"","pathcreator.py",222,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2617,"","pathcreator.py",222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2618,"","pathcreator.py",222,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2619,"","pathcreator.py",222,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2620,"","pathcreator.py",222,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2621,"","pathcreator.py",222,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2622,"","pathcreator.py",222,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2623,"","pathcreator.py",222,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2624,"","pathcreator.py",222,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2625,"","pathcreator.py",222,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2626,"","pathcreator.py",222,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2627,"","pathcreator.py",223,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2628,"","pathcreator.py",223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2629,"","pathcreator.py",223,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2630,"","pathcreator.py",223,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2631,"","pathcreator.py",223,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2632,"","pathcreator.py",223,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2633,"","pathcreator.py",223,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2634,"","pathcreator.py",223,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2635,"","pathcreator.py",223,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2636,"","pathcreator.py",223,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2637,"","pathcreator.py",223,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2638,"","pathcreator.py",223,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2639,"","pathcreator.py",223,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2640,"","pathcreator.py",223,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2641,"","pathcreator.py",223,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2642,"","pathcreator.py",223,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2643,"","pathcreator.py",223,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2644,"","pathcreator.py",223,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2645,"","pathcreator.py",223,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2646,"","pathcreator.py",223,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2647,"","pathcreator.py",223,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2648,"","pathcreator.py",223,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2649,"","pathcreator.py",223,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2650,"","pathcreator.py",223,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2651,"","pathcreator.py",223,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2652,"","pathcreator.py",223,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2653,"","pathcreator.py",223,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2654,"","pathcreator.py",224,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2655,"","pathcreator.py",224,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2656,"","pathcreator.py",224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2657,"","pathcreator.py",224,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2658,"","pathcreator.py",224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2659,"","pathcreator.py",224,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2660,"","pathcreator.py",224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2661,"","pathcreator.py",224,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2662,"","pathcreator.py",224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2663,"","pathcreator.py",224,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2664,"","pathcreator.py",224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2665,"","pathcreator.py",224,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2666,"","pathcreator.py",224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2667,"","pathcreator.py",224,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2668,"","pathcreator.py",224,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2669,"","pathcreator.py",224,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2670,"","pathcreator.py",224,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2671,"","pathcreator.py",224,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2672,"","pathcreator.py",224,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2673,"","pathcreator.py",224,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2674,"","pathcreator.py",224,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2675,"","pathcreator.py",224,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2676,"","pathcreator.py",224,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2677,"","pathcreator.py",224,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2678,"","pathcreator.py",224,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2679,"","pathcreator.py",224,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2680,"","pathcreator.py",224,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2681,"","pathcreator.py",224,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2682,"","pathcreator.py",224,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2683,"","pathcreator.py",224,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2684,"","pathcreator.py",224,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2685,"","pathcreator.py",224,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2686,"","pathcreator.py",224,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2687,"","pathcreator.py",224,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2688,"","pathcreator.py",224,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2689,"","pathcreator.py",224,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2690,"","pathcreator.py",224,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2691,"","pathcreator.py",224,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2692,"","pathcreator.py",224,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2693,"","pathcreator.py",224,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2694,"","pathcreator.py",224,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2695,"","pathcreator.py",224,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2696,"","pathcreator.py",225,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2697,"","pathcreator.py",225,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2698,"","pathcreator.py",225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2699,"","pathcreator.py",225,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2700,"","pathcreator.py",225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2701,"","pathcreator.py",225,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2702,"","pathcreator.py",225,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2703,"","pathcreator.py",225,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2704,"","pathcreator.py",225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2705,"","pathcreator.py",225,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2706,"","pathcreator.py",225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2707,"","pathcreator.py",225,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2708,"","pathcreator.py",225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2709,"","pathcreator.py",225,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2710,"","pathcreator.py",225,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2711,"","pathcreator.py",225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2712,"","pathcreator.py",226,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2713,"","pathcreator.py",226,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2714,"","pathcreator.py",226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2715,"","pathcreator.py",226,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2716,"","pathcreator.py",226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2717,"","pathcreator.py",226,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2718,"","pathcreator.py",226,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2719,"","pathcreator.py",226,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2720,"","pathcreator.py",226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2721,"","pathcreator.py",226,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2722,"","pathcreator.py",226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2723,"","pathcreator.py",226,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2724,"","pathcreator.py",226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2725,"","pathcreator.py",227,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2726,"","pathcreator.py",227,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2727,"","pathcreator.py",227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2728,"","pathcreator.py",227,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2729,"","pathcreator.py",227,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2730,"","pathcreator.py",227,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2731,"","pathcreator.py",227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2732,"","pathcreator.py",227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2733,"","pathcreator.py",228,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2734,"","pathcreator.py",228,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2735,"","pathcreator.py",228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2736,"","pathcreator.py",228,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2737,"","pathcreator.py",228,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2738,"","pathcreator.py",228,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2739,"","pathcreator.py",228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2740,"","pathcreator.py",228,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2741,"","pathcreator.py",228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2742,"","pathcreator.py",228,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2743,"","pathcreator.py",228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2744,"","pathcreator.py",228,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2745,"","pathcreator.py",228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2746,"","pathcreator.py",228,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2747,"","pathcreator.py",228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2748,"","pathcreator.py",228,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2749,"","pathcreator.py",228,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2750,"","pathcreator.py",228,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2751,"","pathcreator.py",228,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2752,"","pathcreator.py",228,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2753,"","pathcreator.py",228,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2754,"","pathcreator.py",228,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2755,"","pathcreator.py",228,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2756,"","pathcreator.py",228,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2757,"","pathcreator.py",228,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2758,"","pathcreator.py",228,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2759,"","pathcreator.py",228,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2760,"","pathcreator.py",228,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2761,"","pathcreator.py",229,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2762,"","pathcreator.py",229,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2763,"","pathcreator.py",229,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2764,"","pathcreator.py",229,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2765,"","pathcreator.py",229,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2766,"","pathcreator.py",229,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2767,"","pathcreator.py",229,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2768,"","pathcreator.py",229,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2769,"","pathcreator.py",229,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2770,"","pathcreator.py",229,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2771,"","pathcreator.py",229,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2772,"","pathcreator.py",229,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2773,"","pathcreator.py",229,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2774,"","pathcreator.py",229,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2775,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2776,"","pathcreator.py",230,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2777,"","pathcreator.py",230,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2778,"","pathcreator.py",230,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2779,"","pathcreator.py",230,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2780,"","pathcreator.py",230,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2781,"","pathcreator.py",230,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2782,"","pathcreator.py",230,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2783,"","pathcreator.py",230,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2784,"","pathcreator.py",230,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2785,"","pathcreator.py",230,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2786,"","pathcreator.py",230,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2787,"","pathcreator.py",230,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2788,"","pathcreator.py",231,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2789,"","pathcreator.py",231,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2790,"","pathcreator.py",231,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2791,"","pathcreator.py",231,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2792,"","pathcreator.py",231,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2793,"","pathcreator.py",231,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2794,"","pathcreator.py",231,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2795,"","pathcreator.py",231,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2796,"","pathcreator.py",231,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2797,"","pathcreator.py",231,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2798,"","pathcreator.py",231,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2799,"","pathcreator.py",231,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2800,"","pathcreator.py",231,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2801,"","pathcreator.py",231,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2802,"","pathcreator.py",231,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2803,"","pathcreator.py",231,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2804,"","pathcreator.py",231,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2805,"","pathcreator.py",231,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2806,"","pathcreator.py",231,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2807,"","pathcreator.py",231,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2808,"","pathcreator.py",231,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2809,"","pathcreator.py",231,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2810,"","pathcreator.py",231,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2811,"","pathcreator.py",231,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2812,"","pathcreator.py",231,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2813,"","pathcreator.py",231,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2814,"","pathcreator.py",231,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2815,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2816,"","pathcreator.py",232,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2817,"","pathcreator.py",232,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2818,"","pathcreator.py",232,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2819,"","pathcreator.py",232,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2820,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2821,"","pathcreator.py",232,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2822,"","pathcreator.py",232,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2823,"","pathcreator.py",232,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2824,"","pathcreator.py",232,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2825,"","pathcreator.py",232,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2826,"","pathcreator.py",232,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2827,"","pathcreator.py",232,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2828,"","pathcreator.py",232,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2829,"","pathcreator.py",232,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2830,"","pathcreator.py",232,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2831,"","pathcreator.py",232,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2832,"","pathcreator.py",232,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2833,"","pathcreator.py",232,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2834,"","pathcreator.py",232,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2835,"","pathcreator.py",232,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2836,"","pathcreator.py",232,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2837,"","pathcreator.py",232,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2838,"","pathcreator.py",232,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2839,"","pathcreator.py",232,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2840,"","pathcreator.py",232,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2841,"","pathcreator.py",232,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2842,"","pathcreator.py",232,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2843,"","pathcreator.py",232,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2844,"","pathcreator.py",232,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2845,"","pathcreator.py",232,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2846,"","pathcreator.py",232,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2847,"","pathcreator.py",232,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2848,"","pathcreator.py",232,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2849,"","pathcreator.py",232,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2850,"","pathcreator.py",232,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2851,"","pathcreator.py",233,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2852,"","pathcreator.py",233,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2853,"","pathcreator.py",233,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2854,"","pathcreator.py",233,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2855,"","pathcreator.py",233,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2856,"","pathcreator.py",234,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2857,"","pathcreator.py",234,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2858,"","pathcreator.py",234,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2859,"","pathcreator.py",234,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2860,"","pathcreator.py",234,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2861,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2862,"","pathcreator.py",235,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2863,"","pathcreator.py",235,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2864,"","pathcreator.py",235,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2865,"","pathcreator.py",235,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2866,"","pathcreator.py",235,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2867,"","pathcreator.py",235,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2868,"","pathcreator.py",235,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2869,"","pathcreator.py",235,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2870,"","pathcreator.py",235,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2871,"","pathcreator.py",235,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2872,"","pathcreator.py",235,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2873,"","pathcreator.py",235,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2874,"","pathcreator.py",235,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2875,"","pathcreator.py",236,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2876,"","pathcreator.py",236,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2877,"","pathcreator.py",236,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2878,"","pathcreator.py",236,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2879,"","pathcreator.py",236,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2880,"","pathcreator.py",236,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2881,"","pathcreator.py",236,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2882,"","pathcreator.py",236,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2883,"","pathcreator.py",236,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2884,"","pathcreator.py",236,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2885,"","pathcreator.py",236,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2886,"","pathcreator.py",236,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2887,"","pathcreator.py",236,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2888,"","pathcreator.py",236,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2889,"","pathcreator.py",237,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2890,"","pathcreator.py",237,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2891,"","pathcreator.py",237,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2892,"","pathcreator.py",237,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2893,"","pathcreator.py",237,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2894,"","pathcreator.py",237,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2895,"","pathcreator.py",237,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2896,"","pathcreator.py",237,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2897,"","pathcreator.py",238,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2898,"","pathcreator.py",238,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2899,"","pathcreator.py",238,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2900,"","pathcreator.py",238,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2901,"","pathcreator.py",238,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2902,"","pathcreator.py",238,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2903,"","pathcreator.py",238,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2904,"","pathcreator.py",238,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2905,"","pathcreator.py",238,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2906,"","pathcreator.py",238,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2907,"","pathcreator.py",238,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2908,"","pathcreator.py",238,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2909,"","pathcreator.py",238,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2910,"","pathcreator.py",238,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2911,"","pathcreator.py",239,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2912,"","pathcreator.py",239,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2913,"","pathcreator.py",239,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2914,"","pathcreator.py",239,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2915,"","pathcreator.py",239,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2916,"","pathcreator.py",239,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2917,"","pathcreator.py",239,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2918,"","pathcreator.py",239,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2919,"","pathcreator.py",240,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2920,"","pathcreator.py",240,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2921,"","pathcreator.py",240,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2922,"","pathcreator.py",240,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2923,"","pathcreator.py",240,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2924,"","pathcreator.py",240,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2925,"","pathcreator.py",240,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2926,"","pathcreator.py",240,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2927,"","pathcreator.py",240,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2928,"","pathcreator.py",240,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2929,"","pathcreator.py",240,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2930,"","pathcreator.py",240,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2931,"","pathcreator.py",241,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2932,"","pathcreator.py",241,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2933,"","pathcreator.py",241,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2934,"","pathcreator.py",241,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2935,"","pathcreator.py",241,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2936,"","pathcreator.py",241,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2937,"","pathcreator.py",241,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2938,"","pathcreator.py",241,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2939,"","pathcreator.py",241,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2940,"","pathcreator.py",241,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2941,"","pathcreator.py",241,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2942,"","pathcreator.py",241,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2943,"","pathcreator.py",241,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2944,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2945,"","pathcreator.py",242,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2946,"","pathcreator.py",242,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2947,"","pathcreator.py",242,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2948,"","pathcreator.py",242,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2949,"","pathcreator.py",242,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2950,"","pathcreator.py",242,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2951,"","pathcreator.py",242,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2952,"","pathcreator.py",242,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2953,"","pathcreator.py",242,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2954,"","pathcreator.py",242,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2955,"","pathcreator.py",242,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2956,"","pathcreator.py",242,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2957,"","pathcreator.py",242,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2958,"","pathcreator.py",242,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2959,"","pathcreator.py",243,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2960,"","pathcreator.py",243,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2961,"","pathcreator.py",243,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2962,"","pathcreator.py",243,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2963,"","pathcreator.py",243,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2964,"","pathcreator.py",244,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2965,"","pathcreator.py",244,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2966,"","pathcreator.py",244,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2967,"","pathcreator.py",244,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2968,"","pathcreator.py",244,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2969,"","pathcreator.py",244,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2970,"","pathcreator.py",244,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2971,"","pathcreator.py",244,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2972,"","pathcreator.py",244,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2973,"","pathcreator.py",244,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2974,"","pathcreator.py",245,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2975,"","pathcreator.py",245,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2976,"","pathcreator.py",245,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2977,"","pathcreator.py",245,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2978,"","pathcreator.py",245,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2979,"","pathcreator.py",245,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2980,"","pathcreator.py",245,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2981,"","pathcreator.py",245,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2982,"","pathcreator.py",245,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2983,"","pathcreator.py",245,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2984,"","pathcreator.py",245,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2985,"","pathcreator.py",245,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2986,"","pathcreator.py",245,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2987,"","pathcreator.py",245,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2988,"","pathcreator.py",246,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2989,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2990,"","pathcreator.py",246,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2991,"","pathcreator.py",246,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2992,"","pathcreator.py",246,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2993,"","pathcreator.py",246,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2994,"","pathcreator.py",246,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2995,"","pathcreator.py",246,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2996,"","pathcreator.py",246,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2997,"","pathcreator.py",246,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2998,"","pathcreator.py",246,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",2999,"","pathcreator.py",246,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3000,"","pathcreator.py",246,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3001,"","pathcreator.py",246,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3002,"","pathcreator.py",246,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3003,"","pathcreator.py",246,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3004,"","pathcreator.py",246,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3005,"","pathcreator.py",246,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3006,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3007,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3008,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3009,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3010,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3011,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3012,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3013,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3014,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3015,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3016,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3017,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3018,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3019,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3020,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3021,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3022,"","pathcreator.py",249,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3023,"","pathcreator.py",249,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3024,"","pathcreator.py",249,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3025,"","pathcreator.py",249,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3026,"","pathcreator.py",249,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3027,"","pathcreator.py",249,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3028,"","pathcreator.py",249,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3029,"","pathcreator.py",249,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3030,"","pathcreator.py",249,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3031,"","pathcreator.py",249,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3032,"","pathcreator.py",249,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3033,"","pathcreator.py",249,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3034,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3035,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3036,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3037,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3038,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3039,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3040,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3041,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3042,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3043,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3044,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3045,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3046,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3047,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3048,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3049,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3050,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3051,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3052,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3053,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3054,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3055,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3056,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3057,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3058,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3059,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3060,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3061,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3062,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3063,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3064,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3065,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3066,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3067,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3068,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3069,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3070,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3071,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3072,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3073,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3074,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3075,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3076,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3077,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3078,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3079,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3080,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3081,"","pathcreator.py",252,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3082,"","pathcreator.py",252,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3083,"","pathcreator.py",252,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3084,"","pathcreator.py",252,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3085,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3086,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3087,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3088,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3089,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3090,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3091,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3092,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3093,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3094,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3095,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3096,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3097,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3098,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3099,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3100,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3101,"","pathcreator.py",255,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3102,"","pathcreator.py",255,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3103,"","pathcreator.py",255,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3104,"","pathcreator.py",255,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3105,"","pathcreator.py",255,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3106,"","pathcreator.py",255,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3107,"","pathcreator.py",255,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3108,"","pathcreator.py",255,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3109,"","pathcreator.py",255,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3110,"","pathcreator.py",255,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3111,"","pathcreator.py",255,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3112,"","pathcreator.py",255,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3113,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3114,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3115,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3116,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3117,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3118,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3119,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3120,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3121,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3122,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3123,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3124,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3125,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3126,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3127,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3128,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3129,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3130,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3131,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3132,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3133,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3134,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3135,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3136,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3137,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3138,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3139,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3140,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3141,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3142,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3143,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3144,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3145,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3146,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3147,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3148,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3149,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3150,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3151,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3152,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3153,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3154,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3155,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3156,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3157,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3158,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3159,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3160,"","pathcreator.py",258,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3161,"","pathcreator.py",258,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3162,"","pathcreator.py",258,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3163,"","pathcreator.py",258,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3164,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3165,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3166,"","pathcreator.py",259,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3167,"","pathcreator.py",259,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3168,"","pathcreator.py",259,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3169,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3170,"","pathcreator.py",260,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3171,"","pathcreator.py",260,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3172,"","pathcreator.py",260,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3173,"","pathcreator.py",260,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3174,"","pathcreator.py",260,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3175,"","pathcreator.py",260,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3176,"","pathcreator.py",260,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3177,"","pathcreator.py",260,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3178,"","pathcreator.py",260,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3179,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3180,"","pathcreator.py",261,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3181,"","pathcreator.py",261,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3182,"","pathcreator.py",261,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3183,"","pathcreator.py",261,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3184,"","pathcreator.py",261,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3185,"","pathcreator.py",261,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3186,"","pathcreator.py",261,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3187,"","pathcreator.py",261,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3188,"","pathcreator.py",261,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3189,"","pathcreator.py",261,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3190,"","pathcreator.py",261,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3191,"","pathcreator.py",261,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3192,"","pathcreator.py",262,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3193,"","pathcreator.py",262,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3194,"","pathcreator.py",262,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3195,"","pathcreator.py",262,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3196,"","pathcreator.py",262,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3197,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3198,"","pathcreator.py",263,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3199,"","pathcreator.py",263,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3200,"","pathcreator.py",263,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3201,"","pathcreator.py",263,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3202,"","pathcreator.py",263,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3203,"","pathcreator.py",263,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3204,"","pathcreator.py",263,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3205,"","pathcreator.py",263,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3206,"","pathcreator.py",263,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3207,"","pathcreator.py",263,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3208,"","pathcreator.py",263,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3209,"","pathcreator.py",263,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3210,"","pathcreator.py",263,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3211,"","pathcreator.py",263,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3212,"","pathcreator.py",263,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3213,"","pathcreator.py",263,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3214,"","pathcreator.py",263,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3215,"","pathcreator.py",263,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3216,"","pathcreator.py",263,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3217,"","pathcreator.py",263,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3218,"","pathcreator.py",263,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3219,"","pathcreator.py",263,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3220,"","pathcreator.py",263,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3221,"","pathcreator.py",263,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3222,"","pathcreator.py",263,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3223,"","pathcreator.py",263,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3224,"","pathcreator.py",264,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3225,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3226,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3227,"","pathcreator.py",264,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3228,"","pathcreator.py",264,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3229,"","pathcreator.py",264,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3230,"","pathcreator.py",264,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3231,"","pathcreator.py",264,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3232,"","pathcreator.py",264,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3233,"","pathcreator.py",264,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3234,"","pathcreator.py",264,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3235,"","pathcreator.py",264,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3236,"","pathcreator.py",264,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3237,"","pathcreator.py",264,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3238,"","pathcreator.py",264,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3239,"","pathcreator.py",264,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3240,"","pathcreator.py",264,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3241,"","pathcreator.py",264,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3242,"","pathcreator.py",264,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3243,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3244,"","pathcreator.py",265,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3245,"","pathcreator.py",265,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3246,"","pathcreator.py",265,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3247,"","pathcreator.py",265,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3248,"","pathcreator.py",266,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3249,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3250,"","pathcreator.py",266,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3251,"","pathcreator.py",266,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3252,"","pathcreator.py",266,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3253,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3254,"","pathcreator.py",266,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3255,"","pathcreator.py",266,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3256,"","pathcreator.py",266,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3257,"","pathcreator.py",266,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3258,"","pathcreator.py",267,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3259,"","pathcreator.py",267,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3260,"","pathcreator.py",267,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3261,"","pathcreator.py",267,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3262,"","pathcreator.py",267,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3263,"","pathcreator.py",267,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3264,"","pathcreator.py",267,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3265,"","pathcreator.py",267,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3266,"","pathcreator.py",267,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3267,"","pathcreator.py",267,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3268,"","pathcreator.py",267,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3269,"","pathcreator.py",267,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3270,"","pathcreator.py",267,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3271,"","pathcreator.py",268,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3272,"","pathcreator.py",268,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3273,"","pathcreator.py",268,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3274,"","pathcreator.py",268,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3275,"","pathcreator.py",268,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3276,"","pathcreator.py",269,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3277,"","pathcreator.py",269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3278,"","pathcreator.py",269,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3279,"","pathcreator.py",269,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3280,"","pathcreator.py",269,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3281,"","pathcreator.py",269,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3282,"","pathcreator.py",269,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3283,"","pathcreator.py",269,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3284,"","pathcreator.py",269,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3285,"","pathcreator.py",269,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3286,"","pathcreator.py",269,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3287,"","pathcreator.py",269,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3288,"","pathcreator.py",269,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3289,"","pathcreator.py",269,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3290,"","pathcreator.py",269,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3291,"","pathcreator.py",269,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3292,"","pathcreator.py",269,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3293,"","pathcreator.py",269,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3294,"","pathcreator.py",269,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3295,"","pathcreator.py",269,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3296,"","pathcreator.py",269,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3297,"","pathcreator.py",269,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3298,"","pathcreator.py",269,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3299,"","pathcreator.py",269,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3300,"","pathcreator.py",269,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3301,"","pathcreator.py",269,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3302,"","pathcreator.py",269,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3303,"","pathcreator.py",270,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3304,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3305,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3306,"","pathcreator.py",270,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3307,"","pathcreator.py",270,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3308,"","pathcreator.py",270,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3309,"","pathcreator.py",270,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3310,"","pathcreator.py",270,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3311,"","pathcreator.py",270,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3312,"","pathcreator.py",270,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3313,"","pathcreator.py",270,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3314,"","pathcreator.py",270,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3315,"","pathcreator.py",270,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3316,"","pathcreator.py",270,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3317,"","pathcreator.py",270,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3318,"","pathcreator.py",270,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3319,"","pathcreator.py",270,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3320,"","pathcreator.py",270,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3321,"","pathcreator.py",270,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3322,"","pathcreator.py",271,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3323,"","pathcreator.py",271,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3324,"","pathcreator.py",271,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3325,"","pathcreator.py",271,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3326,"","pathcreator.py",271,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3327,"","pathcreator.py",271,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3328,"","pathcreator.py",271,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3329,"","pathcreator.py",271,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3330,"","pathcreator.py",271,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3331,"","pathcreator.py",271,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3332,"","pathcreator.py",272,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3333,"","pathcreator.py",272,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3334,"","pathcreator.py",272,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3335,"","pathcreator.py",272,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3336,"","pathcreator.py",272,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3337,"","pathcreator.py",272,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3338,"","pathcreator.py",272,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3339,"","pathcreator.py",272,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3340,"","pathcreator.py",272,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3341,"","pathcreator.py",272,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3342,"","pathcreator.py",272,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3343,"","pathcreator.py",272,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3344,"","pathcreator.py",272,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3345,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3346,"","pathcreator.py",273,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3347,"","pathcreator.py",273,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3348,"","pathcreator.py",273,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3349,"","pathcreator.py",273,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3350,"","pathcreator.py",273,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3351,"","pathcreator.py",273,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3352,"","pathcreator.py",273,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3353,"","pathcreator.py",273,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3354,"","pathcreator.py",273,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3355,"","pathcreator.py",273,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3356,"","pathcreator.py",273,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3357,"","pathcreator.py",273,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3358,"","pathcreator.py",273,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3359,"","pathcreator.py",273,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3360,"","pathcreator.py",273,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3361,"","pathcreator.py",273,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3362,"","pathcreator.py",273,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3363,"","pathcreator.py",274,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3364,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3365,"","pathcreator.py",274,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3366,"","pathcreator.py",274,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3367,"","pathcreator.py",274,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3368,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3369,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3370,"","pathcreator.py",275,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3371,"","pathcreator.py",275,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3372,"","pathcreator.py",275,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3373,"","pathcreator.py",275,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3374,"","pathcreator.py",275,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3375,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3376,"","pathcreator.py",275,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3377,"","pathcreator.py",275,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3378,"","pathcreator.py",275,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3379,"","pathcreator.py",275,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3380,"","pathcreator.py",275,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3381,"","pathcreator.py",275,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3382,"","pathcreator.py",275,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3383,"","pathcreator.py",275,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3384,"","pathcreator.py",275,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3385,"","pathcreator.py",275,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3386,"","pathcreator.py",275,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3387,"","pathcreator.py",275,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3388,"","pathcreator.py",275,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3389,"","pathcreator.py",276,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3390,"","pathcreator.py",276,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3391,"","pathcreator.py",276,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3392,"","pathcreator.py",276,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3393,"","pathcreator.py",276,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3394,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3395,"","pathcreator.py",277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3396,"","pathcreator.py",277,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3397,"","pathcreator.py",277,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3398,"","pathcreator.py",277,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3399,"","pathcreator.py",277,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3400,"","pathcreator.py",277,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3401,"","pathcreator.py",277,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3402,"","pathcreator.py",277,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3403,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3404,"","pathcreator.py",277,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3405,"","pathcreator.py",277,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3406,"","pathcreator.py",277,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3407,"","pathcreator.py",277,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3408,"","pathcreator.py",277,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3409,"","pathcreator.py",277,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3410,"","pathcreator.py",277,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3411,"","pathcreator.py",277,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3412,"","pathcreator.py",277,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3413,"","pathcreator.py",277,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3414,"","pathcreator.py",277,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3415,"","pathcreator.py",277,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3416,"","pathcreator.py",277,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3417,"","pathcreator.py",277,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3418,"","pathcreator.py",277,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3419,"","pathcreator.py",277,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3420,"","pathcreator.py",277,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3421,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3422,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3423,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3424,"","pathcreator.py",278,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3425,"","pathcreator.py",278,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3426,"","pathcreator.py",278,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3427,"","pathcreator.py",278,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3428,"","pathcreator.py",278,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3429,"","pathcreator.py",278,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3430,"","pathcreator.py",278,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3431,"","pathcreator.py",278,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3432,"","pathcreator.py",278,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3433,"","pathcreator.py",278,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3434,"","pathcreator.py",278,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3435,"","pathcreator.py",278,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3436,"","pathcreator.py",278,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3437,"","pathcreator.py",278,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3438,"","pathcreator.py",278,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3439,"","pathcreator.py",278,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3440,"","pathcreator.py",279,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3441,"","pathcreator.py",279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3442,"","pathcreator.py",279,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3443,"","pathcreator.py",279,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3444,"","pathcreator.py",279,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3445,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3446,"","pathcreator.py",280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3447,"","pathcreator.py",280,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3448,"","pathcreator.py",280,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3449,"","pathcreator.py",280,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3450,"","pathcreator.py",280,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3451,"","pathcreator.py",280,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3452,"","pathcreator.py",280,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3453,"","pathcreator.py",280,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3454,"","pathcreator.py",280,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3455,"","pathcreator.py",280,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3456,"","pathcreator.py",280,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3457,"","pathcreator.py",280,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3458,"","pathcreator.py",280,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3459,"","pathcreator.py",280,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3460,"","pathcreator.py",280,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3461,"","pathcreator.py",280,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3462,"","pathcreator.py",280,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3463,"","pathcreator.py",280,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3464,"","pathcreator.py",280,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3465,"","pathcreator.py",280,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3466,"","pathcreator.py",281,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3467,"","pathcreator.py",281,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3468,"","pathcreator.py",281,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3469,"","pathcreator.py",281,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3470,"","pathcreator.py",281,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3471,"","pathcreator.py",282,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3472,"","pathcreator.py",282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3473,"","pathcreator.py",282,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3474,"","pathcreator.py",282,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3475,"","pathcreator.py",282,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3476,"","pathcreator.py",282,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3477,"","pathcreator.py",282,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3478,"","pathcreator.py",282,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3479,"","pathcreator.py",282,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3480,"","pathcreator.py",282,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3481,"","pathcreator.py",282,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3482,"","pathcreator.py",282,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3483,"","pathcreator.py",282,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3484,"","pathcreator.py",282,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3485,"","pathcreator.py",282,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3486,"","pathcreator.py",282,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3487,"","pathcreator.py",282,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3488,"","pathcreator.py",282,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3489,"","pathcreator.py",282,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3490,"","pathcreator.py",282,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3491,"","pathcreator.py",282,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3492,"","pathcreator.py",282,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3493,"","pathcreator.py",282,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3494,"","pathcreator.py",282,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3495,"","pathcreator.py",282,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3496,"","pathcreator.py",282,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3497,"","pathcreator.py",282,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3498,"","pathcreator.py",283,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3499,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3500,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3501,"","pathcreator.py",283,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3502,"","pathcreator.py",283,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3503,"","pathcreator.py",283,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3504,"","pathcreator.py",283,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3505,"","pathcreator.py",283,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3506,"","pathcreator.py",283,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3507,"","pathcreator.py",283,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3508,"","pathcreator.py",283,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3509,"","pathcreator.py",283,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3510,"","pathcreator.py",283,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3511,"","pathcreator.py",283,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3512,"","pathcreator.py",283,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3513,"","pathcreator.py",283,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3514,"","pathcreator.py",283,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3515,"","pathcreator.py",283,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3516,"","pathcreator.py",283,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3517,"","pathcreator.py",284,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3518,"","pathcreator.py",284,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3519,"","pathcreator.py",284,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3520,"","pathcreator.py",284,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3521,"","pathcreator.py",284,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3522,"","pathcreator.py",285,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3523,"","pathcreator.py",285,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3524,"","pathcreator.py",285,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3525,"","pathcreator.py",285,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3526,"","pathcreator.py",285,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3527,"","pathcreator.py",285,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3528,"","pathcreator.py",285,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3529,"","pathcreator.py",285,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3530,"","pathcreator.py",285,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3531,"","pathcreator.py",285,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3532,"","pathcreator.py",285,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3533,"","pathcreator.py",285,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3534,"","pathcreator.py",285,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3535,"","pathcreator.py",285,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3536,"","pathcreator.py",285,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3537,"","pathcreator.py",285,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3538,"","pathcreator.py",285,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3539,"","pathcreator.py",285,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3540,"","pathcreator.py",285,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3541,"","pathcreator.py",285,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3542,"","pathcreator.py",285,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3543,"","pathcreator.py",286,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3544,"","pathcreator.py",286,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3545,"","pathcreator.py",286,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3546,"","pathcreator.py",286,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3547,"","pathcreator.py",286,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3548,"","pathcreator.py",287,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3549,"","pathcreator.py",287,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3550,"","pathcreator.py",287,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3551,"","pathcreator.py",287,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3552,"","pathcreator.py",287,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3553,"","pathcreator.py",287,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3554,"","pathcreator.py",287,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3555,"","pathcreator.py",287,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3556,"","pathcreator.py",287,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3557,"","pathcreator.py",287,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3558,"","pathcreator.py",287,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3559,"","pathcreator.py",287,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3560,"","pathcreator.py",287,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3561,"","pathcreator.py",287,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3562,"","pathcreator.py",287,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3563,"","pathcreator.py",287,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3564,"","pathcreator.py",287,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3565,"","pathcreator.py",287,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3566,"","pathcreator.py",287,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3567,"","pathcreator.py",287,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3568,"","pathcreator.py",287,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3569,"","pathcreator.py",287,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3570,"","pathcreator.py",287,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3571,"","pathcreator.py",287,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3572,"","pathcreator.py",287,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3573,"","pathcreator.py",287,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3574,"","pathcreator.py",287,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3575,"","pathcreator.py",288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3576,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3577,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3578,"","pathcreator.py",288,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3579,"","pathcreator.py",288,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3580,"","pathcreator.py",288,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3581,"","pathcreator.py",289,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3582,"","pathcreator.py",289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3583,"","pathcreator.py",289,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3584,"","pathcreator.py",289,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3585,"","pathcreator.py",289,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3586,"","pathcreator.py",289,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3587,"","pathcreator.py",289,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3588,"","pathcreator.py",289,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3589,"","pathcreator.py",289,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3590,"","pathcreator.py",289,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3591,"","pathcreator.py",289,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3592,"","pathcreator.py",289,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3593,"","pathcreator.py",289,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3594,"","pathcreator.py",289,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3595,"","pathcreator.py",289,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3596,"","pathcreator.py",289,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3597,"","pathcreator.py",289,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3598,"","pathcreator.py",289,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3599,"","pathcreator.py",289,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3600,"","pathcreator.py",289,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3601,"","pathcreator.py",289,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3602,"","pathcreator.py",289,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3603,"","pathcreator.py",289,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3604,"","pathcreator.py",289,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3605,"","pathcreator.py",289,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3606,"","pathcreator.py",289,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3607,"","pathcreator.py",289,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3608,"","pathcreator.py",290,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3609,"","pathcreator.py",290,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3610,"","pathcreator.py",290,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3611,"","pathcreator.py",290,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3612,"","pathcreator.py",290,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3613,"","pathcreator.py",290,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3614,"","pathcreator.py",290,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3615,"","pathcreator.py",290,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3616,"","pathcreator.py",290,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3617,"","pathcreator.py",290,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3618,"","pathcreator.py",291,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3619,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3620,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3621,"","pathcreator.py",291,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3622,"","pathcreator.py",291,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3623,"","pathcreator.py",291,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3624,"","pathcreator.py",292,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3625,"","pathcreator.py",292,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3626,"","pathcreator.py",292,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3627,"","pathcreator.py",292,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3628,"","pathcreator.py",292,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3629,"","pathcreator.py",292,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3630,"","pathcreator.py",292,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3631,"","pathcreator.py",292,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3632,"","pathcreator.py",292,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3633,"","pathcreator.py",292,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3634,"","pathcreator.py",292,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3635,"","pathcreator.py",292,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3636,"","pathcreator.py",292,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3637,"","pathcreator.py",292,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3638,"","pathcreator.py",292,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3639,"","pathcreator.py",292,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3640,"","pathcreator.py",292,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3641,"","pathcreator.py",292,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3642,"","pathcreator.py",292,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3643,"","pathcreator.py",292,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3644,"","pathcreator.py",292,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3645,"","pathcreator.py",292,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3646,"","pathcreator.py",292,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3647,"","pathcreator.py",292,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3648,"","pathcreator.py",292,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3649,"","pathcreator.py",292,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3650,"","pathcreator.py",292,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3651,"","pathcreator.py",293,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3652,"","pathcreator.py",293,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3653,"","pathcreator.py",293,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3654,"","pathcreator.py",293,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3655,"","pathcreator.py",293,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3656,"","pathcreator.py",293,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3657,"","pathcreator.py",293,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3658,"","pathcreator.py",293,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3659,"","pathcreator.py",293,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3660,"","pathcreator.py",293,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3661,"","pathcreator.py",294,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3662,"","pathcreator.py",294,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3663,"","pathcreator.py",294,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3664,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3665,"","pathcreator.py",294,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3666,"","pathcreator.py",294,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3667,"","pathcreator.py",294,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3668,"","pathcreator.py",294,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3669,"","pathcreator.py",294,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3670,"","pathcreator.py",294,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3671,"","pathcreator.py",294,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3672,"","pathcreator.py",294,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3673,"","pathcreator.py",294,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3674,"","pathcreator.py",295,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3675,"","pathcreator.py",295,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3676,"","pathcreator.py",295,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3677,"","pathcreator.py",295,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3678,"","pathcreator.py",295,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3679,"","pathcreator.py",295,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3680,"","pathcreator.py",295,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3681,"","pathcreator.py",295,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3682,"","pathcreator.py",296,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3683,"","pathcreator.py",296,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3684,"","pathcreator.py",296,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3685,"","pathcreator.py",296,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3686,"","pathcreator.py",296,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3687,"","pathcreator.py",296,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3688,"","pathcreator.py",296,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3689,"","pathcreator.py",296,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3690,"","pathcreator.py",297,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3691,"","pathcreator.py",297,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3692,"","pathcreator.py",297,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3693,"","pathcreator.py",297,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3694,"","pathcreator.py",297,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3695,"","pathcreator.py",297,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3696,"","pathcreator.py",297,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3697,"","pathcreator.py",297,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3698,"","pathcreator.py",298,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3699,"","pathcreator.py",298,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3700,"","pathcreator.py",298,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3701,"","pathcreator.py",298,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3702,"","pathcreator.py",298,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3703,"","pathcreator.py",298,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3704,"","pathcreator.py",298,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3705,"","pathcreator.py",298,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3706,"","pathcreator.py",299,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3707,"","pathcreator.py",299,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3708,"","pathcreator.py",299,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3709,"","pathcreator.py",299,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3710,"","pathcreator.py",299,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3711,"","pathcreator.py",299,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3712,"","pathcreator.py",299,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3713,"","pathcreator.py",300,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3714,"","pathcreator.py",300,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3715,"","pathcreator.py",301,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3716,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3717,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3718,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3719,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3720,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3721,"","pathcreator.py",301,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3722,"","pathcreator.py",301,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3723,"","pathcreator.py",301,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3724,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3725,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3726,"","pathcreator.py",301,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3727,"","pathcreator.py",301,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3728,"","pathcreator.py",301,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3729,"","pathcreator.py",302,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3730,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3731,"","pathcreator.py",302,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3732,"","pathcreator.py",302,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3733,"","pathcreator.py",302,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3734,"","pathcreator.py",302,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3735,"","pathcreator.py",302,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3736,"","pathcreator.py",302,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3737,"","pathcreator.py",302,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3738,"","pathcreator.py",302,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3739,"","pathcreator.py",302,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3740,"","pathcreator.py",302,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3741,"","pathcreator.py",302,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3742,"","pathcreator.py",303,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3743,"","pathcreator.py",303,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3744,"","pathcreator.py",303,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3745,"","pathcreator.py",303,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3746,"","pathcreator.py",303,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3747,"","pathcreator.py",303,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3748,"","pathcreator.py",303,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3749,"","pathcreator.py",303,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3750,"","pathcreator.py",303,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3751,"","pathcreator.py",303,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3752,"","pathcreator.py",303,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3753,"","pathcreator.py",303,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3754,"","pathcreator.py",303,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3755,"","pathcreator.py",303,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3756,"","pathcreator.py",303,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3757,"","pathcreator.py",303,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3758,"","pathcreator.py",303,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3759,"","pathcreator.py",303,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3760,"","pathcreator.py",303,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3761,"","pathcreator.py",303,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3762,"","pathcreator.py",303,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3763,"","pathcreator.py",303,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3764,"","pathcreator.py",303,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3765,"","pathcreator.py",304,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3766,"","pathcreator.py",304,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3767,"","pathcreator.py",304,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3768,"","pathcreator.py",304,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3769,"","pathcreator.py",304,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3770,"","pathcreator.py",304,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3771,"","pathcreator.py",304,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3772,"","pathcreator.py",304,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3773,"","pathcreator.py",304,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3774,"","pathcreator.py",304,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3775,"","pathcreator.py",304,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3776,"","pathcreator.py",304,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3777,"","pathcreator.py",304,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3778,"","pathcreator.py",304,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3779,"","pathcreator.py",304,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3780,"","pathcreator.py",304,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3781,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3782,"","pathcreator.py",305,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3783,"","pathcreator.py",305,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3784,"","pathcreator.py",305,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3785,"","pathcreator.py",305,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3786,"","pathcreator.py",305,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3787,"","pathcreator.py",305,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3788,"","pathcreator.py",305,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3789,"","pathcreator.py",305,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3790,"","pathcreator.py",305,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3791,"","pathcreator.py",305,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3792,"","pathcreator.py",305,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3793,"","pathcreator.py",305,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3794,"","pathcreator.py",305,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3795,"","pathcreator.py",305,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3796,"","pathcreator.py",305,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3797,"","pathcreator.py",305,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3798,"","pathcreator.py",305,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3799,"","pathcreator.py",306,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3800,"","pathcreator.py",306,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3801,"","pathcreator.py",306,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3802,"","pathcreator.py",306,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3803,"","pathcreator.py",306,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3804,"","pathcreator.py",306,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3805,"","pathcreator.py",306,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3806,"","pathcreator.py",306,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3807,"","pathcreator.py",306,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3808,"","pathcreator.py",306,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3809,"","pathcreator.py",306,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3810,"","pathcreator.py",306,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3811,"","pathcreator.py",306,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3812,"","pathcreator.py",306,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3813,"","pathcreator.py",307,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3814,"","pathcreator.py",307,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3815,"","pathcreator.py",307,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3816,"","pathcreator.py",307,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3817,"","pathcreator.py",307,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3818,"","pathcreator.py",307,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3819,"","pathcreator.py",307,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3820,"","pathcreator.py",307,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3821,"","pathcreator.py",307,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3822,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3823,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3824,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3825,"","pathcreator.py",308,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3826,"","pathcreator.py",308,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3827,"","pathcreator.py",308,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3828,"","pathcreator.py",308,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3829,"","pathcreator.py",308,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3830,"","pathcreator.py",308,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3831,"","pathcreator.py",308,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3832,"","pathcreator.py",308,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3833,"","pathcreator.py",308,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3834,"","pathcreator.py",308,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3835,"","pathcreator.py",308,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3836,"","pathcreator.py",308,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3837,"","pathcreator.py",308,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3838,"","pathcreator.py",308,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3839,"","pathcreator.py",308,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3840,"","pathcreator.py",308,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3841,"","pathcreator.py",308,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3842,"","pathcreator.py",308,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3843,"","pathcreator.py",308,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3844,"","pathcreator.py",308,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3845,"","pathcreator.py",308,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3846,"","pathcreator.py",308,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3847,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3848,"","pathcreator.py",309,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3849,"","pathcreator.py",309,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3850,"","pathcreator.py",309,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3851,"","pathcreator.py",309,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3852,"","pathcreator.py",309,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3853,"","pathcreator.py",309,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3854,"","pathcreator.py",309,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3855,"","pathcreator.py",309,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3856,"","pathcreator.py",309,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3857,"","pathcreator.py",309,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3858,"","pathcreator.py",309,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3859,"","pathcreator.py",309,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3860,"","pathcreator.py",309,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3861,"","pathcreator.py",309,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3862,"","pathcreator.py",309,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3863,"","pathcreator.py",309,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3864,"","pathcreator.py",309,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3865,"","pathcreator.py",309,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3866,"","pathcreator.py",309,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3867,"","pathcreator.py",309,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3868,"","pathcreator.py",309,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3869,"","pathcreator.py",309,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3870,"","pathcreator.py",309,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3871,"","pathcreator.py",309,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3872,"","pathcreator.py",310,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3873,"","pathcreator.py",310,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3874,"","pathcreator.py",310,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3875,"","pathcreator.py",310,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3876,"","pathcreator.py",310,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3877,"","pathcreator.py",310,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3878,"","pathcreator.py",310,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3879,"","pathcreator.py",310,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3880,"","pathcreator.py",310,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3881,"","pathcreator.py",310,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3882,"","pathcreator.py",310,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3883,"","pathcreator.py",310,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3884,"","pathcreator.py",310,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3885,"","pathcreator.py",310,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3886,"","pathcreator.py",310,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3887,"","pathcreator.py",310,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3888,"","pathcreator.py",310,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3889,"","pathcreator.py",310,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3890,"","pathcreator.py",310,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3891,"","pathcreator.py",310,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3892,"","pathcreator.py",310,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3893,"","pathcreator.py",310,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3894,"","pathcreator.py",310,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3895,"","pathcreator.py",310,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3896,"","pathcreator.py",310,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3897,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3898,"","pathcreator.py",311,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3899,"","pathcreator.py",311,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3900,"","pathcreator.py",311,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3901,"","pathcreator.py",311,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3902,"","pathcreator.py",311,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3903,"","pathcreator.py",311,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3904,"","pathcreator.py",311,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3905,"","pathcreator.py",311,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3906,"","pathcreator.py",311,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3907,"","pathcreator.py",311,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3908,"","pathcreator.py",311,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3909,"","pathcreator.py",311,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3910,"","pathcreator.py",311,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3911,"","pathcreator.py",311,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3912,"","pathcreator.py",311,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3913,"","pathcreator.py",311,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3914,"","pathcreator.py",311,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3915,"","pathcreator.py",311,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3916,"","pathcreator.py",311,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3917,"","pathcreator.py",311,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3918,"","pathcreator.py",311,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3919,"","pathcreator.py",311,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3920,"","pathcreator.py",311,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3921,"","pathcreator.py",311,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3922,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3923,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3924,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3925,"","pathcreator.py",312,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3926,"","pathcreator.py",312,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3927,"","pathcreator.py",312,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3928,"","pathcreator.py",312,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3929,"","pathcreator.py",312,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3930,"","pathcreator.py",312,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3931,"","pathcreator.py",312,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3932,"","pathcreator.py",312,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3933,"","pathcreator.py",312,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3934,"","pathcreator.py",312,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3935,"","pathcreator.py",312,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3936,"","pathcreator.py",312,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3937,"","pathcreator.py",312,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3938,"","pathcreator.py",312,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3939,"","pathcreator.py",312,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3940,"","pathcreator.py",312,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3941,"","pathcreator.py",312,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3942,"","pathcreator.py",312,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3943,"","pathcreator.py",312,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3944,"","pathcreator.py",312,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3945,"","pathcreator.py",312,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3946,"","pathcreator.py",312,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3947,"","pathcreator.py",313,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3948,"","pathcreator.py",313,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3949,"","pathcreator.py",314,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3950,"","pathcreator.py",314,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3951,"","pathcreator.py",314,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3952,"","pathcreator.py",314,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3953,"","pathcreator.py",314,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3954,"","pathcreator.py",314,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3955,"","pathcreator.py",314,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3956,"","pathcreator.py",314,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3957,"","pathcreator.py",314,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3958,"","pathcreator.py",314,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3959,"","pathcreator.py",315,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3960,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3961,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3962,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3963,"","pathcreator.py",315,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3964,"","pathcreator.py",315,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3965,"","pathcreator.py",315,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3966,"","pathcreator.py",315,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3967,"","pathcreator.py",316,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3968,"","pathcreator.py",316,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3969,"","pathcreator.py",317,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3970,"","pathcreator.py",317,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3971,"","pathcreator.py",317,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3972,"","pathcreator.py",317,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3973,"","pathcreator.py",317,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3974,"","pathcreator.py",317,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3975,"","pathcreator.py",317,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3976,"","pathcreator.py",317,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3977,"","pathcreator.py",317,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3978,"","pathcreator.py",317,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3979,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3980,"","pathcreator.py",318,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3981,"","pathcreator.py",318,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3982,"","pathcreator.py",318,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3983,"","pathcreator.py",318,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3984,"","pathcreator.py",318,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3985,"","pathcreator.py",318,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3986,"","pathcreator.py",318,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3987,"","pathcreator.py",318,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3988,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3989,"","pathcreator.py",319,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3990,"","pathcreator.py",319,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3991,"","pathcreator.py",320,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3992,"","pathcreator.py",320,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3993,"","pathcreator.py",320,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3994,"","pathcreator.py",320,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3995,"","pathcreator.py",320,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3996,"","pathcreator.py",320,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3997,"","pathcreator.py",320,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3998,"","pathcreator.py",320,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",3999,"","pathcreator.py",320,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4000,"","pathcreator.py",320,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4001,"","pathcreator.py",321,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4002,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4003,"","pathcreator.py",321,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4004,"","pathcreator.py",321,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4005,"","pathcreator.py",322,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4006,"","pathcreator.py",322,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4007,"","pathcreator.py",322,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4008,"","pathcreator.py",322,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4009,"","pathcreator.py",322,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4010,"","pathcreator.py",322,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4011,"","pathcreator.py",322,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4012,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4013,"","pathcreator.py",323,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4014,"","pathcreator.py",323,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4015,"","pathcreator.py",323,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4016,"","pathcreator.py",323,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4017,"","pathcreator.py",323,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4018,"","pathcreator.py",323,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4019,"","pathcreator.py",323,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4020,"","pathcreator.py",323,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4021,"","pathcreator.py",323,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4022,"","pathcreator.py",323,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4023,"","pathcreator.py",323,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4024,"","pathcreator.py",323,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4025,"","pathcreator.py",323,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4026,"","pathcreator.py",323,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4027,"","pathcreator.py",323,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4028,"","pathcreator.py",323,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4029,"","pathcreator.py",323,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4030,"","pathcreator.py",323,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4031,"","pathcreator.py",323,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4032,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4033,"","pathcreator.py",324,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4034,"","pathcreator.py",324,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4035,"","pathcreator.py",324,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4036,"","pathcreator.py",324,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4037,"","pathcreator.py",324,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4038,"","pathcreator.py",324,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4039,"","pathcreator.py",324,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4040,"","pathcreator.py",324,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4041,"","pathcreator.py",324,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4042,"","pathcreator.py",324,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4043,"","pathcreator.py",324,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4044,"","pathcreator.py",324,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4045,"","pathcreator.py",324,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4046,"","pathcreator.py",324,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4047,"","pathcreator.py",324,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4048,"","pathcreator.py",324,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4049,"","pathcreator.py",324,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4050,"","pathcreator.py",324,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4051,"","pathcreator.py",324,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4052,"","pathcreator.py",325,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4053,"","pathcreator.py",325,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4054,"","pathcreator.py",325,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4055,"","pathcreator.py",325,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4056,"","pathcreator.py",325,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4057,"","pathcreator.py",325,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4058,"","pathcreator.py",325,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4059,"","pathcreator.py",325,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4060,"","pathcreator.py",325,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4061,"","pathcreator.py",325,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4062,"","pathcreator.py",325,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4063,"","pathcreator.py",325,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4064,"","pathcreator.py",325,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4065,"","pathcreator.py",325,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4066,"","pathcreator.py",325,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4067,"","pathcreator.py",325,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4068,"","pathcreator.py",325,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4069,"","pathcreator.py",325,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4070,"","pathcreator.py",325,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4071,"","pathcreator.py",325,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4072,"","pathcreator.py",326,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4073,"","pathcreator.py",326,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4074,"","pathcreator.py",326,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4075,"","pathcreator.py",326,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4076,"","pathcreator.py",326,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4077,"","pathcreator.py",326,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4078,"","pathcreator.py",326,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4079,"","pathcreator.py",326,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4080,"","pathcreator.py",326,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4081,"","pathcreator.py",326,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4082,"","pathcreator.py",326,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4083,"","pathcreator.py",326,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4084,"","pathcreator.py",327,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4085,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4086,"","pathcreator.py",327,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4087,"","pathcreator.py",327,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4088,"","pathcreator.py",327,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4089,"","pathcreator.py",327,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4090,"","pathcreator.py",327,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4091,"","pathcreator.py",327,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4092,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4093,"","pathcreator.py",328,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4094,"","pathcreator.py",328,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4095,"","pathcreator.py",328,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4096,"","pathcreator.py",328,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4097,"","pathcreator.py",328,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4098,"","pathcreator.py",328,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4099,"","pathcreator.py",329,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4100,"","pathcreator.py",329,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4101,"","pathcreator.py",329,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4102,"","pathcreator.py",329,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4103,"","pathcreator.py",329,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4104,"","pathcreator.py",329,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4105,"","pathcreator.py",329,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4106,"","pathcreator.py",329,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4107,"","pathcreator.py",329,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4108,"","pathcreator.py",329,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4109,"","pathcreator.py",329,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4110,"","pathcreator.py",329,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4111,"","pathcreator.py",329,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4112,"","pathcreator.py",329,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4113,"","pathcreator.py",329,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4114,"","pathcreator.py",329,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4115,"","pathcreator.py",329,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4116,"","pathcreator.py",329,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4117,"","pathcreator.py",329,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4118,"","pathcreator.py",329,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4119,"","pathcreator.py",329,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4120,"","pathcreator.py",329,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4121,"","pathcreator.py",329,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4122,"","pathcreator.py",329,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4123,"","pathcreator.py",329,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4124,"","pathcreator.py",329,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4125,"","pathcreator.py",329,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4126,"","pathcreator.py",329,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4127,"","pathcreator.py",330,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4128,"","pathcreator.py",330,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4129,"","pathcreator.py",330,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4130,"","pathcreator.py",330,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4131,"","pathcreator.py",330,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4132,"","pathcreator.py",330,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4133,"","pathcreator.py",330,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4134,"","pathcreator.py",330,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4135,"","pathcreator.py",330,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4136,"","pathcreator.py",330,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4137,"","pathcreator.py",330,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4138,"","pathcreator.py",330,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4139,"","pathcreator.py",330,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4140,"","pathcreator.py",330,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4141,"","pathcreator.py",331,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4142,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4143,"","pathcreator.py",331,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4144,"","pathcreator.py",331,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4145,"","pathcreator.py",331,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4146,"","pathcreator.py",331,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4147,"","pathcreator.py",331,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4148,"","pathcreator.py",331,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4149,"","pathcreator.py",332,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4150,"","pathcreator.py",332,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4151,"","pathcreator.py",332,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4152,"","pathcreator.py",332,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4153,"","pathcreator.py",332,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4154,"","pathcreator.py",332,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4155,"","pathcreator.py",332,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4156,"","pathcreator.py",332,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4157,"","pathcreator.py",332,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4158,"","pathcreator.py",332,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4159,"","pathcreator.py",332,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4160,"","pathcreator.py",332,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4161,"","pathcreator.py",332,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4162,"","pathcreator.py",333,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4163,"","pathcreator.py",333,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4164,"","pathcreator.py",333,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4165,"","pathcreator.py",333,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4166,"","pathcreator.py",333,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4167,"","pathcreator.py",333,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4168,"","pathcreator.py",333,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4169,"","pathcreator.py",333,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4170,"","pathcreator.py",333,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4171,"","pathcreator.py",333,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4172,"","pathcreator.py",333,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4173,"","pathcreator.py",333,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4174,"","pathcreator.py",333,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4175,"","pathcreator.py",333,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4176,"","pathcreator.py",333,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4177,"","pathcreator.py",333,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4178,"","pathcreator.py",333,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4179,"","pathcreator.py",333,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4180,"","pathcreator.py",333,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4181,"","pathcreator.py",333,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4182,"","pathcreator.py",333,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4183,"","pathcreator.py",333,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4184,"","pathcreator.py",333,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4185,"","pathcreator.py",333,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4186,"","pathcreator.py",333,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4187,"","pathcreator.py",333,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4188,"","pathcreator.py",333,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4189,"","pathcreator.py",334,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4190,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4191,"","pathcreator.py",334,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4192,"","pathcreator.py",334,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4193,"","pathcreator.py",334,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4194,"","pathcreator.py",334,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4195,"","pathcreator.py",334,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4196,"","pathcreator.py",334,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4197,"","pathcreator.py",334,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4198,"","pathcreator.py",334,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4199,"","pathcreator.py",334,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4200,"","pathcreator.py",334,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4201,"","pathcreator.py",334,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4202,"","pathcreator.py",334,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4203,"","pathcreator.py",334,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4204,"","pathcreator.py",334,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4205,"","pathcreator.py",334,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4206,"","pathcreator.py",334,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4207,"","pathcreator.py",334,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4208,"","pathcreator.py",334,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4209,"","pathcreator.py",334,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4210,"","pathcreator.py",334,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4211,"","pathcreator.py",334,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4212,"","pathcreator.py",334,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4213,"","pathcreator.py",334,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4214,"","pathcreator.py",334,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4215,"","pathcreator.py",334,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4216,"","pathcreator.py",334,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4217,"","pathcreator.py",334,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4218,"","pathcreator.py",334,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4219,"","pathcreator.py",334,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4220,"","pathcreator.py",334,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4221,"","pathcreator.py",334,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4222,"","pathcreator.py",334,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4223,"","pathcreator.py",334,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4224,"","pathcreator.py",334,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4225,"","pathcreator.py",335,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4226,"","pathcreator.py",335,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4227,"","pathcreator.py",335,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4228,"","pathcreator.py",335,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4229,"","pathcreator.py",335,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4230,"","pathcreator.py",336,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4231,"","pathcreator.py",336,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4232,"","pathcreator.py",336,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4233,"","pathcreator.py",336,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4234,"","pathcreator.py",336,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4235,"","pathcreator.py",337,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4236,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4237,"","pathcreator.py",337,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4238,"","pathcreator.py",337,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4239,"","pathcreator.py",337,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4240,"","pathcreator.py",337,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4241,"","pathcreator.py",337,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4242,"","pathcreator.py",337,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4243,"","pathcreator.py",337,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4244,"","pathcreator.py",337,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4245,"","pathcreator.py",337,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4246,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4247,"","pathcreator.py",338,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4248,"","pathcreator.py",338,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4249,"","pathcreator.py",338,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4250,"","pathcreator.py",338,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4251,"","pathcreator.py",338,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4252,"","pathcreator.py",338,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4253,"","pathcreator.py",338,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4254,"","pathcreator.py",338,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4255,"","pathcreator.py",338,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4256,"","pathcreator.py",339,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4257,"","pathcreator.py",339,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4258,"","pathcreator.py",340,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4259,"","pathcreator.py",340,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4260,"","pathcreator.py",340,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4261,"","pathcreator.py",340,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4262,"","pathcreator.py",340,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4263,"","pathcreator.py",340,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4264,"","pathcreator.py",340,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4265,"","pathcreator.py",340,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4266,"","pathcreator.py",340,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4267,"","pathcreator.py",340,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4268,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4269,"","pathcreator.py",341,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4270,"","pathcreator.py",341,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4271,"","pathcreator.py",341,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4272,"","pathcreator.py",341,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4273,"","pathcreator.py",341,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4274,"","pathcreator.py",341,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4275,"","pathcreator.py",341,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4276,"","pathcreator.py",341,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4277,"","pathcreator.py",341,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4278,"","pathcreator.py",341,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4279,"","pathcreator.py",341,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4280,"","pathcreator.py",341,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4281,"","pathcreator.py",341,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4282,"","pathcreator.py",341,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4283,"","pathcreator.py",341,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4284,"","pathcreator.py",341,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4285,"","pathcreator.py",341,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4286,"","pathcreator.py",341,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4287,"","pathcreator.py",341,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4288,"","pathcreator.py",341,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4289,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4290,"","pathcreator.py",342,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4291,"","pathcreator.py",342,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4292,"","pathcreator.py",342,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4293,"","pathcreator.py",342,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4294,"","pathcreator.py",342,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4295,"","pathcreator.py",342,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4296,"","pathcreator.py",342,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4297,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4298,"","pathcreator.py",343,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4299,"","pathcreator.py",343,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4300,"","pathcreator.py",343,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4301,"","pathcreator.py",343,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4302,"","pathcreator.py",343,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4303,"","pathcreator.py",343,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4304,"","pathcreator.py",343,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4305,"","pathcreator.py",344,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4306,"","pathcreator.py",344,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4307,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4308,"","pathcreator.py",345,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4309,"","pathcreator.py",345,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4310,"","pathcreator.py",345,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4311,"","pathcreator.py",345,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4312,"","pathcreator.py",345,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4313,"","pathcreator.py",345,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4314,"","pathcreator.py",345,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4315,"","pathcreator.py",345,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4316,"","pathcreator.py",345,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4317,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4318,"","pathcreator.py",346,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4319,"","pathcreator.py",346,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4320,"","pathcreator.py",346,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4321,"","pathcreator.py",346,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4322,"","pathcreator.py",346,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4323,"","pathcreator.py",346,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4324,"","pathcreator.py",346,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4325,"","pathcreator.py",346,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4326,"","pathcreator.py",346,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4327,"","pathcreator.py",346,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4328,"","pathcreator.py",346,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4329,"","pathcreator.py",346,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4330,"","pathcreator.py",346,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4331,"","pathcreator.py",346,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4332,"","pathcreator.py",346,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4333,"","pathcreator.py",346,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4334,"","pathcreator.py",346,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4335,"","pathcreator.py",346,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4336,"","pathcreator.py",346,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4337,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4338,"","pathcreator.py",347,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4339,"","pathcreator.py",347,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4340,"","pathcreator.py",347,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4341,"","pathcreator.py",347,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4342,"","pathcreator.py",347,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4343,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4344,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4345,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4346,"","pathcreator.py",348,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4347,"","pathcreator.py",348,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4348,"","pathcreator.py",348,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4349,"","pathcreator.py",348,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4350,"","pathcreator.py",348,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4351,"","pathcreator.py",348,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4352,"","pathcreator.py",348,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4353,"","pathcreator.py",349,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4354,"","pathcreator.py",349,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4355,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4356,"","pathcreator.py",350,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4357,"","pathcreator.py",350,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4358,"","pathcreator.py",350,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4359,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4360,"","pathcreator.py",350,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4361,"","pathcreator.py",350,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4362,"","pathcreator.py",350,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4363,"","pathcreator.py",350,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4364,"","pathcreator.py",350,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4365,"","pathcreator.py",351,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4366,"","pathcreator.py",351,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4367,"","pathcreator.py",351,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4368,"","pathcreator.py",351,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4369,"","pathcreator.py",351,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4370,"","pathcreator.py",351,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4371,"","pathcreator.py",351,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4372,"","pathcreator.py",351,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4373,"","pathcreator.py",351,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4374,"","pathcreator.py",351,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4375,"","pathcreator.py",351,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4376,"","pathcreator.py",351,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4377,"","pathcreator.py",351,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4378,"","pathcreator.py",351,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4379,"","pathcreator.py",351,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4380,"","pathcreator.py",351,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4381,"","pathcreator.py",351,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4382,"","pathcreator.py",351,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4383,"","pathcreator.py",351,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4384,"","pathcreator.py",351,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4385,"","pathcreator.py",352,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4386,"","pathcreator.py",352,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4387,"","pathcreator.py",352,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4388,"","pathcreator.py",352,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4389,"","pathcreator.py",352,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4390,"","pathcreator.py",352,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4391,"","pathcreator.py",352,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4392,"","pathcreator.py",352,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4393,"","pathcreator.py",353,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4394,"","pathcreator.py",353,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4395,"","pathcreator.py",353,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4396,"","pathcreator.py",353,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4397,"","pathcreator.py",353,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4398,"","pathcreator.py",353,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4399,"","pathcreator.py",353,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4400,"","pathcreator.py",353,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4401,"","pathcreator.py",354,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4402,"","pathcreator.py",354,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4403,"","pathcreator.py",355,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4404,"","pathcreator.py",355,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4405,"","pathcreator.py",357,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4406,"","pathcreator.py",358,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4407,"","pathcreator.py",358,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4408,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4409,"","pathcreator.py",359,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4410,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4411,"","pathcreator.py",359,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4412,"","pathcreator.py",359,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4413,"","pathcreator.py",359,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4414,"","pathcreator.py",359,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4415,"","pathcreator.py",359,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4416,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4417,"","pathcreator.py",360,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4418,"","pathcreator.py",360,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4419,"","pathcreator.py",360,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4420,"","pathcreator.py",360,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4421,"","pathcreator.py",360,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4422,"","pathcreator.py",360,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4423,"","pathcreator.py",360,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4424,"","pathcreator.py",360,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4425,"","pathcreator.py",360,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4426,"","pathcreator.py",360,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4427,"","pathcreator.py",360,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4428,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4429,"","pathcreator.py",361,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4430,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4431,"","pathcreator.py",361,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4432,"","pathcreator.py",361,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4433,"","pathcreator.py",361,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4434,"","pathcreator.py",361,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4435,"","pathcreator.py",361,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4436,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4437,"","pathcreator.py",362,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4438,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4439,"","pathcreator.py",362,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4440,"","pathcreator.py",362,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4441,"","pathcreator.py",362,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4442,"","pathcreator.py",362,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4443,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4444,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4445,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4446,"","pathcreator.py",363,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4447,"","pathcreator.py",363,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4448,"","pathcreator.py",363,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4449,"","pathcreator.py",363,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4450,"","pathcreator.py",363,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4451,"","pathcreator.py",363,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4452,"","pathcreator.py",363,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4453,"","pathcreator.py",363,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4454,"","pathcreator.py",363,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4455,"","pathcreator.py",363,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4456,"","pathcreator.py",363,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4457,"","pathcreator.py",364,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4458,"","pathcreator.py",364,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4459,"","pathcreator.py",365,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4460,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4461,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4462,"","pathcreator.py",365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4463,"","pathcreator.py",365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4464,"","pathcreator.py",365,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4465,"","pathcreator.py",365,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4466,"","pathcreator.py",365,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4467,"","pathcreator.py",365,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4468,"","pathcreator.py",365,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4469,"","pathcreator.py",365,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4470,"","pathcreator.py",366,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4471,"","pathcreator.py",366,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4472,"","pathcreator.py",366,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4473,"","pathcreator.py",366,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4474,"","pathcreator.py",367,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4475,"","pathcreator.py",367,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4476,"","pathcreator.py",367,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4477,"","pathcreator.py",367,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4478,"","pathcreator.py",367,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4479,"","pathcreator.py",367,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4480,"","pathcreator.py",367,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4481,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4482,"","pathcreator.py",368,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4483,"","pathcreator.py",368,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4484,"","pathcreator.py",368,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4485,"","pathcreator.py",368,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4486,"","pathcreator.py",368,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4487,"","pathcreator.py",368,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4488,"","pathcreator.py",368,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4489,"","pathcreator.py",368,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4490,"","pathcreator.py",368,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4491,"","pathcreator.py",368,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4492,"","pathcreator.py",368,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4493,"","pathcreator.py",369,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4494,"","pathcreator.py",369,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4495,"","pathcreator.py",369,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4496,"","pathcreator.py",369,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4497,"","pathcreator.py",369,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4498,"","pathcreator.py",369,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4499,"","pathcreator.py",369,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4500,"","pathcreator.py",369,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4501,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4502,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4503,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4504,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4505,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4506,"","pathcreator.py",370,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4507,"","pathcreator.py",370,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4508,"","pathcreator.py",371,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4509,"","pathcreator.py",371,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4510,"","pathcreator.py",371,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4511,"","pathcreator.py",371,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4512,"","pathcreator.py",371,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4513,"","pathcreator.py",371,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4514,"","pathcreator.py",371,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4515,"","pathcreator.py",371,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4516,"","pathcreator.py",371,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4517,"","pathcreator.py",371,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4518,"","pathcreator.py",371,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4519,"","pathcreator.py",371,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4520,"","pathcreator.py",371,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4521,"","pathcreator.py",371,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4522,"","pathcreator.py",371,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4523,"","pathcreator.py",371,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4524,"","pathcreator.py",371,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4525,"","pathcreator.py",371,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4526,"","pathcreator.py",371,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4527,"","pathcreator.py",371,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4528,"","pathcreator.py",371,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4529,"","pathcreator.py",371,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4530,"","pathcreator.py",371,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4531,"","pathcreator.py",371,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4532,"","pathcreator.py",371,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4533,"","pathcreator.py",371,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4534,"","pathcreator.py",371,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4535,"","pathcreator.py",371,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4536,"","pathcreator.py",372,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4537,"","pathcreator.py",372,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4538,"","pathcreator.py",372,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4539,"","pathcreator.py",372,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4540,"","pathcreator.py",372,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4541,"","pathcreator.py",372,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4542,"","pathcreator.py",372,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4543,"","pathcreator.py",372,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4544,"","pathcreator.py",372,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4545,"","pathcreator.py",372,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4546,"","pathcreator.py",372,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4547,"","pathcreator.py",372,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4548,"","pathcreator.py",372,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4549,"","pathcreator.py",372,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4550,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4551,"","pathcreator.py",373,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4552,"","pathcreator.py",373,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4553,"","pathcreator.py",373,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4554,"","pathcreator.py",373,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4555,"","pathcreator.py",373,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4556,"","pathcreator.py",373,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4557,"","pathcreator.py",373,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4558,"","pathcreator.py",373,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4559,"","pathcreator.py",373,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4560,"","pathcreator.py",373,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4561,"","pathcreator.py",373,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4562,"","pathcreator.py",373,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4563,"","pathcreator.py",374,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4564,"","pathcreator.py",374,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4565,"","pathcreator.py",374,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4566,"","pathcreator.py",374,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4567,"","pathcreator.py",374,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4568,"","pathcreator.py",374,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4569,"","pathcreator.py",374,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4570,"","pathcreator.py",374,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4571,"","pathcreator.py",374,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4572,"","pathcreator.py",374,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4573,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4574,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4575,"","pathcreator.py",375,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4576,"","pathcreator.py",375,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4577,"","pathcreator.py",375,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4578,"","pathcreator.py",375,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4579,"","pathcreator.py",375,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4580,"","pathcreator.py",375,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4581,"","pathcreator.py",375,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4582,"","pathcreator.py",375,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4583,"","pathcreator.py",375,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4584,"","pathcreator.py",375,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4585,"","pathcreator.py",375,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4586,"","pathcreator.py",375,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4587,"","pathcreator.py",375,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4588,"","pathcreator.py",375,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4589,"","pathcreator.py",375,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4590,"","pathcreator.py",375,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4591,"","pathcreator.py",375,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4592,"","pathcreator.py",376,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4593,"","pathcreator.py",376,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4594,"","pathcreator.py",376,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4595,"","pathcreator.py",376,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4596,"","pathcreator.py",376,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4597,"","pathcreator.py",376,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4598,"","pathcreator.py",376,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4599,"","pathcreator.py",376,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4600,"","pathcreator.py",376,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4601,"","pathcreator.py",376,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4602,"","pathcreator.py",376,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4603,"","pathcreator.py",376,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4604,"","pathcreator.py",376,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4605,"","pathcreator.py",376,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4606,"","pathcreator.py",376,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4607,"","pathcreator.py",376,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4608,"","pathcreator.py",376,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4609,"","pathcreator.py",376,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4610,"","pathcreator.py",376,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4611,"","pathcreator.py",377,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4612,"","pathcreator.py",377,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4613,"","pathcreator.py",377,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4614,"","pathcreator.py",377,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4615,"","pathcreator.py",377,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4616,"","pathcreator.py",377,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4617,"","pathcreator.py",377,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4618,"","pathcreator.py",377,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4619,"","pathcreator.py",377,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4620,"","pathcreator.py",377,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4621,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4622,"","pathcreator.py",377,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4623,"","pathcreator.py",377,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4624,"","pathcreator.py",377,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4625,"","pathcreator.py",377,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4626,"","pathcreator.py",377,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4627,"","pathcreator.py",377,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4628,"","pathcreator.py",378,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4629,"","pathcreator.py",378,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4630,"","pathcreator.py",378,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4631,"","pathcreator.py",378,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4632,"","pathcreator.py",378,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4633,"","pathcreator.py",378,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4634,"","pathcreator.py",378,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4635,"","pathcreator.py",378,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4636,"","pathcreator.py",378,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4637,"","pathcreator.py",378,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4638,"","pathcreator.py",378,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4639,"","pathcreator.py",378,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4640,"","pathcreator.py",378,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4641,"","pathcreator.py",378,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4642,"","pathcreator.py",379,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4643,"","pathcreator.py",379,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4644,"","pathcreator.py",380,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4645,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4646,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4647,"","pathcreator.py",380,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4648,"","pathcreator.py",380,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4649,"","pathcreator.py",380,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4650,"","pathcreator.py",380,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4651,"","pathcreator.py",380,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4652,"","pathcreator.py",380,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4653,"","pathcreator.py",380,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4654,"","pathcreator.py",380,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4655,"","pathcreator.py",380,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4656,"","pathcreator.py",380,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4657,"","pathcreator.py",380,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4658,"","pathcreator.py",380,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4659,"","pathcreator.py",381,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4660,"","pathcreator.py",381,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4661,"","pathcreator.py",381,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4662,"","pathcreator.py",381,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4663,"","pathcreator.py",382,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4664,"","pathcreator.py",382,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4665,"","pathcreator.py",382,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4666,"","pathcreator.py",382,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4667,"","pathcreator.py",382,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4668,"","pathcreator.py",382,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4669,"","pathcreator.py",382,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4670,"","pathcreator.py",382,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4671,"","pathcreator.py",382,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4672,"","pathcreator.py",382,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4673,"","pathcreator.py",382,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4674,"","pathcreator.py",382,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4675,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4676,"","pathcreator.py",383,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4677,"","pathcreator.py",383,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4678,"","pathcreator.py",383,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4679,"","pathcreator.py",383,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4680,"","pathcreator.py",383,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4681,"","pathcreator.py",383,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4682,"","pathcreator.py",383,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4683,"","pathcreator.py",384,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4684,"","pathcreator.py",384,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4685,"","pathcreator.py",384,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4686,"","pathcreator.py",384,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4687,"","pathcreator.py",384,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4688,"","pathcreator.py",384,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4689,"","pathcreator.py",384,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4690,"","pathcreator.py",384,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4691,"","pathcreator.py",384,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4692,"","pathcreator.py",384,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4693,"","pathcreator.py",384,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4694,"","pathcreator.py",384,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4695,"","pathcreator.py",385,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4696,"","pathcreator.py",385,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4697,"","pathcreator.py",385,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4698,"","pathcreator.py",385,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4699,"","pathcreator.py",385,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4700,"","pathcreator.py",385,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4701,"","pathcreator.py",385,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4702,"","pathcreator.py",385,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4703,"","pathcreator.py",385,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4704,"","pathcreator.py",385,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4705,"","pathcreator.py",385,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4706,"","pathcreator.py",385,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4707,"","pathcreator.py",385,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4708,"","pathcreator.py",385,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4709,"","pathcreator.py",385,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4710,"","pathcreator.py",385,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4711,"","pathcreator.py",385,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4712,"","pathcreator.py",385,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4713,"","pathcreator.py",385,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4714,"","pathcreator.py",385,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4715,"","pathcreator.py",385,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4716,"","pathcreator.py",385,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4717,"","pathcreator.py",385,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4718,"","pathcreator.py",385,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4719,"","pathcreator.py",385,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4720,"","pathcreator.py",385,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4721,"","pathcreator.py",385,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4722,"","pathcreator.py",386,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4723,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4724,"","pathcreator.py",386,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4725,"","pathcreator.py",386,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4726,"","pathcreator.py",386,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4727,"","pathcreator.py",386,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4728,"","pathcreator.py",386,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4729,"","pathcreator.py",386,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4730,"","pathcreator.py",386,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4731,"","pathcreator.py",386,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4732,"","pathcreator.py",386,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4733,"","pathcreator.py",386,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4734,"","pathcreator.py",386,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4735,"","pathcreator.py",386,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4736,"","pathcreator.py",386,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4737,"","pathcreator.py",386,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4738,"","pathcreator.py",386,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4739,"","pathcreator.py",386,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4740,"","pathcreator.py",386,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4741,"","pathcreator.py",386,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4742,"","pathcreator.py",386,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4743,"","pathcreator.py",386,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4744,"","pathcreator.py",386,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4745,"","pathcreator.py",386,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4746,"","pathcreator.py",386,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4747,"","pathcreator.py",386,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4748,"","pathcreator.py",386,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4749,"","pathcreator.py",386,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4750,"","pathcreator.py",386,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4751,"","pathcreator.py",386,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4752,"","pathcreator.py",386,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4753,"","pathcreator.py",386,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4754,"","pathcreator.py",386,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4755,"","pathcreator.py",386,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4756,"","pathcreator.py",386,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4757,"","pathcreator.py",386,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4758,"","pathcreator.py",387,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4759,"","pathcreator.py",387,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4760,"","pathcreator.py",387,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4761,"","pathcreator.py",387,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4762,"","pathcreator.py",387,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4763,"","pathcreator.py",388,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4764,"","pathcreator.py",388,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4765,"","pathcreator.py",388,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4766,"","pathcreator.py",388,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4767,"","pathcreator.py",388,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4768,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4769,"","pathcreator.py",389,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4770,"","pathcreator.py",389,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4771,"","pathcreator.py",389,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4772,"","pathcreator.py",389,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4773,"","pathcreator.py",389,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4774,"","pathcreator.py",389,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4775,"","pathcreator.py",389,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4776,"","pathcreator.py",389,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4777,"","pathcreator.py",389,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4778,"","pathcreator.py",389,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4779,"","pathcreator.py",389,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4780,"","pathcreator.py",389,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4781,"","pathcreator.py",389,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4782,"","pathcreator.py",390,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4783,"","pathcreator.py",390,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4784,"","pathcreator.py",390,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4785,"","pathcreator.py",390,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4786,"","pathcreator.py",390,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4787,"","pathcreator.py",390,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4788,"","pathcreator.py",390,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4789,"","pathcreator.py",390,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4790,"","pathcreator.py",390,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4791,"","pathcreator.py",390,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4792,"","pathcreator.py",390,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4793,"","pathcreator.py",390,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4794,"","pathcreator.py",390,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4795,"","pathcreator.py",390,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4796,"","pathcreator.py",391,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4797,"","pathcreator.py",391,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4798,"","pathcreator.py",391,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4799,"","pathcreator.py",391,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4800,"","pathcreator.py",391,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4801,"","pathcreator.py",391,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4802,"","pathcreator.py",391,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4803,"","pathcreator.py",391,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4804,"","pathcreator.py",392,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4805,"","pathcreator.py",392,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4806,"","pathcreator.py",392,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4807,"","pathcreator.py",392,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4808,"","pathcreator.py",392,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4809,"","pathcreator.py",392,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4810,"","pathcreator.py",392,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4811,"","pathcreator.py",392,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4812,"","pathcreator.py",392,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4813,"","pathcreator.py",392,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4814,"","pathcreator.py",392,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4815,"","pathcreator.py",392,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4816,"","pathcreator.py",392,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4817,"","pathcreator.py",392,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4818,"","pathcreator.py",393,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4819,"","pathcreator.py",393,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4820,"","pathcreator.py",393,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4821,"","pathcreator.py",393,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4822,"","pathcreator.py",393,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4823,"","pathcreator.py",393,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4824,"","pathcreator.py",393,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4825,"","pathcreator.py",393,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4826,"","pathcreator.py",394,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4827,"","pathcreator.py",394,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4828,"","pathcreator.py",394,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4829,"","pathcreator.py",394,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4830,"","pathcreator.py",394,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4831,"","pathcreator.py",394,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4832,"","pathcreator.py",394,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4833,"","pathcreator.py",394,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4834,"","pathcreator.py",394,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4835,"","pathcreator.py",394,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4836,"","pathcreator.py",394,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4837,"","pathcreator.py",394,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4838,"","pathcreator.py",395,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4839,"","pathcreator.py",395,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4840,"","pathcreator.py",395,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4841,"","pathcreator.py",395,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4842,"","pathcreator.py",395,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4843,"","pathcreator.py",395,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4844,"","pathcreator.py",395,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4845,"","pathcreator.py",395,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4846,"","pathcreator.py",395,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4847,"","pathcreator.py",395,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4848,"","pathcreator.py",395,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4849,"","pathcreator.py",395,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4850,"","pathcreator.py",395,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4851,"","pathcreator.py",396,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4852,"","pathcreator.py",396,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4853,"","pathcreator.py",396,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4854,"","pathcreator.py",396,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4855,"","pathcreator.py",396,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4856,"","pathcreator.py",396,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4857,"","pathcreator.py",396,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4858,"","pathcreator.py",396,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4859,"","pathcreator.py",396,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4860,"","pathcreator.py",396,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4861,"","pathcreator.py",396,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4862,"","pathcreator.py",396,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4863,"","pathcreator.py",396,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4864,"","pathcreator.py",396,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4865,"","pathcreator.py",396,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4866,"","pathcreator.py",397,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4867,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4868,"","pathcreator.py",397,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4869,"","pathcreator.py",397,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4870,"","pathcreator.py",397,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4871,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4872,"","pathcreator.py",398,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4873,"","pathcreator.py",398,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4874,"","pathcreator.py",398,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4875,"","pathcreator.py",398,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4876,"","pathcreator.py",398,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4877,"","pathcreator.py",398,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4878,"","pathcreator.py",398,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4879,"","pathcreator.py",398,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4880,"","pathcreator.py",398,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4881,"","pathcreator.py",399,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4882,"","pathcreator.py",399,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4883,"","pathcreator.py",399,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4884,"","pathcreator.py",399,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4885,"","pathcreator.py",399,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4886,"","pathcreator.py",399,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4887,"","pathcreator.py",399,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4888,"","pathcreator.py",399,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4889,"","pathcreator.py",399,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4890,"","pathcreator.py",399,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4891,"","pathcreator.py",399,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4892,"","pathcreator.py",399,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4893,"","pathcreator.py",399,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4894,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4895,"","pathcreator.py",400,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4896,"","pathcreator.py",400,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4897,"","pathcreator.py",400,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4898,"","pathcreator.py",400,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4899,"","pathcreator.py",400,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4900,"","pathcreator.py",400,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4901,"","pathcreator.py",400,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4902,"","pathcreator.py",400,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4903,"","pathcreator.py",400,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4904,"","pathcreator.py",400,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4905,"","pathcreator.py",400,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4906,"","pathcreator.py",400,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4907,"","pathcreator.py",400,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4908,"","pathcreator.py",400,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4909,"","pathcreator.py",400,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4910,"","pathcreator.py",400,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4911,"","pathcreator.py",400,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4912,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4913,"","pathcreator.py",401,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4914,"","pathcreator.py",401,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4915,"","pathcreator.py",401,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4916,"","pathcreator.py",401,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4917,"","pathcreator.py",402,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4918,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4919,"","pathcreator.py",402,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4920,"","pathcreator.py",402,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4921,"","pathcreator.py",402,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4922,"","pathcreator.py",402,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4923,"","pathcreator.py",402,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4924,"","pathcreator.py",402,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4925,"","pathcreator.py",402,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4926,"","pathcreator.py",402,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4927,"","pathcreator.py",403,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4928,"","pathcreator.py",403,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4929,"","pathcreator.py",403,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4930,"","pathcreator.py",403,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4931,"","pathcreator.py",403,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4932,"","pathcreator.py",403,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4933,"","pathcreator.py",403,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4934,"","pathcreator.py",403,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4935,"","pathcreator.py",403,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4936,"","pathcreator.py",403,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4937,"","pathcreator.py",403,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4938,"","pathcreator.py",403,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4939,"","pathcreator.py",403,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4940,"","pathcreator.py",403,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4941,"","pathcreator.py",403,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4942,"","pathcreator.py",403,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4943,"","pathcreator.py",403,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4944,"","pathcreator.py",403,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4945,"","pathcreator.py",404,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4946,"","pathcreator.py",404,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4947,"","pathcreator.py",404,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4948,"","pathcreator.py",404,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4949,"","pathcreator.py",404,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4950,"","pathcreator.py",405,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4951,"","pathcreator.py",405,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4952,"","pathcreator.py",405,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4953,"","pathcreator.py",405,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4954,"","pathcreator.py",405,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4955,"","pathcreator.py",405,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4956,"","pathcreator.py",405,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4957,"","pathcreator.py",405,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4958,"","pathcreator.py",405,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4959,"","pathcreator.py",405,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4960,"","pathcreator.py",405,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4961,"","pathcreator.py",405,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4962,"","pathcreator.py",405,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4963,"","pathcreator.py",405,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4964,"","pathcreator.py",405,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4965,"","pathcreator.py",405,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4966,"","pathcreator.py",405,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4967,"","pathcreator.py",405,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4968,"","pathcreator.py",405,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4969,"","pathcreator.py",405,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4970,"","pathcreator.py",405,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4971,"","pathcreator.py",405,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4972,"","pathcreator.py",405,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4973,"","pathcreator.py",405,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4974,"","pathcreator.py",405,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4975,"","pathcreator.py",405,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4976,"","pathcreator.py",405,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4977,"","pathcreator.py",406,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4978,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4979,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4980,"","pathcreator.py",406,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4981,"","pathcreator.py",406,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4982,"","pathcreator.py",406,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4983,"","pathcreator.py",406,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4984,"","pathcreator.py",406,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4985,"","pathcreator.py",406,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4986,"","pathcreator.py",406,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4987,"","pathcreator.py",406,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4988,"","pathcreator.py",406,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4989,"","pathcreator.py",406,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4990,"","pathcreator.py",406,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4991,"","pathcreator.py",406,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4992,"","pathcreator.py",406,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4993,"","pathcreator.py",406,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4994,"","pathcreator.py",406,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4995,"","pathcreator.py",406,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4996,"","pathcreator.py",407,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4997,"","pathcreator.py",407,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4998,"","pathcreator.py",407,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",4999,"","pathcreator.py",407,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5000,"","pathcreator.py",407,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5001,"","pathcreator.py",408,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5002,"","pathcreator.py",408,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5003,"","pathcreator.py",408,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5004,"","pathcreator.py",408,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5005,"","pathcreator.py",408,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5006,"","pathcreator.py",408,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5007,"","pathcreator.py",408,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5008,"","pathcreator.py",408,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5009,"","pathcreator.py",408,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5010,"","pathcreator.py",408,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5011,"","pathcreator.py",409,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5012,"","pathcreator.py",409,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5013,"","pathcreator.py",409,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5014,"","pathcreator.py",409,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5015,"","pathcreator.py",409,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5016,"","pathcreator.py",409,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5017,"","pathcreator.py",409,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5018,"","pathcreator.py",409,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5019,"","pathcreator.py",409,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5020,"","pathcreator.py",409,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5021,"","pathcreator.py",409,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5022,"","pathcreator.py",409,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5023,"","pathcreator.py",409,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5024,"","pathcreator.py",409,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5025,"","pathcreator.py",409,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5026,"","pathcreator.py",409,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5027,"","pathcreator.py",409,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5028,"","pathcreator.py",409,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5029,"","pathcreator.py",410,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5030,"","pathcreator.py",410,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5031,"","pathcreator.py",410,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5032,"","pathcreator.py",410,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5033,"","pathcreator.py",410,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5034,"","pathcreator.py",411,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5035,"","pathcreator.py",411,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5036,"","pathcreator.py",411,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5037,"","pathcreator.py",411,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5038,"","pathcreator.py",411,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5039,"","pathcreator.py",411,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5040,"","pathcreator.py",411,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5041,"","pathcreator.py",411,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5042,"","pathcreator.py",411,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5043,"","pathcreator.py",411,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5044,"","pathcreator.py",411,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5045,"","pathcreator.py",411,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5046,"","pathcreator.py",411,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5047,"","pathcreator.py",411,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5048,"","pathcreator.py",411,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5049,"","pathcreator.py",411,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5050,"","pathcreator.py",411,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5051,"","pathcreator.py",411,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5052,"","pathcreator.py",411,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5053,"","pathcreator.py",411,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5054,"","pathcreator.py",411,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5055,"","pathcreator.py",411,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5056,"","pathcreator.py",411,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5057,"","pathcreator.py",411,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5058,"","pathcreator.py",411,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5059,"","pathcreator.py",411,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5060,"","pathcreator.py",411,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5061,"","pathcreator.py",412,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5062,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5063,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5064,"","pathcreator.py",412,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5065,"","pathcreator.py",412,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5066,"","pathcreator.py",412,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5067,"","pathcreator.py",412,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5068,"","pathcreator.py",412,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5069,"","pathcreator.py",412,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5070,"","pathcreator.py",412,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5071,"","pathcreator.py",412,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5072,"","pathcreator.py",412,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5073,"","pathcreator.py",412,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5074,"","pathcreator.py",412,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5075,"","pathcreator.py",412,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5076,"","pathcreator.py",412,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5077,"","pathcreator.py",412,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5078,"","pathcreator.py",412,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5079,"","pathcreator.py",412,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5080,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5081,"","pathcreator.py",413,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5082,"","pathcreator.py",413,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5083,"","pathcreator.py",413,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5084,"","pathcreator.py",413,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5085,"","pathcreator.py",414,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5086,"","pathcreator.py",414,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5087,"","pathcreator.py",414,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5088,"","pathcreator.py",414,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5089,"","pathcreator.py",414,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5090,"","pathcreator.py",414,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5091,"","pathcreator.py",414,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5092,"","pathcreator.py",414,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5093,"","pathcreator.py",414,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5094,"","pathcreator.py",414,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5095,"","pathcreator.py",415,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5096,"","pathcreator.py",415,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5097,"","pathcreator.py",415,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5098,"","pathcreator.py",415,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5099,"","pathcreator.py",415,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5100,"","pathcreator.py",415,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5101,"","pathcreator.py",415,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5102,"","pathcreator.py",415,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5103,"","pathcreator.py",415,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5104,"","pathcreator.py",415,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5105,"","pathcreator.py",415,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5106,"","pathcreator.py",415,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5107,"","pathcreator.py",415,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5108,"","pathcreator.py",415,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5109,"","pathcreator.py",415,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5110,"","pathcreator.py",416,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5111,"","pathcreator.py",416,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5112,"","pathcreator.py",416,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5113,"","pathcreator.py",416,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5114,"","pathcreator.py",416,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5115,"","pathcreator.py",417,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5116,"","pathcreator.py",417,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5117,"","pathcreator.py",417,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5118,"","pathcreator.py",417,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5119,"","pathcreator.py",417,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5120,"","pathcreator.py",417,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5121,"","pathcreator.py",417,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5122,"","pathcreator.py",417,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5123,"","pathcreator.py",417,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5124,"","pathcreator.py",417,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5125,"","pathcreator.py",417,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5126,"","pathcreator.py",417,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5127,"","pathcreator.py",417,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5128,"","pathcreator.py",417,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5129,"","pathcreator.py",417,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5130,"","pathcreator.py",417,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5131,"","pathcreator.py",417,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5132,"","pathcreator.py",417,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5133,"","pathcreator.py",417,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5134,"","pathcreator.py",417,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5135,"","pathcreator.py",417,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5136,"","pathcreator.py",417,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5137,"","pathcreator.py",417,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5138,"","pathcreator.py",417,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5139,"","pathcreator.py",417,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5140,"","pathcreator.py",417,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5141,"","pathcreator.py",417,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5142,"","pathcreator.py",418,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5143,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5144,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5145,"","pathcreator.py",418,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5146,"","pathcreator.py",418,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5147,"","pathcreator.py",418,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5148,"","pathcreator.py",419,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5149,"","pathcreator.py",419,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5150,"","pathcreator.py",419,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5151,"","pathcreator.py",419,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5152,"","pathcreator.py",419,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5153,"","pathcreator.py",419,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5154,"","pathcreator.py",419,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5155,"","pathcreator.py",419,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5156,"","pathcreator.py",419,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5157,"","pathcreator.py",419,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5158,"","pathcreator.py",419,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5159,"","pathcreator.py",419,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5160,"","pathcreator.py",419,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5161,"","pathcreator.py",419,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5162,"","pathcreator.py",419,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5163,"","pathcreator.py",419,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5164,"","pathcreator.py",419,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5165,"","pathcreator.py",419,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5166,"","pathcreator.py",419,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5167,"","pathcreator.py",419,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5168,"","pathcreator.py",419,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5169,"","pathcreator.py",419,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5170,"","pathcreator.py",419,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5171,"","pathcreator.py",419,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5172,"","pathcreator.py",419,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5173,"","pathcreator.py",419,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5174,"","pathcreator.py",419,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5175,"","pathcreator.py",420,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5176,"","pathcreator.py",420,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5177,"","pathcreator.py",420,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5178,"","pathcreator.py",420,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5179,"","pathcreator.py",420,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5180,"","pathcreator.py",420,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5181,"","pathcreator.py",420,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5182,"","pathcreator.py",420,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5183,"","pathcreator.py",420,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5184,"","pathcreator.py",420,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5185,"","pathcreator.py",421,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5186,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5187,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5188,"","pathcreator.py",421,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5189,"","pathcreator.py",421,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5190,"","pathcreator.py",421,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5191,"","pathcreator.py",421,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5192,"","pathcreator.py",421,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5193,"","pathcreator.py",421,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5194,"","pathcreator.py",422,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5195,"","pathcreator.py",422,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5196,"","pathcreator.py",422,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5197,"","pathcreator.py",422,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5198,"","pathcreator.py",422,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5199,"","pathcreator.py",422,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5200,"","pathcreator.py",422,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5201,"","pathcreator.py",423,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5202,"","pathcreator.py",423,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5203,"","pathcreator.py",424,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5204,"","pathcreator.py",424,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5205,"","pathcreator.py",425,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5206,"","pathcreator.py",425,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5207,"","pathcreator.py",426,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5208,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5209,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5210,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5211,"","pathcreator.py",426,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5212,"","pathcreator.py",426,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5213,"","pathcreator.py",426,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5214,"","pathcreator.py",426,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5215,"","pathcreator.py",426,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5216,"","pathcreator.py",426,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5217,"","pathcreator.py",426,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5218,"","pathcreator.py",426,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5219,"","pathcreator.py",427,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5220,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5221,"","pathcreator.py",427,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5222,"","pathcreator.py",427,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5223,"","pathcreator.py",427,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5224,"","pathcreator.py",427,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5225,"","pathcreator.py",427,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5226,"","pathcreator.py",427,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5227,"","pathcreator.py",428,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5228,"","pathcreator.py",428,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5229,"","pathcreator.py",428,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5230,"","pathcreator.py",428,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5231,"","pathcreator.py",428,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5232,"","pathcreator.py",428,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5233,"","pathcreator.py",428,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5234,"","pathcreator.py",428,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5235,"","pathcreator.py",428,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5236,"","pathcreator.py",428,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5237,"","pathcreator.py",428,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5238,"","pathcreator.py",428,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5239,"","pathcreator.py",428,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5240,"","pathcreator.py",428,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5241,"","pathcreator.py",428,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5242,"","pathcreator.py",428,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5243,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5244,"","pathcreator.py",429,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5245,"","pathcreator.py",429,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5246,"","pathcreator.py",429,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5247,"","pathcreator.py",429,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5248,"","pathcreator.py",429,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5249,"","pathcreator.py",429,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5250,"","pathcreator.py",429,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5251,"","pathcreator.py",429,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5252,"","pathcreator.py",429,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5253,"","pathcreator.py",429,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5254,"","pathcreator.py",429,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5255,"","pathcreator.py",429,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5256,"","pathcreator.py",429,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5257,"","pathcreator.py",429,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5258,"","pathcreator.py",429,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5259,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5260,"","pathcreator.py",430,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5261,"","pathcreator.py",430,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5262,"","pathcreator.py",430,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5263,"","pathcreator.py",430,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5264,"","pathcreator.py",430,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5265,"","pathcreator.py",430,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5266,"","pathcreator.py",430,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5267,"","pathcreator.py",430,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5268,"","pathcreator.py",430,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5269,"","pathcreator.py",430,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5270,"","pathcreator.py",430,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5271,"","pathcreator.py",430,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5272,"","pathcreator.py",430,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5273,"","pathcreator.py",430,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5274,"","pathcreator.py",430,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5275,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5276,"","pathcreator.py",431,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5277,"","pathcreator.py",431,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5278,"","pathcreator.py",431,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5279,"","pathcreator.py",431,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5280,"","pathcreator.py",431,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5281,"","pathcreator.py",431,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5282,"","pathcreator.py",431,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5283,"","pathcreator.py",431,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5284,"","pathcreator.py",431,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5285,"","pathcreator.py",431,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5286,"","pathcreator.py",431,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5287,"","pathcreator.py",432,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5288,"","pathcreator.py",432,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5289,"","pathcreator.py",433,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5290,"","pathcreator.py",433,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5291,"","pathcreator.py",433,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5292,"","pathcreator.py",433,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5293,"","pathcreator.py",433,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5294,"","pathcreator.py",433,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5295,"","pathcreator.py",433,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5296,"","pathcreator.py",433,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5297,"","pathcreator.py",433,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5298,"","pathcreator.py",433,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5299,"","pathcreator.py",433,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5300,"","pathcreator.py",433,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5301,"","pathcreator.py",433,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5302,"","pathcreator.py",433,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5303,"","pathcreator.py",433,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5304,"","pathcreator.py",433,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5305,"","pathcreator.py",433,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5306,"","pathcreator.py",433,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5307,"","pathcreator.py",433,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5308,"","pathcreator.py",433,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5309,"","pathcreator.py",433,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5310,"","pathcreator.py",433,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5311,"","pathcreator.py",434,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5312,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5313,"","pathcreator.py",434,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5314,"","pathcreator.py",434,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5315,"","pathcreator.py",434,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5316,"","pathcreator.py",434,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5317,"","pathcreator.py",434,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5318,"","pathcreator.py",434,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5319,"","pathcreator.py",434,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5320,"","pathcreator.py",434,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5321,"","pathcreator.py",434,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5322,"","pathcreator.py",434,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5323,"","pathcreator.py",434,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5324,"","pathcreator.py",435,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5325,"","pathcreator.py",435,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5326,"","pathcreator.py",435,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5327,"","pathcreator.py",435,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5328,"","pathcreator.py",435,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5329,"","pathcreator.py",435,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5330,"","pathcreator.py",435,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5331,"","pathcreator.py",435,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5332,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5333,"","pathcreator.py",436,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5334,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5335,"","pathcreator.py",436,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5336,"","pathcreator.py",436,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5337,"","pathcreator.py",437,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5338,"","pathcreator.py",437,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5339,"","pathcreator.py",437,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5340,"","pathcreator.py",437,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5341,"","pathcreator.py",437,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5342,"","pathcreator.py",437,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5343,"","pathcreator.py",437,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5344,"","pathcreator.py",437,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5345,"","pathcreator.py",438,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5346,"","pathcreator.py",438,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5347,"","pathcreator.py",438,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5348,"","pathcreator.py",438,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5349,"","pathcreator.py",438,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5350,"","pathcreator.py",438,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5351,"","pathcreator.py",438,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5352,"","pathcreator.py",438,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5353,"","pathcreator.py",438,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5354,"","pathcreator.py",438,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5355,"","pathcreator.py",438,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5356,"","pathcreator.py",438,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5357,"","pathcreator.py",438,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5358,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5359,"","pathcreator.py",439,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5360,"","pathcreator.py",439,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5361,"","pathcreator.py",439,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5362,"","pathcreator.py",439,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5363,"","pathcreator.py",439,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5364,"","pathcreator.py",439,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5365,"","pathcreator.py",439,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5366,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5367,"","pathcreator.py",440,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5368,"","pathcreator.py",440,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5369,"","pathcreator.py",440,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5370,"","pathcreator.py",440,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5371,"","pathcreator.py",441,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5372,"","pathcreator.py",441,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5373,"","pathcreator.py",441,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5374,"","pathcreator.py",441,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5375,"","pathcreator.py",441,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5376,"","pathcreator.py",441,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5377,"","pathcreator.py",441,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5378,"","pathcreator.py",441,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5379,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5380,"","pathcreator.py",442,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5381,"","pathcreator.py",442,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5382,"","pathcreator.py",442,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5383,"","pathcreator.py",442,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5384,"","pathcreator.py",442,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5385,"","pathcreator.py",442,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5386,"","pathcreator.py",442,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5387,"","pathcreator.py",442,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5388,"","pathcreator.py",442,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5389,"","pathcreator.py",442,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5390,"","pathcreator.py",442,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5391,"","pathcreator.py",442,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5392,"","pathcreator.py",443,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5393,"","pathcreator.py",443,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5394,"","pathcreator.py",443,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5395,"","pathcreator.py",443,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5396,"","pathcreator.py",443,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5397,"","pathcreator.py",443,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5398,"","pathcreator.py",443,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5399,"","pathcreator.py",443,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5400,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5401,"","pathcreator.py",444,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5402,"","pathcreator.py",444,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5403,"","pathcreator.py",444,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5404,"","pathcreator.py",444,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5405,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5406,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5407,"","pathcreator.py",445,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5408,"","pathcreator.py",445,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5409,"","pathcreator.py",445,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5410,"","pathcreator.py",445,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5411,"","pathcreator.py",445,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5412,"","pathcreator.py",445,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5413,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5414,"","pathcreator.py",446,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5415,"","pathcreator.py",446,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5416,"","pathcreator.py",446,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5417,"","pathcreator.py",446,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5418,"","pathcreator.py",446,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5419,"","pathcreator.py",446,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5420,"","pathcreator.py",446,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5421,"","pathcreator.py",446,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5422,"","pathcreator.py",446,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5423,"","pathcreator.py",446,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5424,"","pathcreator.py",446,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5425,"","pathcreator.py",446,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5426,"","pathcreator.py",446,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5427,"","pathcreator.py",446,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5428,"","pathcreator.py",446,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5429,"","pathcreator.py",447,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5430,"","pathcreator.py",447,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5431,"","pathcreator.py",447,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5432,"","pathcreator.py",447,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5433,"","pathcreator.py",447,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5434,"","pathcreator.py",447,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5435,"","pathcreator.py",447,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5436,"","pathcreator.py",447,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5437,"","pathcreator.py",447,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5438,"","pathcreator.py",447,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5439,"","pathcreator.py",447,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5440,"","pathcreator.py",447,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5441,"","pathcreator.py",447,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5442,"","pathcreator.py",447,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5443,"","pathcreator.py",447,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5444,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5445,"","pathcreator.py",448,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5446,"","pathcreator.py",448,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5447,"","pathcreator.py",448,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5448,"","pathcreator.py",448,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5449,"","pathcreator.py",448,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5450,"","pathcreator.py",448,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5451,"","pathcreator.py",448,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5452,"","pathcreator.py",448,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5453,"","pathcreator.py",448,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5454,"","pathcreator.py",448,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5455,"","pathcreator.py",448,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5456,"","pathcreator.py",448,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5457,"","pathcreator.py",448,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5458,"","pathcreator.py",448,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5459,"","pathcreator.py",449,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5460,"","pathcreator.py",449,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5461,"","pathcreator.py",449,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5462,"","pathcreator.py",449,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5463,"","pathcreator.py",449,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5464,"","pathcreator.py",449,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5465,"","pathcreator.py",449,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5466,"","pathcreator.py",449,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5467,"","pathcreator.py",449,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5468,"","pathcreator.py",449,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5469,"","pathcreator.py",449,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5470,"","pathcreator.py",449,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5471,"","pathcreator.py",449,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5472,"","pathcreator.py",449,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5473,"","pathcreator.py",449,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5474,"","pathcreator.py",449,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5475,"","pathcreator.py",450,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5476,"","pathcreator.py",450,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5477,"","pathcreator.py",451,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5478,"","pathcreator.py",451,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5479,"","pathcreator.py",452,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5480,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5481,"","pathcreator.py",452,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5482,"","pathcreator.py",452,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5483,"","pathcreator.py",452,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5484,"","pathcreator.py",452,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5485,"","pathcreator.py",452,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5486,"","pathcreator.py",452,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5487,"","pathcreator.py",452,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5488,"","pathcreator.py",452,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5489,"","pathcreator.py",452,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5490,"","pathcreator.py",452,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5491,"","pathcreator.py",453,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5492,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5493,"","pathcreator.py",453,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5494,"","pathcreator.py",453,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5495,"","pathcreator.py",453,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5496,"","pathcreator.py",453,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5497,"","pathcreator.py",453,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5498,"","pathcreator.py",453,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5499,"","pathcreator.py",453,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5500,"","pathcreator.py",453,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5501,"","pathcreator.py",453,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5502,"","pathcreator.py",453,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5503,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5504,"","pathcreator.py",454,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5505,"","pathcreator.py",454,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5506,"","pathcreator.py",454,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5507,"","pathcreator.py",454,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5508,"","pathcreator.py",454,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5509,"","pathcreator.py",454,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5510,"","pathcreator.py",454,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5511,"","pathcreator.py",454,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5512,"","pathcreator.py",454,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5513,"","pathcreator.py",454,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5514,"","pathcreator.py",454,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5515,"","pathcreator.py",454,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5516,"","pathcreator.py",454,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5517,"","pathcreator.py",454,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5518,"","pathcreator.py",454,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5519,"","pathcreator.py",454,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5520,"","pathcreator.py",454,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5521,"","pathcreator.py",454,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5522,"","pathcreator.py",454,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5523,"","pathcreator.py",454,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5524,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5525,"","pathcreator.py",455,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5526,"","pathcreator.py",455,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5527,"","pathcreator.py",455,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5528,"","pathcreator.py",455,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5529,"","pathcreator.py",455,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5530,"","pathcreator.py",455,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5531,"","pathcreator.py",455,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5532,"","pathcreator.py",455,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5533,"","pathcreator.py",455,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5534,"","pathcreator.py",455,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5535,"","pathcreator.py",455,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5536,"","pathcreator.py",455,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5537,"","pathcreator.py",455,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5538,"","pathcreator.py",455,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5539,"","pathcreator.py",455,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5540,"","pathcreator.py",455,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5541,"","pathcreator.py",455,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5542,"","pathcreator.py",455,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5543,"","pathcreator.py",455,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5544,"","pathcreator.py",455,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5545,"","pathcreator.py",455,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5546,"","pathcreator.py",455,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5547,"","pathcreator.py",455,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5548,"","pathcreator.py",455,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5549,"","pathcreator.py",455,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5550,"","pathcreator.py",455,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5551,"","pathcreator.py",455,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5552,"","pathcreator.py",455,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5553,"","pathcreator.py",455,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5554,"","pathcreator.py",455,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5555,"","pathcreator.py",455,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5556,"","pathcreator.py",455,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5557,"","pathcreator.py",455,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5558,"","pathcreator.py",455,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5559,"","pathcreator.py",455,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5560,"","pathcreator.py",455,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5561,"","pathcreator.py",455,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5562,"","pathcreator.py",455,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5563,"","pathcreator.py",455,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5564,"","pathcreator.py",455,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5565,"","pathcreator.py",455,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5566,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5567,"","pathcreator.py",456,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5568,"","pathcreator.py",456,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5569,"","pathcreator.py",456,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5570,"","pathcreator.py",456,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5571,"","pathcreator.py",456,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5572,"","pathcreator.py",456,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5573,"","pathcreator.py",456,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5574,"","pathcreator.py",456,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5575,"","pathcreator.py",456,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5576,"","pathcreator.py",456,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5577,"","pathcreator.py",456,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5578,"","pathcreator.py",456,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5579,"","pathcreator.py",456,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5580,"","pathcreator.py",456,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5581,"","pathcreator.py",456,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5582,"","pathcreator.py",457,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5583,"","pathcreator.py",457,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5584,"","pathcreator.py",457,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5585,"","pathcreator.py",457,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5586,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5587,"","pathcreator.py",458,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5588,"","pathcreator.py",458,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5589,"","pathcreator.py",458,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5590,"","pathcreator.py",458,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5591,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5592,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5593,"","pathcreator.py",459,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5594,"","pathcreator.py",459,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5595,"","pathcreator.py",459,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5596,"","pathcreator.py",459,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5597,"","pathcreator.py",459,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5598,"","pathcreator.py",459,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5599,"","pathcreator.py",460,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5600,"","pathcreator.py",460,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5601,"","pathcreator.py",461,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5602,"","pathcreator.py",461,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5603,"","pathcreator.py",461,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5604,"","pathcreator.py",462,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5605,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5606,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5607,"","pathcreator.py",462,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5608,"","pathcreator.py",462,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5609,"","pathcreator.py",462,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5610,"","pathcreator.py",462,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5611,"","pathcreator.py",462,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5612,"","pathcreator.py",462,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5613,"","pathcreator.py",462,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5614,"","pathcreator.py",462,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5615,"","pathcreator.py",463,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5616,"","pathcreator.py",463,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5617,"","pathcreator.py",463,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5618,"","pathcreator.py",463,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5619,"","pathcreator.py",463,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5620,"","pathcreator.py",463,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5621,"","pathcreator.py",463,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5622,"","pathcreator.py",463,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5623,"","pathcreator.py",463,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5624,"","pathcreator.py",463,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5625,"","pathcreator.py",464,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5626,"","pathcreator.py",464,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5627,"","pathcreator.py",464,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5628,"","pathcreator.py",464,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5629,"","pathcreator.py",464,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5630,"","pathcreator.py",464,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5631,"","pathcreator.py",464,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5632,"","pathcreator.py",464,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5633,"","pathcreator.py",464,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5634,"","pathcreator.py",464,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5635,"","pathcreator.py",464,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5636,"","pathcreator.py",464,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5637,"","pathcreator.py",464,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5638,"","pathcreator.py",464,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5639,"","pathcreator.py",464,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5640,"","pathcreator.py",464,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5641,"","pathcreator.py",464,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5642,"","pathcreator.py",464,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5643,"","pathcreator.py",464,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5644,"","pathcreator.py",464,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5645,"","pathcreator.py",464,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5646,"","pathcreator.py",464,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5647,"","pathcreator.py",464,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5648,"","pathcreator.py",464,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5649,"","pathcreator.py",464,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5650,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5651,"","pathcreator.py",465,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5652,"","pathcreator.py",465,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5653,"","pathcreator.py",465,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5654,"","pathcreator.py",465,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5655,"","pathcreator.py",465,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5656,"","pathcreator.py",465,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5657,"","pathcreator.py",465,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5658,"","pathcreator.py",465,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5659,"","pathcreator.py",465,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5660,"","pathcreator.py",465,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5661,"","pathcreator.py",465,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5662,"","pathcreator.py",465,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5663,"","pathcreator.py",465,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5664,"","pathcreator.py",465,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5665,"","pathcreator.py",465,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5666,"","pathcreator.py",465,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5667,"","pathcreator.py",465,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5668,"","pathcreator.py",465,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5669,"","pathcreator.py",465,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5670,"","pathcreator.py",465,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5671,"","pathcreator.py",465,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5672,"","pathcreator.py",465,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5673,"","pathcreator.py",465,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5674,"","pathcreator.py",465,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5675,"","pathcreator.py",466,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5676,"","pathcreator.py",466,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5677,"","pathcreator.py",466,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5678,"","pathcreator.py",466,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5679,"","pathcreator.py",466,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5680,"","pathcreator.py",466,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5681,"","pathcreator.py",466,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5682,"","pathcreator.py",466,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5683,"","pathcreator.py",466,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5684,"","pathcreator.py",467,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5685,"","pathcreator.py",467,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5686,"","pathcreator.py",468,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5687,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5688,"","pathcreator.py",468,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5689,"","pathcreator.py",468,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5690,"","pathcreator.py",468,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5691,"","pathcreator.py",468,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5692,"","pathcreator.py",468,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5693,"","pathcreator.py",468,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5694,"","pathcreator.py",468,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5695,"","pathcreator.py",468,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5696,"","pathcreator.py",468,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5697,"","pathcreator.py",468,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5698,"","pathcreator.py",468,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5699,"","pathcreator.py",468,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5700,"","pathcreator.py",468,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5701,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5702,"","pathcreator.py",469,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5703,"","pathcreator.py",469,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5704,"","pathcreator.py",469,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5705,"","pathcreator.py",469,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5706,"","pathcreator.py",469,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5707,"","pathcreator.py",469,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5708,"","pathcreator.py",469,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5709,"","pathcreator.py",469,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5710,"","pathcreator.py",469,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5711,"","pathcreator.py",469,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5712,"","pathcreator.py",469,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5713,"","pathcreator.py",469,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5714,"","pathcreator.py",469,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5715,"","pathcreator.py",469,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5716,"","pathcreator.py",470,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5717,"","pathcreator.py",470,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5718,"","pathcreator.py",470,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5719,"","pathcreator.py",470,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5720,"","pathcreator.py",470,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5721,"","pathcreator.py",470,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5722,"","pathcreator.py",470,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5723,"","pathcreator.py",470,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5724,"","pathcreator.py",470,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5725,"","pathcreator.py",470,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5726,"","pathcreator.py",470,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5727,"","pathcreator.py",471,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5728,"","pathcreator.py",471,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5729,"","pathcreator.py",471,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5730,"","pathcreator.py",471,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5731,"","pathcreator.py",471,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5732,"","pathcreator.py",471,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5733,"","pathcreator.py",471,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5734,"","pathcreator.py",471,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5735,"","pathcreator.py",471,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5736,"","pathcreator.py",471,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5737,"","pathcreator.py",471,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5738,"","pathcreator.py",471,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5739,"","pathcreator.py",471,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5740,"","pathcreator.py",471,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5741,"","pathcreator.py",472,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5742,"","pathcreator.py",472,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5743,"","pathcreator.py",472,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5744,"","pathcreator.py",472,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5745,"","pathcreator.py",473,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5746,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5747,"","pathcreator.py",473,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5748,"","pathcreator.py",473,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5749,"","pathcreator.py",473,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5750,"","pathcreator.py",473,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5751,"","pathcreator.py",473,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5752,"","pathcreator.py",473,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5753,"","pathcreator.py",473,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5754,"","pathcreator.py",473,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5755,"","pathcreator.py",473,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5756,"","pathcreator.py",473,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5757,"","pathcreator.py",473,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5758,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5759,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5760,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5761,"","pathcreator.py",474,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5762,"","pathcreator.py",474,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5763,"","pathcreator.py",474,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5764,"","pathcreator.py",474,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5765,"","pathcreator.py",474,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5766,"","pathcreator.py",474,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5767,"","pathcreator.py",474,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5768,"","pathcreator.py",474,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5769,"","pathcreator.py",474,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5770,"","pathcreator.py",474,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5771,"","pathcreator.py",474,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5772,"","pathcreator.py",475,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5773,"","pathcreator.py",475,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5774,"","pathcreator.py",475,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5775,"","pathcreator.py",475,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5776,"","pathcreator.py",475,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5777,"","pathcreator.py",475,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5778,"","pathcreator.py",475,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5779,"","pathcreator.py",476,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5780,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5781,"","pathcreator.py",476,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5782,"","pathcreator.py",476,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5783,"","pathcreator.py",476,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5784,"","pathcreator.py",476,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5785,"","pathcreator.py",476,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5786,"","pathcreator.py",476,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5787,"","pathcreator.py",476,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5788,"","pathcreator.py",476,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5789,"","pathcreator.py",476,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5790,"","pathcreator.py",476,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5791,"","pathcreator.py",476,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5792,"","pathcreator.py",476,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5793,"","pathcreator.py",476,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5794,"","pathcreator.py",477,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5795,"","pathcreator.py",477,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5796,"","pathcreator.py",478,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5797,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5798,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5799,"","pathcreator.py",478,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5800,"","pathcreator.py",478,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5801,"","pathcreator.py",478,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5802,"","pathcreator.py",478,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5803,"","pathcreator.py",478,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5804,"","pathcreator.py",478,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5805,"","pathcreator.py",478,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5806,"","pathcreator.py",478,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5807,"","pathcreator.py",479,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5808,"","pathcreator.py",479,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5809,"","pathcreator.py",479,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5810,"","pathcreator.py",479,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5811,"","pathcreator.py",479,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5812,"","pathcreator.py",479,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5813,"","pathcreator.py",479,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5814,"","pathcreator.py",479,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5815,"","pathcreator.py",479,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5816,"","pathcreator.py",479,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5817,"","pathcreator.py",480,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5818,"","pathcreator.py",480,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5819,"","pathcreator.py",481,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5820,"","pathcreator.py",481,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5821,"","pathcreator.py",481,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5822,"","pathcreator.py",481,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5823,"","pathcreator.py",481,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5824,"","pathcreator.py",481,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5825,"","pathcreator.py",481,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5826,"","pathcreator.py",481,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5827,"","pathcreator.py",481,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5828,"","pathcreator.py",481,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5829,"","pathcreator.py",482,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5830,"","pathcreator.py",482,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5831,"","pathcreator.py",482,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5832,"","pathcreator.py",482,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5833,"","pathcreator.py",482,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5834,"","pathcreator.py",483,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5835,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5836,"","pathcreator.py",483,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5837,"","pathcreator.py",483,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5838,"","pathcreator.py",483,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5839,"","pathcreator.py",483,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5840,"","pathcreator.py",483,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5841,"","pathcreator.py",483,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5842,"","pathcreator.py",483,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5843,"","pathcreator.py",483,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5844,"","pathcreator.py",483,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5845,"","pathcreator.py",483,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5846,"","pathcreator.py",483,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5847,"","pathcreator.py",483,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5848,"","pathcreator.py",483,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5849,"","pathcreator.py",483,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5850,"","pathcreator.py",483,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5851,"","pathcreator.py",483,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5852,"","pathcreator.py",483,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5853,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5854,"","pathcreator.py",484,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5855,"","pathcreator.py",484,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5856,"","pathcreator.py",484,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5857,"","pathcreator.py",484,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5858,"","pathcreator.py",484,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5859,"","pathcreator.py",484,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5860,"","pathcreator.py",484,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5861,"","pathcreator.py",484,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5862,"","pathcreator.py",484,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5863,"","pathcreator.py",484,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5864,"","pathcreator.py",484,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5865,"","pathcreator.py",484,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5866,"","pathcreator.py",484,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5867,"","pathcreator.py",484,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5868,"","pathcreator.py",484,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5869,"","pathcreator.py",484,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5870,"","pathcreator.py",484,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5871,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5872,"","pathcreator.py",485,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5873,"","pathcreator.py",485,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5874,"","pathcreator.py",485,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5875,"","pathcreator.py",485,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5876,"","pathcreator.py",485,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5877,"","pathcreator.py",485,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5878,"","pathcreator.py",485,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5879,"","pathcreator.py",485,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5880,"","pathcreator.py",485,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5881,"","pathcreator.py",485,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5882,"","pathcreator.py",485,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5883,"","pathcreator.py",485,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5884,"","pathcreator.py",485,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5885,"","pathcreator.py",485,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5886,"","pathcreator.py",485,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5887,"","pathcreator.py",485,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5888,"","pathcreator.py",485,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5889,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5890,"","pathcreator.py",486,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5891,"","pathcreator.py",486,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5892,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5893,"","pathcreator.py",487,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5894,"","pathcreator.py",487,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5895,"","pathcreator.py",487,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5896,"","pathcreator.py",487,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5897,"","pathcreator.py",487,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5898,"","pathcreator.py",487,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5899,"","pathcreator.py",487,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5900,"","pathcreator.py",487,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5901,"","pathcreator.py",487,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5902,"","pathcreator.py",487,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5903,"","pathcreator.py",487,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5904,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5905,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5906,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5907,"","pathcreator.py",488,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5908,"","pathcreator.py",488,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5909,"","pathcreator.py",488,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5910,"","pathcreator.py",488,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5911,"","pathcreator.py",488,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5912,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5913,"","pathcreator.py",488,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5914,"","pathcreator.py",488,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5915,"","pathcreator.py",488,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5916,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5917,"","pathcreator.py",489,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5918,"","pathcreator.py",489,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5919,"","pathcreator.py",489,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5920,"","pathcreator.py",489,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5921,"","pathcreator.py",489,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5922,"","pathcreator.py",489,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5923,"","pathcreator.py",489,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5924,"","pathcreator.py",489,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5925,"","pathcreator.py",489,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5926,"","pathcreator.py",489,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5927,"","pathcreator.py",489,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5928,"","pathcreator.py",489,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5929,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5930,"","pathcreator.py",490,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5931,"","pathcreator.py",490,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5932,"","pathcreator.py",490,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5933,"","pathcreator.py",490,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5934,"","pathcreator.py",490,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5935,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5936,"","pathcreator.py",491,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5937,"","pathcreator.py",491,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5938,"","pathcreator.py",491,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5939,"","pathcreator.py",491,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5940,"","pathcreator.py",491,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5941,"","pathcreator.py",491,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5942,"","pathcreator.py",491,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5943,"","pathcreator.py",491,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5944,"","pathcreator.py",491,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5945,"","pathcreator.py",491,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5946,"","pathcreator.py",491,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5947,"","pathcreator.py",491,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5948,"","pathcreator.py",491,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5949,"","pathcreator.py",491,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5950,"","pathcreator.py",492,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5951,"","pathcreator.py",492,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5952,"","pathcreator.py",492,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5953,"","pathcreator.py",492,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5954,"","pathcreator.py",492,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5955,"","pathcreator.py",492,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5956,"","pathcreator.py",492,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5957,"","pathcreator.py",492,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5958,"","pathcreator.py",492,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5959,"","pathcreator.py",492,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5960,"","pathcreator.py",492,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5961,"","pathcreator.py",492,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5962,"","pathcreator.py",492,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5963,"","pathcreator.py",492,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5964,"","pathcreator.py",492,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5965,"","pathcreator.py",492,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5966,"","pathcreator.py",492,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5967,"","pathcreator.py",492,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5968,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5969,"","pathcreator.py",493,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5970,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5971,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5972,"","pathcreator.py",493,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5973,"","pathcreator.py",493,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5974,"","pathcreator.py",493,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5975,"","pathcreator.py",493,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5976,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5977,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5978,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5979,"","pathcreator.py",494,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5980,"","pathcreator.py",494,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5981,"","pathcreator.py",494,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5982,"","pathcreator.py",494,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5983,"","pathcreator.py",494,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5984,"","pathcreator.py",494,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5985,"","pathcreator.py",494,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5986,"","pathcreator.py",494,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5987,"","pathcreator.py",494,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5988,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5989,"","pathcreator.py",495,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5990,"","pathcreator.py",495,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5991,"","pathcreator.py",496,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5992,"","pathcreator.py",496,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5993,"","pathcreator.py",496,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5994,"","pathcreator.py",496,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5995,"","pathcreator.py",496,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5996,"","pathcreator.py",496,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5997,"","pathcreator.py",496,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5998,"","pathcreator.py",496,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",5999,"","pathcreator.py",496,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6000,"","pathcreator.py",496,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6001,"","pathcreator.py",496,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6002,"","pathcreator.py",496,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6003,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6004,"","pathcreator.py",497,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6005,"","pathcreator.py",497,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6006,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6007,"","pathcreator.py",498,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6008,"","pathcreator.py",498,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6009,"","pathcreator.py",498,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6010,"","pathcreator.py",498,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6011,"","pathcreator.py",498,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6012,"","pathcreator.py",498,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6013,"","pathcreator.py",498,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6014,"","pathcreator.py",498,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6015,"","pathcreator.py",498,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6016,"","pathcreator.py",498,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6017,"","pathcreator.py",498,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6018,"","pathcreator.py",498,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6019,"","pathcreator.py",498,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6020,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6021,"","pathcreator.py",499,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6022,"","pathcreator.py",499,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6023,"","pathcreator.py",499,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6024,"","pathcreator.py",499,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6025,"","pathcreator.py",499,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6026,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6027,"","pathcreator.py",499,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6028,"","pathcreator.py",499,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6029,"","pathcreator.py",499,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6030,"","pathcreator.py",499,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6031,"","pathcreator.py",499,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6032,"","pathcreator.py",499,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6033,"","pathcreator.py",499,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6034,"","pathcreator.py",499,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6035,"","pathcreator.py",499,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6036,"","pathcreator.py",499,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6037,"","pathcreator.py",499,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6038,"","pathcreator.py",499,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6039,"","pathcreator.py",499,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6040,"","pathcreator.py",499,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6041,"","pathcreator.py",499,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6042,"","pathcreator.py",499,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6043,"","pathcreator.py",499,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6044,"","pathcreator.py",499,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6045,"","pathcreator.py",499,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6046,"","pathcreator.py",499,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6047,"","pathcreator.py",500,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6048,"","pathcreator.py",500,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6049,"","pathcreator.py",500,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6050,"","pathcreator.py",500,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6051,"","pathcreator.py",500,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6052,"","pathcreator.py",500,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6053,"","pathcreator.py",500,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6054,"","pathcreator.py",500,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6055,"","pathcreator.py",500,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6056,"","pathcreator.py",500,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6057,"","pathcreator.py",500,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6058,"","pathcreator.py",500,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6059,"","pathcreator.py",500,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6060,"","pathcreator.py",500,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6061,"","pathcreator.py",500,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6062,"","pathcreator.py",500,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6063,"","pathcreator.py",500,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6064,"","pathcreator.py",500,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6065,"","pathcreator.py",500,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6066,"","pathcreator.py",500,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6067,"","pathcreator.py",500,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6068,"","pathcreator.py",500,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6069,"","pathcreator.py",500,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6070,"","pathcreator.py",501,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6071,"","pathcreator.py",501,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6072,"","pathcreator.py",501,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6073,"","pathcreator.py",501,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6074,"","pathcreator.py",501,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6075,"","pathcreator.py",501,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6076,"","pathcreator.py",501,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6077,"","pathcreator.py",501,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6078,"","pathcreator.py",501,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6079,"","pathcreator.py",501,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6080,"","pathcreator.py",501,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6081,"","pathcreator.py",501,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6082,"","pathcreator.py",501,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6083,"","pathcreator.py",501,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6084,"","pathcreator.py",501,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6085,"","pathcreator.py",501,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6086,"","pathcreator.py",501,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6087,"","pathcreator.py",501,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6088,"","pathcreator.py",501,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6089,"","pathcreator.py",501,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6090,"","pathcreator.py",501,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6091,"","pathcreator.py",501,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6092,"","pathcreator.py",501,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6093,"","pathcreator.py",501,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6094,"","pathcreator.py",501,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6095,"","pathcreator.py",501,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6096,"","pathcreator.py",501,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6097,"","pathcreator.py",502,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6098,"","pathcreator.py",502,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6099,"","pathcreator.py",502,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6100,"","pathcreator.py",502,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6101,"","pathcreator.py",502,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6102,"","pathcreator.py",502,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6103,"","pathcreator.py",502,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6104,"","pathcreator.py",502,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6105,"","pathcreator.py",502,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6106,"","pathcreator.py",502,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6107,"","pathcreator.py",502,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6108,"","pathcreator.py",502,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6109,"","pathcreator.py",502,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6110,"","pathcreator.py",502,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6111,"","pathcreator.py",502,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6112,"","pathcreator.py",502,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6113,"","pathcreator.py",502,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6114,"","pathcreator.py",502,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6115,"","pathcreator.py",502,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6116,"","pathcreator.py",502,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6117,"","pathcreator.py",502,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6118,"","pathcreator.py",502,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6119,"","pathcreator.py",502,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6120,"","pathcreator.py",503,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6121,"","pathcreator.py",503,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6122,"","pathcreator.py",503,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6123,"","pathcreator.py",503,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6124,"","pathcreator.py",503,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6125,"","pathcreator.py",503,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6126,"","pathcreator.py",503,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6127,"","pathcreator.py",503,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6128,"","pathcreator.py",503,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6129,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6130,"","pathcreator.py",504,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6131,"","pathcreator.py",504,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6132,"","pathcreator.py",504,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6133,"","pathcreator.py",504,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6134,"","pathcreator.py",504,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6135,"","pathcreator.py",504,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6136,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6137,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6138,"","pathcreator.py",505,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6139,"","pathcreator.py",505,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6140,"","pathcreator.py",505,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6141,"","pathcreator.py",505,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6142,"","pathcreator.py",505,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6143,"","pathcreator.py",505,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6144,"","pathcreator.py",505,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6145,"","pathcreator.py",505,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6146,"","pathcreator.py",505,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6147,"","pathcreator.py",505,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6148,"","pathcreator.py",505,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6149,"","pathcreator.py",505,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6150,"","pathcreator.py",505,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6151,"","pathcreator.py",506,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6152,"","pathcreator.py",506,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6153,"","pathcreator.py",507,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6154,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6155,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6156,"","pathcreator.py",507,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6157,"","pathcreator.py",507,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6158,"","pathcreator.py",507,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6159,"","pathcreator.py",507,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6160,"","pathcreator.py",507,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6161,"","pathcreator.py",507,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6162,"","pathcreator.py",507,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6163,"","pathcreator.py",507,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6164,"","pathcreator.py",508,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6165,"","pathcreator.py",508,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6166,"","pathcreator.py",508,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6167,"","pathcreator.py",508,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6168,"","pathcreator.py",508,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6169,"","pathcreator.py",508,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6170,"","pathcreator.py",508,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6171,"","pathcreator.py",508,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6172,"","pathcreator.py",508,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6173,"","pathcreator.py",508,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6174,"","pathcreator.py",508,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6175,"","pathcreator.py",508,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6176,"","pathcreator.py",508,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6177,"","pathcreator.py",508,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6178,"","pathcreator.py",508,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6179,"","pathcreator.py",508,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6180,"","pathcreator.py",508,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6181,"","pathcreator.py",508,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6182,"","pathcreator.py",508,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6183,"","pathcreator.py",508,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6184,"","pathcreator.py",508,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6185,"","pathcreator.py",509,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6186,"","pathcreator.py",509,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6187,"","pathcreator.py",509,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6188,"","pathcreator.py",509,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6189,"","pathcreator.py",509,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6190,"","pathcreator.py",509,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6191,"","pathcreator.py",509,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6192,"","pathcreator.py",509,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6193,"","pathcreator.py",509,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6194,"","pathcreator.py",509,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6195,"","pathcreator.py",509,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6196,"","pathcreator.py",509,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6197,"","pathcreator.py",509,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6198,"","pathcreator.py",510,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6199,"","pathcreator.py",510,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6200,"","pathcreator.py",510,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6201,"","pathcreator.py",510,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6202,"","pathcreator.py",510,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6203,"","pathcreator.py",510,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6204,"","pathcreator.py",511,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6205,"","pathcreator.py",511,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6206,"","pathcreator.py",511,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6207,"","pathcreator.py",511,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6208,"","pathcreator.py",511,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6209,"","pathcreator.py",511,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6210,"","pathcreator.py",511,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6211,"","pathcreator.py",511,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6212,"","pathcreator.py",511,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6213,"","pathcreator.py",511,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6214,"","pathcreator.py",511,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6215,"","pathcreator.py",511,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6216,"","pathcreator.py",511,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6217,"","pathcreator.py",511,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6218,"","pathcreator.py",511,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6219,"","pathcreator.py",512,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6220,"","pathcreator.py",512,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6221,"","pathcreator.py",512,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6222,"","pathcreator.py",512,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6223,"","pathcreator.py",512,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6224,"","pathcreator.py",512,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6225,"","pathcreator.py",512,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6226,"","pathcreator.py",512,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6227,"","pathcreator.py",512,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6228,"","pathcreator.py",512,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6229,"","pathcreator.py",512,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6230,"","pathcreator.py",512,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6231,"","pathcreator.py",512,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6232,"","pathcreator.py",512,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6233,"","pathcreator.py",512,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6234,"","pathcreator.py",512,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6235,"","pathcreator.py",512,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6236,"","pathcreator.py",512,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6237,"","pathcreator.py",513,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6238,"","pathcreator.py",513,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6239,"","pathcreator.py",513,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6240,"","pathcreator.py",513,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6241,"","pathcreator.py",513,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6242,"","pathcreator.py",513,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6243,"","pathcreator.py",513,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6244,"","pathcreator.py",513,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6245,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6246,"","pathcreator.py",514,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6247,"","pathcreator.py",514,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6248,"","pathcreator.py",514,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6249,"","pathcreator.py",514,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6250,"","pathcreator.py",514,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6251,"","pathcreator.py",514,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6252,"","pathcreator.py",514,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6253,"","pathcreator.py",514,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6254,"","pathcreator.py",514,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6255,"","pathcreator.py",514,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6256,"","pathcreator.py",514,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6257,"","pathcreator.py",515,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6258,"","pathcreator.py",515,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6259,"","pathcreator.py",516,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6260,"","pathcreator.py",516,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6261,"","pathcreator.py",516,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6262,"","pathcreator.py",516,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6263,"","pathcreator.py",516,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6264,"","pathcreator.py",516,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6265,"","pathcreator.py",516,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6266,"","pathcreator.py",516,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6267,"","pathcreator.py",516,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6268,"","pathcreator.py",516,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6269,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6270,"","pathcreator.py",517,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6271,"","pathcreator.py",517,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6272,"","pathcreator.py",517,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6273,"","pathcreator.py",517,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6274,"","pathcreator.py",517,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6275,"","pathcreator.py",517,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6276,"","pathcreator.py",517,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6277,"","pathcreator.py",517,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6278,"","pathcreator.py",517,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6279,"","pathcreator.py",517,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6280,"","pathcreator.py",517,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6281,"","pathcreator.py",517,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6282,"","pathcreator.py",517,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6283,"","pathcreator.py",518,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6284,"","pathcreator.py",518,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6285,"","pathcreator.py",518,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6286,"","pathcreator.py",518,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6287,"","pathcreator.py",518,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6288,"","pathcreator.py",518,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6289,"","pathcreator.py",518,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6290,"","pathcreator.py",518,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6291,"","pathcreator.py",518,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6292,"","pathcreator.py",518,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6293,"","pathcreator.py",518,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6294,"","pathcreator.py",519,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6295,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6296,"","pathcreator.py",519,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6297,"","pathcreator.py",519,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6298,"","pathcreator.py",519,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6299,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6300,"","pathcreator.py",519,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6301,"","pathcreator.py",519,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6302,"","pathcreator.py",519,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6303,"","pathcreator.py",519,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6304,"","pathcreator.py",519,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6305,"","pathcreator.py",519,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6306,"","pathcreator.py",519,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6307,"","pathcreator.py",519,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6308,"","pathcreator.py",519,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6309,"","pathcreator.py",520,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6310,"","pathcreator.py",520,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6311,"","pathcreator.py",520,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6312,"","pathcreator.py",520,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6313,"","pathcreator.py",520,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6314,"","pathcreator.py",521,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6315,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6316,"","pathcreator.py",521,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6317,"","pathcreator.py",521,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6318,"","pathcreator.py",521,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6319,"","pathcreator.py",521,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6320,"","pathcreator.py",521,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6321,"","pathcreator.py",521,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6322,"","pathcreator.py",521,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6323,"","pathcreator.py",521,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6324,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6325,"","pathcreator.py",522,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6326,"","pathcreator.py",522,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6327,"","pathcreator.py",522,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6328,"","pathcreator.py",522,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6329,"","pathcreator.py",522,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6330,"","pathcreator.py",522,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6331,"","pathcreator.py",522,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6332,"","pathcreator.py",522,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6333,"","pathcreator.py",522,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6334,"","pathcreator.py",522,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6335,"","pathcreator.py",522,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6336,"","pathcreator.py",522,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6337,"","pathcreator.py",522,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6338,"","pathcreator.py",522,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6339,"","pathcreator.py",522,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6340,"","pathcreator.py",522,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6341,"","pathcreator.py",522,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6342,"","pathcreator.py",522,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6343,"","pathcreator.py",522,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6344,"","pathcreator.py",522,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6345,"","pathcreator.py",522,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6346,"","pathcreator.py",522,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6347,"","pathcreator.py",522,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6348,"","pathcreator.py",522,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6349,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6350,"","pathcreator.py",523,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6351,"","pathcreator.py",523,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6352,"","pathcreator.py",523,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6353,"","pathcreator.py",523,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6354,"","pathcreator.py",523,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6355,"","pathcreator.py",523,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6356,"","pathcreator.py",523,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6357,"","pathcreator.py",523,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6358,"","pathcreator.py",523,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6359,"","pathcreator.py",523,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6360,"","pathcreator.py",523,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6361,"","pathcreator.py",523,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6362,"","pathcreator.py",523,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6363,"","pathcreator.py",523,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6364,"","pathcreator.py",523,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6365,"","pathcreator.py",523,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6366,"","pathcreator.py",523,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6367,"","pathcreator.py",523,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6368,"","pathcreator.py",523,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6369,"","pathcreator.py",523,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6370,"","pathcreator.py",523,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6371,"","pathcreator.py",523,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6372,"","pathcreator.py",523,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6373,"","pathcreator.py",523,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6374,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6375,"","pathcreator.py",524,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6376,"","pathcreator.py",524,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6377,"","pathcreator.py",524,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6378,"","pathcreator.py",524,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6379,"","pathcreator.py",524,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6380,"","pathcreator.py",524,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6381,"","pathcreator.py",524,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6382,"","pathcreator.py",524,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6383,"","pathcreator.py",524,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6384,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6385,"","pathcreator.py",525,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6386,"","pathcreator.py",525,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6387,"","pathcreator.py",525,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6388,"","pathcreator.py",525,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6389,"","pathcreator.py",525,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6390,"","pathcreator.py",525,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6391,"","pathcreator.py",525,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6392,"","pathcreator.py",525,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6393,"","pathcreator.py",526,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6394,"","pathcreator.py",526,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6395,"","pathcreator.py",527,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6396,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6397,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6398,"","pathcreator.py",527,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6399,"","pathcreator.py",527,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6400,"","pathcreator.py",527,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6401,"","pathcreator.py",527,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6402,"","pathcreator.py",527,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6403,"","pathcreator.py",527,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6404,"","pathcreator.py",527,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6405,"","pathcreator.py",527,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6406,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6407,"","pathcreator.py",528,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6408,"","pathcreator.py",528,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6409,"","pathcreator.py",528,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6410,"","pathcreator.py",528,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6411,"","pathcreator.py",528,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6412,"","pathcreator.py",528,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6413,"","pathcreator.py",528,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6414,"","pathcreator.py",528,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6415,"","pathcreator.py",528,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6416,"","pathcreator.py",528,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6417,"","pathcreator.py",528,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6418,"","pathcreator.py",528,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6419,"","pathcreator.py",528,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6420,"","pathcreator.py",529,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6421,"","pathcreator.py",529,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6422,"","pathcreator.py",529,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6423,"","pathcreator.py",529,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6424,"","pathcreator.py",529,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6425,"","pathcreator.py",529,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6426,"","pathcreator.py",529,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6427,"","pathcreator.py",529,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6428,"","pathcreator.py",529,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6429,"","pathcreator.py",529,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6430,"","pathcreator.py",529,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6431,"","pathcreator.py",529,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6432,"","pathcreator.py",529,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6433,"","pathcreator.py",530,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6434,"","pathcreator.py",530,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6435,"","pathcreator.py",530,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6436,"","pathcreator.py",530,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6437,"","pathcreator.py",531,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6438,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6439,"","pathcreator.py",531,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6440,"","pathcreator.py",531,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6441,"","pathcreator.py",531,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6442,"","pathcreator.py",531,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6443,"","pathcreator.py",531,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6444,"","pathcreator.py",531,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6445,"","pathcreator.py",531,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6446,"","pathcreator.py",531,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6447,"","pathcreator.py",531,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6448,"","pathcreator.py",531,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6449,"","pathcreator.py",531,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6450,"","pathcreator.py",531,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6451,"","pathcreator.py",531,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6452,"","pathcreator.py",531,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6453,"","pathcreator.py",531,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6454,"","pathcreator.py",531,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6455,"","pathcreator.py",531,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6456,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6457,"","pathcreator.py",532,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6458,"","pathcreator.py",532,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6459,"","pathcreator.py",532,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6460,"","pathcreator.py",532,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6461,"","pathcreator.py",532,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6462,"","pathcreator.py",532,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6463,"","pathcreator.py",532,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6464,"","pathcreator.py",532,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6465,"","pathcreator.py",532,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6466,"","pathcreator.py",532,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6467,"","pathcreator.py",532,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6468,"","pathcreator.py",532,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6469,"","pathcreator.py",532,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6470,"","pathcreator.py",532,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6471,"","pathcreator.py",532,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6472,"","pathcreator.py",532,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6473,"","pathcreator.py",532,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6474,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6475,"","pathcreator.py",533,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6476,"","pathcreator.py",533,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6477,"","pathcreator.py",533,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6478,"","pathcreator.py",533,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6479,"","pathcreator.py",533,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6480,"","pathcreator.py",533,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6481,"","pathcreator.py",533,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6482,"","pathcreator.py",533,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6483,"","pathcreator.py",533,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6484,"","pathcreator.py",533,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6485,"","pathcreator.py",533,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6486,"","pathcreator.py",533,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6487,"","pathcreator.py",533,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6488,"","pathcreator.py",533,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6489,"","pathcreator.py",533,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6490,"","pathcreator.py",533,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6491,"","pathcreator.py",533,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6492,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6493,"","pathcreator.py",534,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6494,"","pathcreator.py",534,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6495,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6496,"","pathcreator.py",535,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6497,"","pathcreator.py",535,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6498,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6499,"","pathcreator.py",536,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6500,"","pathcreator.py",536,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6501,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6502,"","pathcreator.py",537,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6503,"","pathcreator.py",537,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6504,"","pathcreator.py",537,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6505,"","pathcreator.py",537,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6506,"","pathcreator.py",537,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6507,"","pathcreator.py",537,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6508,"","pathcreator.py",537,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6509,"","pathcreator.py",537,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6510,"","pathcreator.py",537,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6511,"","pathcreator.py",537,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6512,"","pathcreator.py",537,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6513,"","pathcreator.py",537,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6514,"","pathcreator.py",537,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6515,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6516,"","pathcreator.py",538,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6517,"","pathcreator.py",538,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6518,"","pathcreator.py",538,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6519,"","pathcreator.py",538,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6520,"","pathcreator.py",538,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6521,"","pathcreator.py",538,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6522,"","pathcreator.py",538,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6523,"","pathcreator.py",538,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6524,"","pathcreator.py",538,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6525,"","pathcreator.py",538,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6526,"","pathcreator.py",538,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6527,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6528,"","pathcreator.py",539,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6529,"","pathcreator.py",539,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6530,"","pathcreator.py",539,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6531,"","pathcreator.py",539,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6532,"","pathcreator.py",539,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6533,"","pathcreator.py",539,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6534,"","pathcreator.py",539,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6535,"","pathcreator.py",539,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6536,"","pathcreator.py",539,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6537,"","pathcreator.py",539,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6538,"","pathcreator.py",539,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6539,"","pathcreator.py",539,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6540,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6541,"","pathcreator.py",540,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6542,"","pathcreator.py",540,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6543,"","pathcreator.py",540,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6544,"","pathcreator.py",540,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6545,"","pathcreator.py",540,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6546,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6547,"","pathcreator.py",541,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6548,"","pathcreator.py",541,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6549,"","pathcreator.py",541,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6550,"","pathcreator.py",541,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6551,"","pathcreator.py",541,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6552,"","pathcreator.py",541,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6553,"","pathcreator.py",541,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6554,"","pathcreator.py",541,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6555,"","pathcreator.py",541,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6556,"","pathcreator.py",541,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6557,"","pathcreator.py",541,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6558,"","pathcreator.py",541,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6559,"","pathcreator.py",541,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6560,"","pathcreator.py",541,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6561,"","pathcreator.py",542,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6562,"","pathcreator.py",542,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6563,"","pathcreator.py",542,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6564,"","pathcreator.py",542,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6565,"","pathcreator.py",542,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6566,"","pathcreator.py",542,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6567,"","pathcreator.py",542,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6568,"","pathcreator.py",542,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6569,"","pathcreator.py",542,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6570,"","pathcreator.py",542,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6571,"","pathcreator.py",542,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6572,"","pathcreator.py",542,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6573,"","pathcreator.py",542,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6574,"","pathcreator.py",542,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6575,"","pathcreator.py",542,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6576,"","pathcreator.py",542,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6577,"","pathcreator.py",542,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6578,"","pathcreator.py",542,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6579,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6580,"","pathcreator.py",543,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6581,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6582,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6583,"","pathcreator.py",543,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6584,"","pathcreator.py",543,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6585,"","pathcreator.py",543,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6586,"","pathcreator.py",543,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6587,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6588,"","pathcreator.py",544,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6589,"","pathcreator.py",544,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6590,"","pathcreator.py",544,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6591,"","pathcreator.py",544,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6592,"","pathcreator.py",544,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6593,"","pathcreator.py",544,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6594,"","pathcreator.py",544,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6595,"","pathcreator.py",544,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6596,"","pathcreator.py",544,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6597,"","pathcreator.py",544,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6598,"","pathcreator.py",544,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6599,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6600,"","pathcreator.py",545,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6601,"","pathcreator.py",545,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6602,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6603,"","pathcreator.py",546,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6604,"","pathcreator.py",546,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6605,"","pathcreator.py",546,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6606,"","pathcreator.py",546,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6607,"","pathcreator.py",546,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6608,"","pathcreator.py",546,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6609,"","pathcreator.py",546,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6610,"","pathcreator.py",546,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6611,"","pathcreator.py",546,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6612,"","pathcreator.py",546,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6613,"","pathcreator.py",546,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6614,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6615,"","pathcreator.py",547,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6616,"","pathcreator.py",547,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6617,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6618,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6619,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6620,"","pathcreator.py",548,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6621,"","pathcreator.py",548,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6622,"","pathcreator.py",548,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6623,"","pathcreator.py",548,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6624,"","pathcreator.py",548,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6625,"","pathcreator.py",548,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6626,"","pathcreator.py",548,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6627,"","pathcreator.py",548,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6628,"","pathcreator.py",548,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6629,"","pathcreator.py",548,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6630,"","pathcreator.py",548,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6631,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6632,"","pathcreator.py",549,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6633,"","pathcreator.py",549,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6634,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6635,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6636,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6637,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6638,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6639,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6640,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6641,"","pathcreator.py",550,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6642,"","pathcreator.py",550,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6643,"","pathcreator.py",550,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6644,"","pathcreator.py",550,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6645,"","pathcreator.py",550,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6646,"","pathcreator.py",550,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6647,"","pathcreator.py",550,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6648,"","pathcreator.py",550,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6649,"","pathcreator.py",550,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6650,"","pathcreator.py",550,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6651,"","pathcreator.py",550,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6652,"","pathcreator.py",550,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6653,"","pathcreator.py",550,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6654,"","pathcreator.py",550,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6655,"","pathcreator.py",550,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6656,"","pathcreator.py",550,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6657,"","pathcreator.py",550,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6658,"","pathcreator.py",550,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6659,"","pathcreator.py",550,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6660,"","pathcreator.py",550,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6661,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6662,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6663,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6664,"","pathcreator.py",551,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6665,"","pathcreator.py",551,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6666,"","pathcreator.py",551,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6667,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6668,"","pathcreator.py",551,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6669,"","pathcreator.py",551,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6670,"","pathcreator.py",551,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6671,"","pathcreator.py",551,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6672,"","pathcreator.py",551,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6673,"","pathcreator.py",551,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6674,"","pathcreator.py",551,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6675,"","pathcreator.py",551,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6676,"","pathcreator.py",551,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6677,"","pathcreator.py",551,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6678,"","pathcreator.py",551,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6679,"","pathcreator.py",551,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6680,"","pathcreator.py",551,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6681,"","pathcreator.py",551,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6682,"","pathcreator.py",551,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6683,"","pathcreator.py",551,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6684,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6685,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6686,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6687,"","pathcreator.py",552,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6688,"","pathcreator.py",552,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6689,"","pathcreator.py",552,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6690,"","pathcreator.py",552,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6691,"","pathcreator.py",552,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6692,"","pathcreator.py",552,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6693,"","pathcreator.py",552,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6694,"","pathcreator.py",552,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6695,"","pathcreator.py",552,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6696,"","pathcreator.py",552,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6697,"","pathcreator.py",552,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6698,"","pathcreator.py",552,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6699,"","pathcreator.py",552,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6700,"","pathcreator.py",552,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6701,"","pathcreator.py",552,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6702,"","pathcreator.py",552,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6703,"","pathcreator.py",552,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6704,"","pathcreator.py",552,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6705,"","pathcreator.py",552,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6706,"","pathcreator.py",552,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6707,"","pathcreator.py",552,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6708,"","pathcreator.py",552,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6709,"","pathcreator.py",552,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6710,"","pathcreator.py",552,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6711,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6712,"","pathcreator.py",553,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6713,"","pathcreator.py",553,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6714,"","pathcreator.py",553,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6715,"","pathcreator.py",553,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6716,"","pathcreator.py",553,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6717,"","pathcreator.py",553,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6718,"","pathcreator.py",553,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6719,"","pathcreator.py",553,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6720,"","pathcreator.py",553,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6721,"","pathcreator.py",553,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6722,"","pathcreator.py",553,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6723,"","pathcreator.py",553,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6724,"","pathcreator.py",553,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6725,"","pathcreator.py",553,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6726,"","pathcreator.py",553,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6727,"","pathcreator.py",553,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6728,"","pathcreator.py",553,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6729,"","pathcreator.py",553,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6730,"","pathcreator.py",553,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6731,"","pathcreator.py",553,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6732,"","pathcreator.py",553,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6733,"","pathcreator.py",553,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6734,"","pathcreator.py",554,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6735,"","pathcreator.py",554,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6736,"","pathcreator.py",554,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6737,"","pathcreator.py",554,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6738,"","pathcreator.py",554,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6739,"","pathcreator.py",554,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6740,"","pathcreator.py",554,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6741,"","pathcreator.py",554,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6742,"","pathcreator.py",554,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6743,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6744,"","pathcreator.py",555,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6745,"","pathcreator.py",555,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6746,"","pathcreator.py",555,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6747,"","pathcreator.py",555,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6748,"","pathcreator.py",555,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6749,"","pathcreator.py",555,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6750,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6751,"","pathcreator.py",556,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6752,"","pathcreator.py",556,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6753,"","pathcreator.py",556,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6754,"","pathcreator.py",556,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6755,"","pathcreator.py",556,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6756,"","pathcreator.py",556,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6757,"","pathcreator.py",556,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6758,"","pathcreator.py",556,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6759,"","pathcreator.py",556,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6760,"","pathcreator.py",556,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6761,"","pathcreator.py",556,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6762,"","pathcreator.py",556,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6763,"","pathcreator.py",556,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6764,"","pathcreator.py",556,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6765,"","pathcreator.py",557,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6766,"","pathcreator.py",557,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6767,"","pathcreator.py",558,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6768,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6769,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6770,"","pathcreator.py",558,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6771,"","pathcreator.py",558,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6772,"","pathcreator.py",558,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6773,"","pathcreator.py",558,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6774,"","pathcreator.py",558,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6775,"","pathcreator.py",558,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6776,"","pathcreator.py",558,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6777,"","pathcreator.py",558,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6778,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6779,"","pathcreator.py",559,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6780,"","pathcreator.py",559,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6781,"","pathcreator.py",559,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6782,"","pathcreator.py",559,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6783,"","pathcreator.py",559,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6784,"","pathcreator.py",559,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6785,"","pathcreator.py",559,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6786,"","pathcreator.py",559,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6787,"","pathcreator.py",559,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6788,"","pathcreator.py",559,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6789,"","pathcreator.py",559,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6790,"","pathcreator.py",559,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6791,"","pathcreator.py",559,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6792,"","pathcreator.py",560,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6793,"","pathcreator.py",560,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6794,"","pathcreator.py",560,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6795,"","pathcreator.py",560,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6796,"","pathcreator.py",560,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6797,"","pathcreator.py",560,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6798,"","pathcreator.py",560,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6799,"","pathcreator.py",560,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6800,"","pathcreator.py",560,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6801,"","pathcreator.py",560,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6802,"","pathcreator.py",560,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6803,"","pathcreator.py",561,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6804,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6805,"","pathcreator.py",561,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6806,"","pathcreator.py",561,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6807,"","pathcreator.py",561,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6808,"","pathcreator.py",561,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6809,"","pathcreator.py",561,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6810,"","pathcreator.py",561,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6811,"","pathcreator.py",561,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6812,"","pathcreator.py",561,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6813,"","pathcreator.py",561,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6814,"","pathcreator.py",561,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6815,"","pathcreator.py",561,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6816,"","pathcreator.py",561,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6817,"","pathcreator.py",561,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6818,"","pathcreator.py",562,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6819,"","pathcreator.py",562,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6820,"","pathcreator.py",562,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6821,"","pathcreator.py",562,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6822,"","pathcreator.py",562,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6823,"","pathcreator.py",563,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6824,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6825,"","pathcreator.py",563,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6826,"","pathcreator.py",563,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6827,"","pathcreator.py",563,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6828,"","pathcreator.py",563,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6829,"","pathcreator.py",563,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6830,"","pathcreator.py",563,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6831,"","pathcreator.py",563,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6832,"","pathcreator.py",563,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6833,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6834,"","pathcreator.py",564,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6835,"","pathcreator.py",564,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6836,"","pathcreator.py",564,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6837,"","pathcreator.py",564,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6838,"","pathcreator.py",564,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6839,"","pathcreator.py",564,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6840,"","pathcreator.py",564,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6841,"","pathcreator.py",564,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6842,"","pathcreator.py",564,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6843,"","pathcreator.py",564,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6844,"","pathcreator.py",564,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6845,"","pathcreator.py",564,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6846,"","pathcreator.py",564,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6847,"","pathcreator.py",564,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6848,"","pathcreator.py",564,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6849,"","pathcreator.py",564,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6850,"","pathcreator.py",564,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6851,"","pathcreator.py",564,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6852,"","pathcreator.py",564,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6853,"","pathcreator.py",564,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6854,"","pathcreator.py",564,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6855,"","pathcreator.py",564,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6856,"","pathcreator.py",564,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6857,"","pathcreator.py",564,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6858,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6859,"","pathcreator.py",565,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6860,"","pathcreator.py",565,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6861,"","pathcreator.py",565,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6862,"","pathcreator.py",565,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6863,"","pathcreator.py",565,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6864,"","pathcreator.py",565,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6865,"","pathcreator.py",565,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6866,"","pathcreator.py",565,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6867,"","pathcreator.py",565,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6868,"","pathcreator.py",565,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6869,"","pathcreator.py",565,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6870,"","pathcreator.py",565,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6871,"","pathcreator.py",565,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6872,"","pathcreator.py",565,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6873,"","pathcreator.py",565,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6874,"","pathcreator.py",565,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6875,"","pathcreator.py",565,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6876,"","pathcreator.py",565,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6877,"","pathcreator.py",565,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6878,"","pathcreator.py",565,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6879,"","pathcreator.py",565,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6880,"","pathcreator.py",565,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6881,"","pathcreator.py",565,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6882,"","pathcreator.py",565,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6883,"","pathcreator.py",566,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6884,"","pathcreator.py",566,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6885,"","pathcreator.py",566,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6886,"","pathcreator.py",566,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6887,"","pathcreator.py",566,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6888,"","pathcreator.py",566,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6889,"","pathcreator.py",566,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6890,"","pathcreator.py",566,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6891,"","pathcreator.py",566,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6892,"","pathcreator.py",567,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6893,"","pathcreator.py",567,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6894,"","pathcreator.py",568,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6895,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6896,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6897,"","pathcreator.py",568,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6898,"","pathcreator.py",568,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6899,"","pathcreator.py",568,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6900,"","pathcreator.py",568,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6901,"","pathcreator.py",568,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6902,"","pathcreator.py",568,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6903,"","pathcreator.py",568,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6904,"","pathcreator.py",568,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6905,"","pathcreator.py",569,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6906,"","pathcreator.py",569,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6907,"","pathcreator.py",569,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6908,"","pathcreator.py",569,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6909,"","pathcreator.py",569,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6910,"","pathcreator.py",570,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6911,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6912,"","pathcreator.py",570,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6913,"","pathcreator.py",570,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6914,"","pathcreator.py",570,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6915,"","pathcreator.py",570,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6916,"","pathcreator.py",570,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6917,"","pathcreator.py",570,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6918,"","pathcreator.py",570,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6919,"","pathcreator.py",570,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6920,"","pathcreator.py",570,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6921,"","pathcreator.py",570,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6922,"","pathcreator.py",570,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6923,"","pathcreator.py",570,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6924,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6925,"","pathcreator.py",571,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6926,"","pathcreator.py",571,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6927,"","pathcreator.py",571,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6928,"","pathcreator.py",571,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6929,"","pathcreator.py",571,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6930,"","pathcreator.py",571,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6931,"","pathcreator.py",571,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6932,"","pathcreator.py",571,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6933,"","pathcreator.py",571,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6934,"","pathcreator.py",571,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6935,"","pathcreator.py",571,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6936,"","pathcreator.py",571,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6937,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6938,"","pathcreator.py",572,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6939,"","pathcreator.py",572,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6940,"","pathcreator.py",572,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6941,"","pathcreator.py",572,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6942,"","pathcreator.py",572,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6943,"","pathcreator.py",572,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6944,"","pathcreator.py",572,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6945,"","pathcreator.py",572,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6946,"","pathcreator.py",572,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6947,"","pathcreator.py",572,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6948,"","pathcreator.py",572,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6949,"","pathcreator.py",572,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6950,"","pathcreator.py",572,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6951,"","pathcreator.py",572,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6952,"","pathcreator.py",572,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6953,"","pathcreator.py",572,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6954,"","pathcreator.py",572,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6955,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6956,"","pathcreator.py",573,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6957,"","pathcreator.py",573,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6958,"","pathcreator.py",573,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6959,"","pathcreator.py",573,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6960,"","pathcreator.py",573,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6961,"","pathcreator.py",573,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6962,"","pathcreator.py",573,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6963,"","pathcreator.py",573,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6964,"","pathcreator.py",573,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6965,"","pathcreator.py",573,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6966,"","pathcreator.py",573,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6967,"","pathcreator.py",573,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6968,"","pathcreator.py",573,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6969,"","pathcreator.py",573,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6970,"","pathcreator.py",573,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6971,"","pathcreator.py",573,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6972,"","pathcreator.py",573,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6973,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6974,"","pathcreator.py",574,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6975,"","pathcreator.py",574,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6976,"","pathcreator.py",574,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6977,"","pathcreator.py",574,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6978,"","pathcreator.py",574,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6979,"","pathcreator.py",574,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6980,"","pathcreator.py",574,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6981,"","pathcreator.py",574,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6982,"","pathcreator.py",574,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6983,"","pathcreator.py",574,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6984,"","pathcreator.py",574,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6985,"","pathcreator.py",574,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6986,"","pathcreator.py",574,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6987,"","pathcreator.py",574,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6988,"","pathcreator.py",574,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6989,"","pathcreator.py",574,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6990,"","pathcreator.py",574,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6991,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6992,"","pathcreator.py",575,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6993,"","pathcreator.py",575,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6994,"","pathcreator.py",575,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6995,"","pathcreator.py",575,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6996,"","pathcreator.py",575,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6997,"","pathcreator.py",575,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6998,"","pathcreator.py",575,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",6999,"","pathcreator.py",575,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7000,"","pathcreator.py",575,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7001,"","pathcreator.py",575,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7002,"","pathcreator.py",575,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7003,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7004,"","pathcreator.py",576,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7005,"","pathcreator.py",576,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7006,"","pathcreator.py",576,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7007,"","pathcreator.py",576,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7008,"","pathcreator.py",576,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7009,"","pathcreator.py",576,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7010,"","pathcreator.py",576,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7011,"","pathcreator.py",576,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7012,"","pathcreator.py",576,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7013,"","pathcreator.py",576,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7014,"","pathcreator.py",576,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7015,"","pathcreator.py",576,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7016,"","pathcreator.py",576,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7017,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7018,"","pathcreator.py",577,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7019,"","pathcreator.py",577,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7020,"","pathcreator.py",577,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7021,"","pathcreator.py",577,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7022,"","pathcreator.py",577,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7023,"","pathcreator.py",577,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7024,"","pathcreator.py",577,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7025,"","pathcreator.py",577,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7026,"","pathcreator.py",577,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7027,"","pathcreator.py",577,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7028,"","pathcreator.py",577,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7029,"","pathcreator.py",577,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7030,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7031,"","pathcreator.py",578,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7032,"","pathcreator.py",578,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7033,"","pathcreator.py",578,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7034,"","pathcreator.py",578,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7035,"","pathcreator.py",578,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7036,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7037,"","pathcreator.py",579,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7038,"","pathcreator.py",579,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7039,"","pathcreator.py",579,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7040,"","pathcreator.py",579,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7041,"","pathcreator.py",579,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7042,"","pathcreator.py",579,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7043,"","pathcreator.py",579,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7044,"","pathcreator.py",579,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7045,"","pathcreator.py",579,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7046,"","pathcreator.py",579,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7047,"","pathcreator.py",579,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7048,"","pathcreator.py",579,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7049,"","pathcreator.py",579,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7050,"","pathcreator.py",579,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7051,"","pathcreator.py",580,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7052,"","pathcreator.py",580,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7053,"","pathcreator.py",580,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7054,"","pathcreator.py",580,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7055,"","pathcreator.py",580,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7056,"","pathcreator.py",580,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7057,"","pathcreator.py",580,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7058,"","pathcreator.py",580,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7059,"","pathcreator.py",580,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7060,"","pathcreator.py",580,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7061,"","pathcreator.py",580,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7062,"","pathcreator.py",580,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7063,"","pathcreator.py",580,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7064,"","pathcreator.py",580,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7065,"","pathcreator.py",580,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7066,"","pathcreator.py",580,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7067,"","pathcreator.py",580,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7068,"","pathcreator.py",580,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7069,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7070,"","pathcreator.py",581,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7071,"","pathcreator.py",581,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7072,"","pathcreator.py",581,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7073,"","pathcreator.py",581,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7074,"","pathcreator.py",581,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7075,"","pathcreator.py",581,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7076,"","pathcreator.py",581,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7077,"","pathcreator.py",582,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7078,"","pathcreator.py",582,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7079,"","pathcreator.py",582,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7080,"","pathcreator.py",582,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7081,"","pathcreator.py",582,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7082,"","pathcreator.py",582,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7083,"","pathcreator.py",582,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7084,"","pathcreator.py",582,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7085,"","pathcreator.py",582,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7086,"","pathcreator.py",582,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7087,"","pathcreator.py",582,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7088,"","pathcreator.py",582,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7089,"","pathcreator.py",583,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7090,"","pathcreator.py",583,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7091,"","pathcreator.py",583,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7092,"","pathcreator.py",583,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7093,"","pathcreator.py",583,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7094,"","pathcreator.py",583,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7095,"","pathcreator.py",583,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7096,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7097,"","pathcreator.py",584,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7098,"","pathcreator.py",584,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7099,"","pathcreator.py",584,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7100,"","pathcreator.py",584,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7101,"","pathcreator.py",584,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7102,"","pathcreator.py",584,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7103,"","pathcreator.py",584,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7104,"","pathcreator.py",584,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7105,"","pathcreator.py",584,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7106,"","pathcreator.py",584,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7107,"","pathcreator.py",584,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7108,"","pathcreator.py",584,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7109,"","pathcreator.py",584,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7110,"","pathcreator.py",584,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7111,"","pathcreator.py",585,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7112,"","pathcreator.py",585,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7113,"","pathcreator.py",586,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7114,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7115,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7116,"","pathcreator.py",586,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7117,"","pathcreator.py",586,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7118,"","pathcreator.py",586,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7119,"","pathcreator.py",586,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7120,"","pathcreator.py",586,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7121,"","pathcreator.py",586,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7122,"","pathcreator.py",586,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7123,"","pathcreator.py",586,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7124,"","pathcreator.py",587,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7125,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7126,"","pathcreator.py",587,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7127,"","pathcreator.py",587,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7128,"","pathcreator.py",587,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7129,"","pathcreator.py",587,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7130,"","pathcreator.py",587,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7131,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7132,"","pathcreator.py",587,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7133,"","pathcreator.py",587,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7134,"","pathcreator.py",587,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7135,"","pathcreator.py",587,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7136,"","pathcreator.py",587,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7137,"","pathcreator.py",587,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7138,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7139,"","pathcreator.py",588,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7140,"","pathcreator.py",588,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7141,"","pathcreator.py",588,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7142,"","pathcreator.py",588,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7143,"","pathcreator.py",588,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7144,"","pathcreator.py",588,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7145,"","pathcreator.py",588,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7146,"","pathcreator.py",588,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7147,"","pathcreator.py",588,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7148,"","pathcreator.py",588,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7149,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7150,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7151,"","pathcreator.py",589,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7152,"","pathcreator.py",589,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7153,"","pathcreator.py",589,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7154,"","pathcreator.py",589,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7155,"","pathcreator.py",589,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7156,"","pathcreator.py",589,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7157,"","pathcreator.py",589,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7158,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7159,"","pathcreator.py",589,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7160,"","pathcreator.py",589,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7161,"","pathcreator.py",589,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7162,"","pathcreator.py",589,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7163,"","pathcreator.py",589,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7164,"","pathcreator.py",590,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7165,"","pathcreator.py",590,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7166,"","pathcreator.py",590,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7167,"","pathcreator.py",590,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7168,"","pathcreator.py",590,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7169,"","pathcreator.py",591,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7170,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7171,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7172,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7173,"","pathcreator.py",591,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7174,"","pathcreator.py",591,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7175,"","pathcreator.py",591,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7176,"","pathcreator.py",591,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7177,"","pathcreator.py",591,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7178,"","pathcreator.py",591,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7179,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7180,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7181,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7182,"","pathcreator.py",592,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7183,"","pathcreator.py",592,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7184,"","pathcreator.py",592,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7185,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7186,"","pathcreator.py",592,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7187,"","pathcreator.py",592,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7188,"","pathcreator.py",592,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7189,"","pathcreator.py",592,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7190,"","pathcreator.py",592,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7191,"","pathcreator.py",592,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7192,"","pathcreator.py",592,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7193,"","pathcreator.py",592,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7194,"","pathcreator.py",592,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7195,"","pathcreator.py",592,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7196,"","pathcreator.py",592,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7197,"","pathcreator.py",592,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7198,"","pathcreator.py",592,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7199,"","pathcreator.py",592,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7200,"","pathcreator.py",592,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7201,"","pathcreator.py",592,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7202,"","pathcreator.py",592,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7203,"","pathcreator.py",592,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7204,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7205,"","pathcreator.py",593,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7206,"","pathcreator.py",593,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7207,"","pathcreator.py",593,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7208,"","pathcreator.py",593,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7209,"","pathcreator.py",593,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7210,"","pathcreator.py",593,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7211,"","pathcreator.py",593,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7212,"","pathcreator.py",593,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7213,"","pathcreator.py",593,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7214,"","pathcreator.py",593,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7215,"","pathcreator.py",593,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7216,"","pathcreator.py",593,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7217,"","pathcreator.py",593,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7218,"","pathcreator.py",593,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7219,"","pathcreator.py",593,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7220,"","pathcreator.py",593,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7221,"","pathcreator.py",593,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7222,"","pathcreator.py",593,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7223,"","pathcreator.py",593,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7224,"","pathcreator.py",593,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7225,"","pathcreator.py",593,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7226,"","pathcreator.py",593,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7227,"","pathcreator.py",593,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7228,"","pathcreator.py",593,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7229,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7230,"","pathcreator.py",594,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7231,"","pathcreator.py",594,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7232,"","pathcreator.py",594,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7233,"","pathcreator.py",594,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7234,"","pathcreator.py",594,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7235,"","pathcreator.py",594,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7236,"","pathcreator.py",594,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7237,"","pathcreator.py",594,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7238,"","pathcreator.py",595,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7239,"","pathcreator.py",595,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7240,"","pathcreator.py",596,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7241,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7242,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7243,"","pathcreator.py",596,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7244,"","pathcreator.py",596,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7245,"","pathcreator.py",596,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7246,"","pathcreator.py",596,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7247,"","pathcreator.py",596,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7248,"","pathcreator.py",596,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7249,"","pathcreator.py",596,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7250,"","pathcreator.py",596,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7251,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7252,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7253,"","pathcreator.py",597,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7254,"","pathcreator.py",597,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7255,"","pathcreator.py",597,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7256,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7257,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7258,"","pathcreator.py",598,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7259,"","pathcreator.py",598,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7260,"","pathcreator.py",598,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7261,"","pathcreator.py",598,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7262,"","pathcreator.py",598,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7263,"","pathcreator.py",598,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7264,"","pathcreator.py",598,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7265,"","pathcreator.py",598,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7266,"","pathcreator.py",598,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7267,"","pathcreator.py",598,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7268,"","pathcreator.py",598,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7269,"","pathcreator.py",598,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7270,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7271,"","pathcreator.py",599,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7272,"","pathcreator.py",599,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7273,"","pathcreator.py",599,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7274,"","pathcreator.py",599,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7275,"","pathcreator.py",599,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7276,"","pathcreator.py",599,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7277,"","pathcreator.py",599,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7278,"","pathcreator.py",599,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7279,"","pathcreator.py",599,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7280,"","pathcreator.py",599,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7281,"","pathcreator.py",599,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7282,"","pathcreator.py",599,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7283,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7284,"","pathcreator.py",600,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7285,"","pathcreator.py",600,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7286,"","pathcreator.py",600,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7287,"","pathcreator.py",600,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7288,"","pathcreator.py",600,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7289,"","pathcreator.py",600,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7290,"","pathcreator.py",600,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7291,"","pathcreator.py",600,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7292,"","pathcreator.py",600,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7293,"","pathcreator.py",600,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7294,"","pathcreator.py",600,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7295,"","pathcreator.py",600,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7296,"","pathcreator.py",600,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7297,"","pathcreator.py",600,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7298,"","pathcreator.py",600,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7299,"","pathcreator.py",600,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7300,"","pathcreator.py",600,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7301,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7302,"","pathcreator.py",601,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7303,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7304,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7305,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7306,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7307,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7308,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7309,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7310,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7311,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7312,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7313,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7314,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7315,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7316,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7317,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7318,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7319,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7320,"","pathcreator.py",602,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7321,"","pathcreator.py",602,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7322,"","pathcreator.py",602,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7323,"","pathcreator.py",602,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7324,"","pathcreator.py",602,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7325,"","pathcreator.py",602,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7326,"","pathcreator.py",602,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7327,"","pathcreator.py",602,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7328,"","pathcreator.py",602,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7329,"","pathcreator.py",602,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7330,"","pathcreator.py",602,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7331,"","pathcreator.py",602,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7332,"","pathcreator.py",602,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7333,"","pathcreator.py",602,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7334,"","pathcreator.py",602,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7335,"","pathcreator.py",602,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7336,"","pathcreator.py",602,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7337,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7338,"","pathcreator.py",603,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7339,"","pathcreator.py",603,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7340,"","pathcreator.py",603,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7341,"","pathcreator.py",603,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7342,"","pathcreator.py",603,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7343,"","pathcreator.py",603,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7344,"","pathcreator.py",603,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7345,"","pathcreator.py",603,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7346,"","pathcreator.py",603,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7347,"","pathcreator.py",603,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7348,"","pathcreator.py",603,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7349,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7350,"","pathcreator.py",604,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7351,"","pathcreator.py",604,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7352,"","pathcreator.py",604,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7353,"","pathcreator.py",604,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7354,"","pathcreator.py",604,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7355,"","pathcreator.py",604,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7356,"","pathcreator.py",604,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7357,"","pathcreator.py",604,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7358,"","pathcreator.py",604,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7359,"","pathcreator.py",604,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7360,"","pathcreator.py",604,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7361,"","pathcreator.py",604,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7362,"","pathcreator.py",604,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7363,"","pathcreator.py",604,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7364,"","pathcreator.py",604,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7365,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7366,"","pathcreator.py",605,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7367,"","pathcreator.py",605,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7368,"","pathcreator.py",605,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7369,"","pathcreator.py",605,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7370,"","pathcreator.py",605,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7371,"","pathcreator.py",605,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7372,"","pathcreator.py",605,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7373,"","pathcreator.py",605,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7374,"","pathcreator.py",605,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7375,"","pathcreator.py",605,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7376,"","pathcreator.py",605,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7377,"","pathcreator.py",605,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7378,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7379,"","pathcreator.py",606,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7380,"","pathcreator.py",606,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7381,"","pathcreator.py",606,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7382,"","pathcreator.py",606,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7383,"","pathcreator.py",606,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7384,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7385,"","pathcreator.py",607,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7386,"","pathcreator.py",607,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7387,"","pathcreator.py",607,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7388,"","pathcreator.py",607,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7389,"","pathcreator.py",607,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7390,"","pathcreator.py",607,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7391,"","pathcreator.py",607,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7392,"","pathcreator.py",607,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7393,"","pathcreator.py",607,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7394,"","pathcreator.py",607,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7395,"","pathcreator.py",607,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7396,"","pathcreator.py",607,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7397,"","pathcreator.py",607,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7398,"","pathcreator.py",607,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7399,"","pathcreator.py",608,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7400,"","pathcreator.py",608,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7401,"","pathcreator.py",608,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7402,"","pathcreator.py",608,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7403,"","pathcreator.py",608,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7404,"","pathcreator.py",608,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7405,"","pathcreator.py",608,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7406,"","pathcreator.py",608,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7407,"","pathcreator.py",608,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7408,"","pathcreator.py",608,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7409,"","pathcreator.py",608,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7410,"","pathcreator.py",608,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7411,"","pathcreator.py",608,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7412,"","pathcreator.py",608,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7413,"","pathcreator.py",608,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7414,"","pathcreator.py",608,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7415,"","pathcreator.py",608,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7416,"","pathcreator.py",608,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7417,"","pathcreator.py",609,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7418,"","pathcreator.py",609,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7419,"","pathcreator.py",609,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7420,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7421,"","pathcreator.py",609,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7422,"","pathcreator.py",609,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7423,"","pathcreator.py",609,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7424,"","pathcreator.py",609,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7425,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7426,"","pathcreator.py",610,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7427,"","pathcreator.py",610,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7428,"","pathcreator.py",610,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7429,"","pathcreator.py",610,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7430,"","pathcreator.py",610,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7431,"","pathcreator.py",610,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7432,"","pathcreator.py",610,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7433,"","pathcreator.py",610,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7434,"","pathcreator.py",610,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7435,"","pathcreator.py",610,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7436,"","pathcreator.py",610,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7437,"","pathcreator.py",611,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7438,"","pathcreator.py",611,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7439,"","pathcreator.py",611,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7440,"","pathcreator.py",611,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7441,"","pathcreator.py",611,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7442,"","pathcreator.py",611,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7443,"","pathcreator.py",611,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7444,"","pathcreator.py",612,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7445,"","pathcreator.py",612,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7446,"","pathcreator.py",612,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7447,"","pathcreator.py",612,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7448,"","pathcreator.py",612,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7449,"","pathcreator.py",612,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7450,"","pathcreator.py",612,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7451,"","pathcreator.py",612,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7452,"","pathcreator.py",612,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7453,"","pathcreator.py",612,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7454,"","pathcreator.py",612,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7455,"","pathcreator.py",612,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7456,"","pathcreator.py",612,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7457,"","pathcreator.py",612,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7458,"","pathcreator.py",612,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7459,"","pathcreator.py",613,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7460,"","pathcreator.py",613,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7461,"","pathcreator.py",614,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7462,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7463,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7464,"","pathcreator.py",614,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7465,"","pathcreator.py",614,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7466,"","pathcreator.py",614,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7467,"","pathcreator.py",614,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7468,"","pathcreator.py",614,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7469,"","pathcreator.py",614,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7470,"","pathcreator.py",614,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7471,"","pathcreator.py",614,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7472,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7473,"","pathcreator.py",615,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7474,"","pathcreator.py",615,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7475,"","pathcreator.py",616,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7476,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7477,"","pathcreator.py",616,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7478,"","pathcreator.py",616,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7479,"","pathcreator.py",616,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7480,"","pathcreator.py",616,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7481,"","pathcreator.py",616,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7482,"","pathcreator.py",616,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7483,"","pathcreator.py",616,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7484,"","pathcreator.py",616,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7485,"","pathcreator.py",616,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7486,"","pathcreator.py",616,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7487,"","pathcreator.py",616,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7488,"","pathcreator.py",616,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7489,"","pathcreator.py",617,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7490,"","pathcreator.py",617,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7491,"","pathcreator.py",617,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7492,"","pathcreator.py",617,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7493,"","pathcreator.py",617,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7494,"","pathcreator.py",617,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7495,"","pathcreator.py",617,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7496,"","pathcreator.py",617,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7497,"","pathcreator.py",617,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7498,"","pathcreator.py",618,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7499,"","pathcreator.py",618,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7500,"","pathcreator.py",618,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7501,"","pathcreator.py",618,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7502,"","pathcreator.py",618,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7503,"","pathcreator.py",618,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7504,"","pathcreator.py",618,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7505,"","pathcreator.py",618,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7506,"","pathcreator.py",618,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7507,"","pathcreator.py",618,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7508,"","pathcreator.py",618,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7509,"","pathcreator.py",618,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7510,"","pathcreator.py",618,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7511,"","pathcreator.py",619,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7512,"","pathcreator.py",619,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7513,"","pathcreator.py",619,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7514,"","pathcreator.py",619,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7515,"","pathcreator.py",619,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7516,"","pathcreator.py",619,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7517,"","pathcreator.py",619,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7518,"","pathcreator.py",619,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7519,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7520,"","pathcreator.py",620,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7521,"","pathcreator.py",620,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7522,"","pathcreator.py",620,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7523,"","pathcreator.py",620,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7524,"","pathcreator.py",620,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7525,"","pathcreator.py",620,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7526,"","pathcreator.py",620,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7527,"","pathcreator.py",620,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7528,"","pathcreator.py",620,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7529,"","pathcreator.py",620,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7530,"","pathcreator.py",620,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7531,"","pathcreator.py",620,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7532,"","pathcreator.py",620,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7533,"","pathcreator.py",620,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7534,"","pathcreator.py",620,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7535,"","pathcreator.py",620,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7536,"","pathcreator.py",620,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7537,"","pathcreator.py",620,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7538,"","pathcreator.py",620,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7539,"","pathcreator.py",620,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7540,"","pathcreator.py",620,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7541,"","pathcreator.py",620,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7542,"","pathcreator.py",620,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7543,"","pathcreator.py",620,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7544,"","pathcreator.py",620,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7545,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7546,"","pathcreator.py",621,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7547,"","pathcreator.py",621,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7548,"","pathcreator.py",621,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7549,"","pathcreator.py",621,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7550,"","pathcreator.py",621,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7551,"","pathcreator.py",621,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7552,"","pathcreator.py",621,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7553,"","pathcreator.py",621,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7554,"","pathcreator.py",621,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7555,"","pathcreator.py",621,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7556,"","pathcreator.py",621,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7557,"","pathcreator.py",622,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7558,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7559,"","pathcreator.py",622,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7560,"","pathcreator.py",622,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7561,"","pathcreator.py",622,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7562,"","pathcreator.py",622,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7563,"","pathcreator.py",622,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7564,"","pathcreator.py",622,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7565,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7566,"","pathcreator.py",623,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7567,"","pathcreator.py",623,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7568,"","pathcreator.py",623,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7569,"","pathcreator.py",623,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7570,"","pathcreator.py",623,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7571,"","pathcreator.py",623,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7572,"","pathcreator.py",623,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7573,"","pathcreator.py",623,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7574,"","pathcreator.py",623,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7575,"","pathcreator.py",623,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7576,"","pathcreator.py",623,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7577,"","pathcreator.py",623,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7578,"","pathcreator.py",623,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7579,"","pathcreator.py",624,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7580,"","pathcreator.py",624,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7581,"","pathcreator.py",624,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7582,"","pathcreator.py",624,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7583,"","pathcreator.py",624,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7584,"","pathcreator.py",624,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7585,"","pathcreator.py",624,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7586,"","pathcreator.py",624,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7587,"","pathcreator.py",625,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7588,"","pathcreator.py",625,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7589,"","pathcreator.py",625,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7590,"","pathcreator.py",625,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7591,"","pathcreator.py",625,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7592,"","pathcreator.py",625,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7593,"","pathcreator.py",625,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7594,"","pathcreator.py",625,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7595,"","pathcreator.py",625,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7596,"","pathcreator.py",625,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7597,"","pathcreator.py",625,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7598,"","pathcreator.py",626,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7599,"","pathcreator.py",626,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7600,"","pathcreator.py",627,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7601,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7602,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7603,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7604,"","pathcreator.py",627,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7605,"","pathcreator.py",627,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7606,"","pathcreator.py",627,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7607,"","pathcreator.py",627,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7608,"","pathcreator.py",627,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7609,"","pathcreator.py",627,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7610,"","pathcreator.py",627,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7611,"","pathcreator.py",627,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7612,"","pathcreator.py",627,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7613,"","pathcreator.py",627,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7614,"","pathcreator.py",627,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7615,"","pathcreator.py",627,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7616,"","pathcreator.py",628,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7617,"","pathcreator.py",628,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7618,"","pathcreator.py",628,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7619,"","pathcreator.py",628,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7620,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7621,"","pathcreator.py",629,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7622,"","pathcreator.py",629,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7623,"","pathcreator.py",629,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7624,"","pathcreator.py",629,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7625,"","pathcreator.py",629,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7626,"","pathcreator.py",629,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7627,"","pathcreator.py",629,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7628,"","pathcreator.py",629,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7629,"","pathcreator.py",629,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7630,"","pathcreator.py",629,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7631,"","pathcreator.py",629,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7632,"","pathcreator.py",629,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7633,"","pathcreator.py",630,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7634,"","pathcreator.py",630,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7635,"","pathcreator.py",630,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7636,"","pathcreator.py",630,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7637,"","pathcreator.py",630,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7638,"","pathcreator.py",630,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7639,"","pathcreator.py",630,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7640,"","pathcreator.py",630,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7641,"","pathcreator.py",630,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7642,"","pathcreator.py",630,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7643,"","pathcreator.py",630,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7644,"","pathcreator.py",630,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7645,"","pathcreator.py",631,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7646,"","pathcreator.py",631,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7647,"","pathcreator.py",631,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7648,"","pathcreator.py",631,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7649,"","pathcreator.py",631,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7650,"","pathcreator.py",631,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7651,"","pathcreator.py",631,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7652,"","pathcreator.py",631,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7653,"","pathcreator.py",632,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7654,"","pathcreator.py",632,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7655,"","pathcreator.py",632,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7656,"","pathcreator.py",632,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7657,"","pathcreator.py",632,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7658,"","pathcreator.py",632,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7659,"","pathcreator.py",632,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7660,"","pathcreator.py",632,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7661,"","pathcreator.py",632,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7662,"","pathcreator.py",632,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7663,"","pathcreator.py",632,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7664,"","pathcreator.py",632,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7665,"","pathcreator.py",632,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7666,"","pathcreator.py",633,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7667,"","pathcreator.py",633,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7668,"","pathcreator.py",633,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7669,"","pathcreator.py",633,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7670,"","pathcreator.py",633,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7671,"","pathcreator.py",633,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7672,"","pathcreator.py",633,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7673,"","pathcreator.py",633,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7674,"","pathcreator.py",633,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7675,"","pathcreator.py",633,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7676,"","pathcreator.py",633,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7677,"","pathcreator.py",633,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7678,"","pathcreator.py",633,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7679,"","pathcreator.py",633,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7680,"","pathcreator.py",633,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7681,"","pathcreator.py",633,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7682,"","pathcreator.py",633,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7683,"","pathcreator.py",633,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7684,"","pathcreator.py",633,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7685,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7686,"","pathcreator.py",633,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7687,"","pathcreator.py",633,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7688,"","pathcreator.py",633,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7689,"","pathcreator.py",633,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7690,"","pathcreator.py",633,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7691,"","pathcreator.py",633,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7692,"","pathcreator.py",633,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7693,"","pathcreator.py",634,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7694,"","pathcreator.py",634,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7695,"","pathcreator.py",634,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7696,"","pathcreator.py",634,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7697,"","pathcreator.py",634,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7698,"","pathcreator.py",634,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7699,"","pathcreator.py",634,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7700,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7701,"","pathcreator.py",634,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7702,"","pathcreator.py",634,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7703,"","pathcreator.py",634,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7704,"","pathcreator.py",634,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7705,"","pathcreator.py",634,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7706,"","pathcreator.py",634,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7707,"","pathcreator.py",634,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7708,"","pathcreator.py",634,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7709,"","pathcreator.py",634,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7710,"","pathcreator.py",634,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7711,"","pathcreator.py",634,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7712,"","pathcreator.py",634,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7713,"","pathcreator.py",634,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7714,"","pathcreator.py",634,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7715,"","pathcreator.py",634,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7716,"","pathcreator.py",634,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7717,"","pathcreator.py",634,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7718,"","pathcreator.py",634,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7719,"","pathcreator.py",634,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7720,"","pathcreator.py",634,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7721,"","pathcreator.py",634,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7722,"","pathcreator.py",634,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7723,"","pathcreator.py",634,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7724,"","pathcreator.py",634,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7725,"","pathcreator.py",634,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7726,"","pathcreator.py",634,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7727,"","pathcreator.py",634,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7728,"","pathcreator.py",634,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7729,"","pathcreator.py",635,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7730,"","pathcreator.py",635,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7731,"","pathcreator.py",635,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7732,"","pathcreator.py",635,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7733,"","pathcreator.py",635,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7734,"","pathcreator.py",636,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7735,"","pathcreator.py",636,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7736,"","pathcreator.py",636,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7737,"","pathcreator.py",636,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7738,"","pathcreator.py",636,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7739,"","pathcreator.py",637,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7740,"","pathcreator.py",637,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7741,"","pathcreator.py",637,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7742,"","pathcreator.py",637,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7743,"","pathcreator.py",637,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7744,"","pathcreator.py",637,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7745,"","pathcreator.py",637,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7746,"","pathcreator.py",637,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7747,"","pathcreator.py",637,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7748,"","pathcreator.py",637,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7749,"","pathcreator.py",637,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7750,"","pathcreator.py",638,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7751,"","pathcreator.py",638,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7752,"","pathcreator.py",638,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7753,"","pathcreator.py",638,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7754,"","pathcreator.py",638,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7755,"","pathcreator.py",638,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7756,"","pathcreator.py",638,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7757,"","pathcreator.py",638,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7758,"","pathcreator.py",638,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7759,"","pathcreator.py",638,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7760,"","pathcreator.py",639,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7761,"","pathcreator.py",639,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7762,"","pathcreator.py",640,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7763,"","pathcreator.py",640,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7764,"","pathcreator.py",640,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7765,"","pathcreator.py",640,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7766,"","pathcreator.py",640,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7767,"","pathcreator.py",640,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7768,"","pathcreator.py",640,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7769,"","pathcreator.py",640,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7770,"","pathcreator.py",640,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7771,"","pathcreator.py",640,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7772,"","pathcreator.py",640,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7773,"","pathcreator.py",640,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7774,"","pathcreator.py",640,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7775,"","pathcreator.py",640,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7776,"","pathcreator.py",640,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7777,"","pathcreator.py",641,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7778,"","pathcreator.py",641,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7779,"","pathcreator.py",641,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7780,"","pathcreator.py",641,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7781,"","pathcreator.py",641,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7782,"","pathcreator.py",641,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7783,"","pathcreator.py",641,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7784,"","pathcreator.py",641,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7785,"","pathcreator.py",641,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7786,"","pathcreator.py",641,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7787,"","pathcreator.py",641,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7788,"","pathcreator.py",642,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7789,"","pathcreator.py",642,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7790,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7791,"","pathcreator.py",643,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7792,"","pathcreator.py",643,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7793,"","pathcreator.py",643,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7794,"","pathcreator.py",643,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7795,"","pathcreator.py",643,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7796,"","pathcreator.py",643,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7797,"","pathcreator.py",643,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7798,"","pathcreator.py",643,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7799,"","pathcreator.py",643,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7800,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7801,"","pathcreator.py",644,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7802,"","pathcreator.py",644,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7803,"","pathcreator.py",644,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7804,"","pathcreator.py",644,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7805,"","pathcreator.py",644,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7806,"","pathcreator.py",644,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7807,"","pathcreator.py",644,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7808,"","pathcreator.py",644,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7809,"","pathcreator.py",644,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7810,"","pathcreator.py",645,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7811,"","pathcreator.py",645,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7812,"","pathcreator.py",646,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7813,"","pathcreator.py",646,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7814,"","pathcreator.py",646,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7815,"","pathcreator.py",646,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7816,"","pathcreator.py",646,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7817,"","pathcreator.py",646,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7818,"","pathcreator.py",646,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7819,"","pathcreator.py",646,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7820,"","pathcreator.py",646,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7821,"","pathcreator.py",646,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7822,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7823,"","pathcreator.py",647,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7824,"","pathcreator.py",647,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7825,"","pathcreator.py",647,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7826,"","pathcreator.py",647,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7827,"","pathcreator.py",647,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7828,"","pathcreator.py",647,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7829,"","pathcreator.py",647,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7830,"","pathcreator.py",647,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7831,"","pathcreator.py",647,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7832,"","pathcreator.py",647,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7833,"","pathcreator.py",647,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7834,"","pathcreator.py",647,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7835,"","pathcreator.py",647,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7836,"","pathcreator.py",647,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7837,"","pathcreator.py",647,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7838,"","pathcreator.py",647,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7839,"","pathcreator.py",647,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7840,"","pathcreator.py",647,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7841,"","pathcreator.py",647,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7842,"","pathcreator.py",647,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7843,"","pathcreator.py",647,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7844,"","pathcreator.py",647,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7845,"","pathcreator.py",647,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7846,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7847,"","pathcreator.py",648,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7848,"","pathcreator.py",648,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7849,"","pathcreator.py",648,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7850,"","pathcreator.py",648,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7851,"","pathcreator.py",648,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7852,"","pathcreator.py",648,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7853,"","pathcreator.py",648,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7854,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7855,"","pathcreator.py",649,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7856,"","pathcreator.py",649,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7857,"","pathcreator.py",649,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7858,"","pathcreator.py",649,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7859,"","pathcreator.py",649,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7860,"","pathcreator.py",649,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7861,"","pathcreator.py",649,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7862,"","pathcreator.py",650,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7863,"","pathcreator.py",650,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7864,"","pathcreator.py",651,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7865,"","pathcreator.py",651,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7866,"","pathcreator.py",651,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7867,"","pathcreator.py",651,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7868,"","pathcreator.py",651,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7869,"","pathcreator.py",651,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7870,"","pathcreator.py",651,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7871,"","pathcreator.py",651,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7872,"","pathcreator.py",651,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7873,"","pathcreator.py",651,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7874,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7875,"","pathcreator.py",652,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7876,"","pathcreator.py",652,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7877,"","pathcreator.py",652,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7878,"","pathcreator.py",652,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7879,"","pathcreator.py",652,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7880,"","pathcreator.py",652,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7881,"","pathcreator.py",652,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7882,"","pathcreator.py",652,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7883,"","pathcreator.py",652,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7884,"","pathcreator.py",652,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7885,"","pathcreator.py",652,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7886,"","pathcreator.py",652,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7887,"","pathcreator.py",652,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7888,"","pathcreator.py",652,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7889,"","pathcreator.py",652,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7890,"","pathcreator.py",652,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7891,"","pathcreator.py",652,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7892,"","pathcreator.py",652,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7893,"","pathcreator.py",652,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7894,"","pathcreator.py",652,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7895,"","pathcreator.py",652,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7896,"","pathcreator.py",652,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7897,"","pathcreator.py",652,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7898,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7899,"","pathcreator.py",653,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7900,"","pathcreator.py",653,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7901,"","pathcreator.py",653,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7902,"","pathcreator.py",653,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7903,"","pathcreator.py",653,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7904,"","pathcreator.py",653,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7905,"","pathcreator.py",653,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7906,"","pathcreator.py",654,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7907,"","pathcreator.py",654,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7908,"","pathcreator.py",654,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7909,"","pathcreator.py",654,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7910,"","pathcreator.py",654,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7911,"","pathcreator.py",654,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7912,"","pathcreator.py",654,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7913,"","pathcreator.py",654,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7914,"","pathcreator.py",655,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7915,"","pathcreator.py",655,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7916,"","pathcreator.py",656,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7917,"","pathcreator.py",656,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7918,"","pathcreator.py",656,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7919,"","pathcreator.py",656,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7920,"","pathcreator.py",656,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7921,"","pathcreator.py",656,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7922,"","pathcreator.py",656,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7923,"","pathcreator.py",656,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7924,"","pathcreator.py",656,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7925,"","pathcreator.py",656,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7926,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7927,"","pathcreator.py",657,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7928,"","pathcreator.py",657,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7929,"","pathcreator.py",657,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7930,"","pathcreator.py",657,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7931,"","pathcreator.py",657,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7932,"","pathcreator.py",657,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7933,"","pathcreator.py",657,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7934,"","pathcreator.py",657,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7935,"","pathcreator.py",657,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7936,"","pathcreator.py",657,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7937,"","pathcreator.py",657,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7938,"","pathcreator.py",657,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7939,"","pathcreator.py",657,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7940,"","pathcreator.py",657,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7941,"","pathcreator.py",657,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7942,"","pathcreator.py",657,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7943,"","pathcreator.py",657,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7944,"","pathcreator.py",657,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7945,"","pathcreator.py",657,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7946,"","pathcreator.py",657,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7947,"","pathcreator.py",657,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7948,"","pathcreator.py",657,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7949,"","pathcreator.py",657,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7950,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7951,"","pathcreator.py",658,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7952,"","pathcreator.py",658,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7953,"","pathcreator.py",658,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7954,"","pathcreator.py",658,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7955,"","pathcreator.py",658,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7956,"","pathcreator.py",658,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7957,"","pathcreator.py",658,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7958,"","pathcreator.py",659,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7959,"","pathcreator.py",659,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7960,"","pathcreator.py",659,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7961,"","pathcreator.py",659,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7962,"","pathcreator.py",659,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7963,"","pathcreator.py",659,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7964,"","pathcreator.py",659,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7965,"","pathcreator.py",659,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7966,"","pathcreator.py",660,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7967,"","pathcreator.py",660,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7968,"","pathcreator.py",661,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7969,"","pathcreator.py",661,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7970,"","pathcreator.py",661,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7971,"","pathcreator.py",661,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7972,"","pathcreator.py",661,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7973,"","pathcreator.py",661,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7974,"","pathcreator.py",661,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7975,"","pathcreator.py",661,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7976,"","pathcreator.py",662,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7977,"","pathcreator.py",662,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7978,"","pathcreator.py",663,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7979,"","pathcreator.py",663,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7980,"","pathcreator.py",663,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7981,"","pathcreator.py",663,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7982,"","pathcreator.py",663,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7983,"","pathcreator.py",663,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7984,"","pathcreator.py",663,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7985,"","pathcreator.py",663,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7986,"","pathcreator.py",664,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7987,"","pathcreator.py",664,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7988,"","pathcreator.py",665,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7989,"","pathcreator.py",665,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7990,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7991,"","pathcreator.py",666,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7992,"","pathcreator.py",666,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7993,"","pathcreator.py",666,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7994,"","pathcreator.py",666,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7995,"","pathcreator.py",666,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7996,"","pathcreator.py",666,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7997,"","pathcreator.py",666,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7998,"","pathcreator.py",666,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",7999,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8000,"","pathcreator.py",667,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8001,"","pathcreator.py",667,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8002,"","pathcreator.py",667,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8003,"","pathcreator.py",667,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8004,"","pathcreator.py",667,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8005,"","pathcreator.py",667,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8006,"","pathcreator.py",667,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8007,"","pathcreator.py",667,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8008,"","pathcreator.py",667,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8009,"","pathcreator.py",668,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8010,"","pathcreator.py",668,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8011,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8012,"","pathcreator.py",669,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8013,"","pathcreator.py",669,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8014,"","pathcreator.py",669,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8015,"","pathcreator.py",669,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8016,"","pathcreator.py",669,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8017,"","pathcreator.py",669,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8018,"","pathcreator.py",669,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8019,"","pathcreator.py",669,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8020,"","pathcreator.py",669,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8021,"","pathcreator.py",669,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8022,"","pathcreator.py",669,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8023,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8024,"","pathcreator.py",670,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8025,"","pathcreator.py",670,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8026,"","pathcreator.py",670,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8027,"","pathcreator.py",670,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8028,"","pathcreator.py",670,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8029,"","pathcreator.py",670,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8030,"","pathcreator.py",670,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8031,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8032,"","pathcreator.py",671,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8033,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8034,"","pathcreator.py",671,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8035,"","pathcreator.py",671,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8036,"","pathcreator.py",671,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8037,"","pathcreator.py",671,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8038,"","pathcreator.py",672,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8039,"","pathcreator.py",672,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8040,"","pathcreator.py",672,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8041,"","pathcreator.py",672,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8042,"","pathcreator.py",672,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8043,"","pathcreator.py",672,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8044,"","pathcreator.py",672,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8045,"","pathcreator.py",673,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8046,"","pathcreator.py",673,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8047,"","pathcreator.py",674,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8048,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8049,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8050,"","pathcreator.py",674,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8051,"","pathcreator.py",674,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8052,"","pathcreator.py",674,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8053,"","pathcreator.py",674,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8054,"","pathcreator.py",674,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8055,"","pathcreator.py",674,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8056,"","pathcreator.py",674,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8057,"","pathcreator.py",674,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8058,"","pathcreator.py",675,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8059,"","pathcreator.py",675,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8060,"","pathcreator.py",675,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8061,"","pathcreator.py",675,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8062,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8063,"","pathcreator.py",675,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8064,"","pathcreator.py",675,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8065,"","pathcreator.py",675,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8066,"","pathcreator.py",675,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8067,"","pathcreator.py",675,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8068,"","pathcreator.py",675,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8069,"","pathcreator.py",675,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8070,"","pathcreator.py",675,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8071,"","pathcreator.py",675,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8072,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8073,"","pathcreator.py",676,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8074,"","pathcreator.py",676,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8075,"","pathcreator.py",676,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8076,"","pathcreator.py",676,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8077,"","pathcreator.py",676,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8078,"","pathcreator.py",676,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8079,"","pathcreator.py",676,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8080,"","pathcreator.py",676,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8081,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8082,"","pathcreator.py",677,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8083,"","pathcreator.py",677,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8084,"","pathcreator.py",677,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8085,"","pathcreator.py",677,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8086,"","pathcreator.py",677,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8087,"","pathcreator.py",677,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8088,"","pathcreator.py",677,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8089,"","pathcreator.py",677,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8090,"","pathcreator.py",677,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8091,"","pathcreator.py",677,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8092,"","pathcreator.py",677,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8093,"","pathcreator.py",677,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8094,"","pathcreator.py",677,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8095,"","pathcreator.py",677,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8096,"","pathcreator.py",678,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8097,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8098,"","pathcreator.py",678,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8099,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8100,"","pathcreator.py",678,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8101,"","pathcreator.py",678,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8102,"","pathcreator.py",678,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8103,"","pathcreator.py",678,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8104,"","pathcreator.py",678,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8105,"","pathcreator.py",678,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8106,"","pathcreator.py",678,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8107,"","pathcreator.py",678,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8108,"","pathcreator.py",678,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8109,"","pathcreator.py",678,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8110,"","pathcreator.py",678,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8111,"","pathcreator.py",678,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8112,"","pathcreator.py",678,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8113,"","pathcreator.py",678,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8114,"","pathcreator.py",678,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8115,"","pathcreator.py",678,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8116,"","pathcreator.py",678,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8117,"","pathcreator.py",678,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8118,"","pathcreator.py",678,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8119,"","pathcreator.py",678,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8120,"","pathcreator.py",678,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8121,"","pathcreator.py",678,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8122,"","pathcreator.py",678,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8123,"","pathcreator.py",678,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8124,"","pathcreator.py",678,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8125,"","pathcreator.py",678,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8126,"","pathcreator.py",678,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8127,"","pathcreator.py",678,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8128,"","pathcreator.py",678,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8129,"","pathcreator.py",678,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8130,"","pathcreator.py",678,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8131,"","pathcreator.py",678,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8132,"","pathcreator.py",678,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8133,"","pathcreator.py",678,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8134,"","pathcreator.py",678,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8135,"","pathcreator.py",678,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8136,"","pathcreator.py",678,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8137,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8138,"","pathcreator.py",679,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8139,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8140,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8141,"","pathcreator.py",679,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8142,"","pathcreator.py",679,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8143,"","pathcreator.py",679,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8144,"","pathcreator.py",679,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8145,"","pathcreator.py",679,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8146,"","pathcreator.py",679,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8147,"","pathcreator.py",679,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8148,"","pathcreator.py",679,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8149,"","pathcreator.py",679,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8150,"","pathcreator.py",679,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8151,"","pathcreator.py",679,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8152,"","pathcreator.py",679,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8153,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8154,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8155,"","pathcreator.py",680,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8156,"","pathcreator.py",680,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8157,"","pathcreator.py",680,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8158,"","pathcreator.py",680,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8159,"","pathcreator.py",680,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8160,"","pathcreator.py",680,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8161,"","pathcreator.py",680,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8162,"","pathcreator.py",680,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8163,"","pathcreator.py",680,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8164,"","pathcreator.py",680,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8165,"","pathcreator.py",680,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8166,"","pathcreator.py",681,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8167,"","pathcreator.py",681,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8168,"","pathcreator.py",681,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8169,"","pathcreator.py",681,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8170,"","pathcreator.py",681,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8171,"","pathcreator.py",681,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8172,"","pathcreator.py",681,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8173,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8174,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8175,"","pathcreator.py",682,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8176,"","pathcreator.py",682,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8177,"","pathcreator.py",682,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8178,"","pathcreator.py",682,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8179,"","pathcreator.py",682,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8180,"","pathcreator.py",682,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8181,"","pathcreator.py",682,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8182,"","pathcreator.py",682,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8183,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8184,"","pathcreator.py",682,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8185,"","pathcreator.py",682,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8186,"","pathcreator.py",682,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8187,"","pathcreator.py",682,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8188,"","pathcreator.py",682,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8189,"","pathcreator.py",682,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8190,"","pathcreator.py",682,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8191,"","pathcreator.py",682,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8192,"","pathcreator.py",682,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8193,"","pathcreator.py",682,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8194,"","pathcreator.py",682,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8195,"","pathcreator.py",682,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8196,"","pathcreator.py",682,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8197,"","pathcreator.py",682,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8198,"","pathcreator.py",682,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8199,"","pathcreator.py",682,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8200,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8201,"","pathcreator.py",683,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8202,"","pathcreator.py",683,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8203,"","pathcreator.py",683,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8204,"","pathcreator.py",683,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8205,"","pathcreator.py",683,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8206,"","pathcreator.py",683,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8207,"","pathcreator.py",683,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8208,"","pathcreator.py",683,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8209,"","pathcreator.py",683,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8210,"","pathcreator.py",683,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8211,"","pathcreator.py",683,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8212,"","pathcreator.py",684,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8213,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8214,"","pathcreator.py",684,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8215,"","pathcreator.py",684,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8216,"","pathcreator.py",684,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8217,"","pathcreator.py",684,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8218,"","pathcreator.py",684,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8219,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8220,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8221,"","pathcreator.py",685,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8222,"","pathcreator.py",685,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8223,"","pathcreator.py",685,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8224,"","pathcreator.py",685,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8225,"","pathcreator.py",685,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8226,"","pathcreator.py",685,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8227,"","pathcreator.py",685,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8228,"","pathcreator.py",685,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8229,"","pathcreator.py",685,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8230,"","pathcreator.py",685,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8231,"","pathcreator.py",685,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8232,"","pathcreator.py",685,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8233,"","pathcreator.py",685,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8234,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8235,"","pathcreator.py",686,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8236,"","pathcreator.py",686,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8237,"","pathcreator.py",686,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8238,"","pathcreator.py",686,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8239,"","pathcreator.py",686,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8240,"","pathcreator.py",686,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8241,"","pathcreator.py",686,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8242,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8243,"","pathcreator.py",687,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8244,"","pathcreator.py",687,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8245,"","pathcreator.py",687,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8246,"","pathcreator.py",687,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8247,"","pathcreator.py",687,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8248,"","pathcreator.py",687,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8249,"","pathcreator.py",687,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8250,"","pathcreator.py",687,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8251,"","pathcreator.py",687,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8252,"","pathcreator.py",687,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8253,"","pathcreator.py",688,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8254,"","pathcreator.py",688,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8255,"","pathcreator.py",689,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8256,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8257,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8258,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8259,"","pathcreator.py",689,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8260,"","pathcreator.py",689,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8261,"","pathcreator.py",689,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8262,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8263,"","pathcreator.py",689,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8264,"","pathcreator.py",689,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8265,"","pathcreator.py",689,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8266,"","pathcreator.py",689,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8267,"","pathcreator.py",689,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8268,"","pathcreator.py",689,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8269,"","pathcreator.py",689,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8270,"","pathcreator.py",689,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8271,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8272,"","pathcreator.py",690,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8273,"","pathcreator.py",690,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8274,"","pathcreator.py",690,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8275,"","pathcreator.py",690,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8276,"","pathcreator.py",690,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8277,"","pathcreator.py",690,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8278,"","pathcreator.py",690,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8279,"","pathcreator.py",690,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8280,"","pathcreator.py",690,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8281,"","pathcreator.py",690,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8282,"","pathcreator.py",690,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8283,"","pathcreator.py",690,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8284,"","pathcreator.py",691,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8285,"","pathcreator.py",691,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8286,"","pathcreator.py",691,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8287,"","pathcreator.py",691,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8288,"","pathcreator.py",691,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8289,"","pathcreator.py",691,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8290,"","pathcreator.py",691,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8291,"","pathcreator.py",691,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8292,"","pathcreator.py",692,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8293,"","pathcreator.py",692,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8294,"","pathcreator.py",692,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8295,"","pathcreator.py",692,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8296,"","pathcreator.py",692,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8297,"","pathcreator.py",692,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8298,"","pathcreator.py",692,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8299,"","pathcreator.py",692,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8300,"","pathcreator.py",692,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8301,"","pathcreator.py",692,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8302,"","pathcreator.py",692,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8303,"","pathcreator.py",692,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8304,"","pathcreator.py",692,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8305,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8306,"","pathcreator.py",693,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8307,"","pathcreator.py",693,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8308,"","pathcreator.py",693,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8309,"","pathcreator.py",693,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8310,"","pathcreator.py",693,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8311,"","pathcreator.py",693,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8312,"","pathcreator.py",693,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8313,"","pathcreator.py",693,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8314,"","pathcreator.py",693,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8315,"","pathcreator.py",693,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8316,"","pathcreator.py",693,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8317,"","pathcreator.py",693,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8318,"","pathcreator.py",693,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8319,"","pathcreator.py",693,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8320,"","pathcreator.py",693,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8321,"","pathcreator.py",693,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8322,"","pathcreator.py",693,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8323,"","pathcreator.py",693,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8324,"","pathcreator.py",693,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8325,"","pathcreator.py",693,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8326,"","pathcreator.py",693,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8327,"","pathcreator.py",693,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8328,"","pathcreator.py",693,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8329,"","pathcreator.py",693,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8330,"","pathcreator.py",693,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8331,"","pathcreator.py",693,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8332,"","pathcreator.py",694,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8333,"","pathcreator.py",694,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8334,"","pathcreator.py",694,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8335,"","pathcreator.py",694,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8336,"","pathcreator.py",694,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8337,"","pathcreator.py",694,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8338,"","pathcreator.py",694,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8339,"","pathcreator.py",694,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8340,"","pathcreator.py",694,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8341,"","pathcreator.py",694,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8342,"","pathcreator.py",694,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8343,"","pathcreator.py",694,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8344,"","pathcreator.py",694,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8345,"","pathcreator.py",694,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8346,"","pathcreator.py",694,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8347,"","pathcreator.py",694,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8348,"","pathcreator.py",694,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8349,"","pathcreator.py",694,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8350,"","pathcreator.py",694,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8351,"","pathcreator.py",694,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8352,"","pathcreator.py",694,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8353,"","pathcreator.py",694,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8354,"","pathcreator.py",694,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8355,"","pathcreator.py",694,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8356,"","pathcreator.py",694,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8357,"","pathcreator.py",694,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8358,"","pathcreator.py",694,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8359,"","pathcreator.py",694,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8360,"","pathcreator.py",694,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8361,"","pathcreator.py",694,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8362,"","pathcreator.py",694,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8363,"","pathcreator.py",694,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8364,"","pathcreator.py",694,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8365,"","pathcreator.py",694,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8366,"","pathcreator.py",694,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8367,"","pathcreator.py",694,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8368,"","pathcreator.py",695,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8369,"","pathcreator.py",695,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8370,"","pathcreator.py",695,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8371,"","pathcreator.py",695,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8372,"","pathcreator.py",695,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8373,"","pathcreator.py",696,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8374,"","pathcreator.py",696,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8375,"","pathcreator.py",696,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8376,"","pathcreator.py",696,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8377,"","pathcreator.py",696,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8378,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8379,"","pathcreator.py",697,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8380,"","pathcreator.py",697,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8381,"","pathcreator.py",697,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8382,"","pathcreator.py",697,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8383,"","pathcreator.py",697,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8384,"","pathcreator.py",697,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8385,"","pathcreator.py",697,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8386,"","pathcreator.py",697,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8387,"","pathcreator.py",697,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8388,"","pathcreator.py",697,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8389,"","pathcreator.py",697,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8390,"","pathcreator.py",697,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8391,"","pathcreator.py",697,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8392,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8393,"","pathcreator.py",698,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8394,"","pathcreator.py",698,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8395,"","pathcreator.py",698,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8396,"","pathcreator.py",698,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8397,"","pathcreator.py",698,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8398,"","pathcreator.py",698,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8399,"","pathcreator.py",698,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8400,"","pathcreator.py",698,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8401,"","pathcreator.py",698,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8402,"","pathcreator.py",698,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8403,"","pathcreator.py",698,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8404,"","pathcreator.py",698,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8405,"","pathcreator.py",698,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8406,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8407,"","pathcreator.py",699,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8408,"","pathcreator.py",699,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8409,"","pathcreator.py",699,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8410,"","pathcreator.py",699,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8411,"","pathcreator.py",699,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8412,"","pathcreator.py",699,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8413,"","pathcreator.py",699,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8414,"","pathcreator.py",700,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8415,"","pathcreator.py",700,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8416,"","pathcreator.py",700,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8417,"","pathcreator.py",700,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8418,"","pathcreator.py",700,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8419,"","pathcreator.py",700,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8420,"","pathcreator.py",700,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8421,"","pathcreator.py",700,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8422,"","pathcreator.py",700,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8423,"","pathcreator.py",700,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8424,"","pathcreator.py",700,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8425,"","pathcreator.py",700,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8426,"","pathcreator.py",700,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8427,"","pathcreator.py",700,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8428,"","pathcreator.py",701,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8429,"","pathcreator.py",701,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8430,"","pathcreator.py",701,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8431,"","pathcreator.py",701,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8432,"","pathcreator.py",701,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8433,"","pathcreator.py",701,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8434,"","pathcreator.py",701,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8435,"","pathcreator.py",701,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8436,"","pathcreator.py",702,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8437,"","pathcreator.py",702,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8438,"","pathcreator.py",702,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8439,"","pathcreator.py",702,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8440,"","pathcreator.py",702,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8441,"","pathcreator.py",702,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8442,"","pathcreator.py",702,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8443,"","pathcreator.py",702,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8444,"","pathcreator.py",702,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8445,"","pathcreator.py",702,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8446,"","pathcreator.py",702,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8447,"","pathcreator.py",702,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8448,"","pathcreator.py",703,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8449,"","pathcreator.py",703,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8450,"","pathcreator.py",703,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8451,"","pathcreator.py",703,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8452,"","pathcreator.py",703,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8453,"","pathcreator.py",703,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8454,"","pathcreator.py",703,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8455,"","pathcreator.py",703,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8456,"","pathcreator.py",703,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8457,"","pathcreator.py",703,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8458,"","pathcreator.py",703,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8459,"","pathcreator.py",703,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8460,"","pathcreator.py",703,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8461,"","pathcreator.py",704,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8462,"","pathcreator.py",704,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8463,"","pathcreator.py",704,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8464,"","pathcreator.py",704,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8465,"","pathcreator.py",704,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8466,"","pathcreator.py",704,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8467,"","pathcreator.py",704,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8468,"","pathcreator.py",704,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8469,"","pathcreator.py",704,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8470,"","pathcreator.py",704,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8471,"","pathcreator.py",704,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8472,"","pathcreator.py",704,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8473,"","pathcreator.py",704,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8474,"","pathcreator.py",704,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8475,"","pathcreator.py",704,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8476,"","pathcreator.py",705,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8477,"","pathcreator.py",705,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8478,"","pathcreator.py",705,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8479,"","pathcreator.py",705,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8480,"","pathcreator.py",705,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8481,"","pathcreator.py",706,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8482,"","pathcreator.py",706,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8483,"","pathcreator.py",706,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8484,"","pathcreator.py",706,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8485,"","pathcreator.py",706,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8486,"","pathcreator.py",706,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8487,"","pathcreator.py",706,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8488,"","pathcreator.py",706,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8489,"","pathcreator.py",706,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8490,"","pathcreator.py",706,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8491,"","pathcreator.py",706,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8492,"","pathcreator.py",706,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8493,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8494,"","pathcreator.py",707,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8495,"","pathcreator.py",707,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8496,"","pathcreator.py",707,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8497,"","pathcreator.py",707,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8498,"","pathcreator.py",707,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8499,"","pathcreator.py",707,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8500,"","pathcreator.py",707,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8501,"","pathcreator.py",707,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8502,"","pathcreator.py",707,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8503,"","pathcreator.py",707,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8504,"","pathcreator.py",708,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8505,"","pathcreator.py",708,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8506,"","pathcreator.py",708,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8507,"","pathcreator.py",708,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8508,"","pathcreator.py",708,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8509,"","pathcreator.py",708,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8510,"","pathcreator.py",708,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8511,"","pathcreator.py",708,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8512,"","pathcreator.py",708,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8513,"","pathcreator.py",708,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8514,"","pathcreator.py",708,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8515,"","pathcreator.py",708,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8516,"","pathcreator.py",708,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8517,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8518,"","pathcreator.py",709,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8519,"","pathcreator.py",709,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8520,"","pathcreator.py",709,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8521,"","pathcreator.py",709,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8522,"","pathcreator.py",709,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8523,"","pathcreator.py",709,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8524,"","pathcreator.py",709,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8525,"","pathcreator.py",709,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8526,"","pathcreator.py",709,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8527,"","pathcreator.py",709,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8528,"","pathcreator.py",709,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8529,"","pathcreator.py",709,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8530,"","pathcreator.py",709,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8531,"","pathcreator.py",709,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8532,"","pathcreator.py",709,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8533,"","pathcreator.py",709,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8534,"","pathcreator.py",709,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8535,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8536,"","pathcreator.py",710,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8537,"","pathcreator.py",710,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8538,"","pathcreator.py",710,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8539,"","pathcreator.py",710,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8540,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8541,"","pathcreator.py",711,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8542,"","pathcreator.py",711,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8543,"","pathcreator.py",711,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8544,"","pathcreator.py",711,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8545,"","pathcreator.py",711,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8546,"","pathcreator.py",711,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8547,"","pathcreator.py",711,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8548,"","pathcreator.py",711,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8549,"","pathcreator.py",711,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8550,"","pathcreator.py",712,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8551,"","pathcreator.py",712,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8552,"","pathcreator.py",712,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8553,"","pathcreator.py",712,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8554,"","pathcreator.py",712,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8555,"","pathcreator.py",713,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8556,"","pathcreator.py",713,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8557,"","pathcreator.py",713,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8558,"","pathcreator.py",713,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8559,"","pathcreator.py",713,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8560,"","pathcreator.py",713,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8561,"","pathcreator.py",713,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8562,"","pathcreator.py",713,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8563,"","pathcreator.py",713,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8564,"","pathcreator.py",713,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8565,"","pathcreator.py",713,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8566,"","pathcreator.py",713,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8567,"","pathcreator.py",713,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8568,"","pathcreator.py",713,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8569,"","pathcreator.py",713,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8570,"","pathcreator.py",713,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8571,"","pathcreator.py",713,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8572,"","pathcreator.py",713,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8573,"","pathcreator.py",713,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8574,"","pathcreator.py",713,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8575,"","pathcreator.py",713,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8576,"","pathcreator.py",713,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8577,"","pathcreator.py",713,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8578,"","pathcreator.py",713,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8579,"","pathcreator.py",713,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8580,"","pathcreator.py",713,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8581,"","pathcreator.py",713,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8582,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8583,"","pathcreator.py",714,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8584,"","pathcreator.py",714,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8585,"","pathcreator.py",715,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8586,"","pathcreator.py",715,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8587,"","pathcreator.py",715,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8588,"","pathcreator.py",715,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8589,"","pathcreator.py",715,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8590,"","pathcreator.py",715,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8591,"","pathcreator.py",715,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8592,"","pathcreator.py",715,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8593,"","pathcreator.py",715,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8594,"","pathcreator.py",715,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8595,"","pathcreator.py",715,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8596,"","pathcreator.py",715,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8597,"","pathcreator.py",715,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8598,"","pathcreator.py",715,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8599,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8600,"","pathcreator.py",716,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8601,"","pathcreator.py",716,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8602,"","pathcreator.py",716,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8603,"","pathcreator.py",716,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8604,"","pathcreator.py",716,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8605,"","pathcreator.py",716,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8606,"","pathcreator.py",716,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8607,"","pathcreator.py",716,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8608,"","pathcreator.py",716,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8609,"","pathcreator.py",716,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8610,"","pathcreator.py",716,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8611,"","pathcreator.py",716,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8612,"","pathcreator.py",716,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8613,"","pathcreator.py",716,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8614,"","pathcreator.py",716,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8615,"","pathcreator.py",716,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8616,"","pathcreator.py",716,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8617,"","pathcreator.py",716,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8618,"","pathcreator.py",716,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8619,"","pathcreator.py",716,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8620,"","pathcreator.py",716,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8621,"","pathcreator.py",716,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8622,"","pathcreator.py",716,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8623,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8624,"","pathcreator.py",717,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8625,"","pathcreator.py",717,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8626,"","pathcreator.py",717,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8627,"","pathcreator.py",717,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8628,"","pathcreator.py",717,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8629,"","pathcreator.py",717,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8630,"","pathcreator.py",717,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8631,"","pathcreator.py",717,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8632,"","pathcreator.py",717,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8633,"","pathcreator.py",718,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8634,"","pathcreator.py",718,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8635,"","pathcreator.py",718,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8636,"","pathcreator.py",718,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8637,"","pathcreator.py",718,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8638,"","pathcreator.py",719,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8639,"","pathcreator.py",719,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8640,"","pathcreator.py",719,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8641,"","pathcreator.py",719,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8642,"","pathcreator.py",719,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8643,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8644,"","pathcreator.py",720,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8645,"","pathcreator.py",720,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8646,"","pathcreator.py",720,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8647,"","pathcreator.py",720,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8648,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8649,"","pathcreator.py",721,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8650,"","pathcreator.py",721,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8651,"","pathcreator.py",721,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8652,"","pathcreator.py",721,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8653,"","pathcreator.py",721,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8654,"","pathcreator.py",721,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8655,"","pathcreator.py",721,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8656,"","pathcreator.py",721,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8657,"","pathcreator.py",721,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8658,"","pathcreator.py",721,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8659,"","pathcreator.py",721,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8660,"","pathcreator.py",721,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8661,"","pathcreator.py",722,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8662,"","pathcreator.py",722,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8663,"","pathcreator.py",722,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8664,"","pathcreator.py",722,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8665,"","pathcreator.py",722,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8666,"","pathcreator.py",722,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8667,"","pathcreator.py",722,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8668,"","pathcreator.py",722,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8669,"","pathcreator.py",722,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8670,"","pathcreator.py",722,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8671,"","pathcreator.py",722,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8672,"","pathcreator.py",722,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8673,"","pathcreator.py",722,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8674,"","pathcreator.py",722,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8675,"","pathcreator.py",722,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8676,"","pathcreator.py",722,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8677,"","pathcreator.py",722,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8678,"","pathcreator.py",722,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8679,"","pathcreator.py",723,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8680,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8681,"","pathcreator.py",723,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8682,"","pathcreator.py",723,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8683,"","pathcreator.py",723,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8684,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8685,"","pathcreator.py",724,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8686,"","pathcreator.py",724,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8687,"","pathcreator.py",724,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8688,"","pathcreator.py",724,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8689,"","pathcreator.py",724,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8690,"","pathcreator.py",724,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8691,"","pathcreator.py",724,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8692,"","pathcreator.py",724,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8693,"","pathcreator.py",724,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8694,"","pathcreator.py",724,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8695,"","pathcreator.py",724,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8696,"","pathcreator.py",724,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8697,"","pathcreator.py",724,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8698,"","pathcreator.py",724,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8699,"","pathcreator.py",724,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8700,"","pathcreator.py",724,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8701,"","pathcreator.py",724,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8702,"","pathcreator.py",724,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8703,"","pathcreator.py",724,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8704,"","pathcreator.py",724,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8705,"","pathcreator.py",725,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8706,"","pathcreator.py",725,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8707,"","pathcreator.py",725,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8708,"","pathcreator.py",725,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8709,"","pathcreator.py",725,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8710,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8711,"","pathcreator.py",726,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8712,"","pathcreator.py",726,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8713,"","pathcreator.py",726,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8714,"","pathcreator.py",726,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8715,"","pathcreator.py",726,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8716,"","pathcreator.py",726,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8717,"","pathcreator.py",726,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8718,"","pathcreator.py",726,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8719,"","pathcreator.py",726,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8720,"","pathcreator.py",726,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8721,"","pathcreator.py",726,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8722,"","pathcreator.py",726,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8723,"","pathcreator.py",726,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8724,"","pathcreator.py",726,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8725,"","pathcreator.py",726,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8726,"","pathcreator.py",726,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8727,"","pathcreator.py",726,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8728,"","pathcreator.py",726,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8729,"","pathcreator.py",726,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8730,"","pathcreator.py",726,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8731,"","pathcreator.py",726,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8732,"","pathcreator.py",726,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8733,"","pathcreator.py",726,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8734,"","pathcreator.py",726,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8735,"","pathcreator.py",726,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8736,"","pathcreator.py",726,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8737,"","pathcreator.py",726,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8738,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8739,"","pathcreator.py",727,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8740,"","pathcreator.py",727,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8741,"","pathcreator.py",728,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8742,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8743,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8744,"","pathcreator.py",728,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8745,"","pathcreator.py",728,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8746,"","pathcreator.py",728,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8747,"","pathcreator.py",728,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8748,"","pathcreator.py",728,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8749,"","pathcreator.py",728,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8750,"","pathcreator.py",728,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8751,"","pathcreator.py",728,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8752,"","pathcreator.py",728,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8753,"","pathcreator.py",728,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8754,"","pathcreator.py",728,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8755,"","pathcreator.py",728,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8756,"","pathcreator.py",728,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8757,"","pathcreator.py",728,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8758,"","pathcreator.py",728,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8759,"","pathcreator.py",728,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8760,"","pathcreator.py",729,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8761,"","pathcreator.py",729,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8762,"","pathcreator.py",729,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8763,"","pathcreator.py",729,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8764,"","pathcreator.py",729,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8765,"","pathcreator.py",730,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8766,"","pathcreator.py",730,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8767,"","pathcreator.py",730,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8768,"","pathcreator.py",730,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8769,"","pathcreator.py",730,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8770,"","pathcreator.py",730,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8771,"","pathcreator.py",730,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8772,"","pathcreator.py",730,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8773,"","pathcreator.py",730,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8774,"","pathcreator.py",730,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8775,"","pathcreator.py",730,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8776,"","pathcreator.py",730,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8777,"","pathcreator.py",730,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8778,"","pathcreator.py",730,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8779,"","pathcreator.py",730,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8780,"","pathcreator.py",730,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8781,"","pathcreator.py",730,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8782,"","pathcreator.py",730,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8783,"","pathcreator.py",730,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8784,"","pathcreator.py",730,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8785,"","pathcreator.py",730,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8786,"","pathcreator.py",731,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8787,"","pathcreator.py",731,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8788,"","pathcreator.py",731,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8789,"","pathcreator.py",731,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8790,"","pathcreator.py",731,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8791,"","pathcreator.py",732,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8792,"","pathcreator.py",732,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8793,"","pathcreator.py",732,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8794,"","pathcreator.py",732,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8795,"","pathcreator.py",732,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8796,"","pathcreator.py",732,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8797,"","pathcreator.py",732,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8798,"","pathcreator.py",732,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8799,"","pathcreator.py",732,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8800,"","pathcreator.py",732,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8801,"","pathcreator.py",732,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8802,"","pathcreator.py",732,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8803,"","pathcreator.py",732,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8804,"","pathcreator.py",732,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8805,"","pathcreator.py",732,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8806,"","pathcreator.py",732,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8807,"","pathcreator.py",732,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8808,"","pathcreator.py",732,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8809,"","pathcreator.py",732,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8810,"","pathcreator.py",732,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8811,"","pathcreator.py",732,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8812,"","pathcreator.py",732,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8813,"","pathcreator.py",732,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8814,"","pathcreator.py",732,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8815,"","pathcreator.py",732,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8816,"","pathcreator.py",732,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8817,"","pathcreator.py",732,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8818,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8819,"","pathcreator.py",733,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8820,"","pathcreator.py",733,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8821,"","pathcreator.py",734,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8822,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8823,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8824,"","pathcreator.py",734,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8825,"","pathcreator.py",734,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8826,"","pathcreator.py",734,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8827,"","pathcreator.py",734,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8828,"","pathcreator.py",734,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8829,"","pathcreator.py",734,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8830,"","pathcreator.py",734,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8831,"","pathcreator.py",734,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8832,"","pathcreator.py",734,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8833,"","pathcreator.py",734,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8834,"","pathcreator.py",734,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8835,"","pathcreator.py",734,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8836,"","pathcreator.py",734,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8837,"","pathcreator.py",734,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8838,"","pathcreator.py",734,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8839,"","pathcreator.py",734,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8840,"","pathcreator.py",735,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8841,"","pathcreator.py",735,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8842,"","pathcreator.py",735,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8843,"","pathcreator.py",735,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8844,"","pathcreator.py",735,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8845,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8846,"","pathcreator.py",736,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8847,"","pathcreator.py",736,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8848,"","pathcreator.py",736,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8849,"","pathcreator.py",736,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8850,"","pathcreator.py",736,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8851,"","pathcreator.py",736,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8852,"","pathcreator.py",736,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8853,"","pathcreator.py",736,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8854,"","pathcreator.py",736,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8855,"","pathcreator.py",736,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8856,"","pathcreator.py",736,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8857,"","pathcreator.py",736,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8858,"","pathcreator.py",736,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8859,"","pathcreator.py",736,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8860,"","pathcreator.py",736,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8861,"","pathcreator.py",736,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8862,"","pathcreator.py",736,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8863,"","pathcreator.py",736,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8864,"","pathcreator.py",736,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8865,"","pathcreator.py",736,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8866,"","pathcreator.py",737,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8867,"","pathcreator.py",737,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8868,"","pathcreator.py",737,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8869,"","pathcreator.py",737,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8870,"","pathcreator.py",737,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8871,"","pathcreator.py",738,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8872,"","pathcreator.py",738,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8873,"","pathcreator.py",738,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8874,"","pathcreator.py",738,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8875,"","pathcreator.py",738,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8876,"","pathcreator.py",738,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8877,"","pathcreator.py",738,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8878,"","pathcreator.py",738,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8879,"","pathcreator.py",738,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8880,"","pathcreator.py",738,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8881,"","pathcreator.py",738,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8882,"","pathcreator.py",738,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8883,"","pathcreator.py",738,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8884,"","pathcreator.py",738,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8885,"","pathcreator.py",738,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8886,"","pathcreator.py",738,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8887,"","pathcreator.py",738,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8888,"","pathcreator.py",738,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8889,"","pathcreator.py",738,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8890,"","pathcreator.py",738,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8891,"","pathcreator.py",738,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8892,"","pathcreator.py",738,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8893,"","pathcreator.py",738,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8894,"","pathcreator.py",738,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8895,"","pathcreator.py",738,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8896,"","pathcreator.py",738,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8897,"","pathcreator.py",738,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8898,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8899,"","pathcreator.py",739,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8900,"","pathcreator.py",739,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8901,"","pathcreator.py",740,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8902,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8903,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8904,"","pathcreator.py",740,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8905,"","pathcreator.py",740,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8906,"","pathcreator.py",740,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8907,"","pathcreator.py",741,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8908,"","pathcreator.py",741,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8909,"","pathcreator.py",741,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8910,"","pathcreator.py",741,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8911,"","pathcreator.py",741,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8912,"","pathcreator.py",741,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8913,"","pathcreator.py",741,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8914,"","pathcreator.py",741,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8915,"","pathcreator.py",741,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8916,"","pathcreator.py",741,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8917,"","pathcreator.py",741,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8918,"","pathcreator.py",741,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8919,"","pathcreator.py",741,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8920,"","pathcreator.py",741,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8921,"","pathcreator.py",741,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8922,"","pathcreator.py",741,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8923,"","pathcreator.py",741,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8924,"","pathcreator.py",741,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8925,"","pathcreator.py",741,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8926,"","pathcreator.py",741,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8927,"","pathcreator.py",741,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8928,"","pathcreator.py",741,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8929,"","pathcreator.py",741,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8930,"","pathcreator.py",741,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8931,"","pathcreator.py",741,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8932,"","pathcreator.py",741,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8933,"","pathcreator.py",741,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8934,"","pathcreator.py",742,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8935,"","pathcreator.py",742,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8936,"","pathcreator.py",742,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8937,"","pathcreator.py",743,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8938,"","pathcreator.py",743,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8939,"","pathcreator.py",743,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8940,"","pathcreator.py",744,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8941,"","pathcreator.py",744,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8942,"","pathcreator.py",744,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8943,"","pathcreator.py",744,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8944,"","pathcreator.py",744,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8945,"","pathcreator.py",744,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8946,"","pathcreator.py",744,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8947,"","pathcreator.py",744,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8948,"","pathcreator.py",744,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8949,"","pathcreator.py",744,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8950,"","pathcreator.py",744,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8951,"","pathcreator.py",744,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8952,"","pathcreator.py",744,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8953,"","pathcreator.py",744,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8954,"","pathcreator.py",744,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8955,"","pathcreator.py",744,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8956,"","pathcreator.py",744,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8957,"","pathcreator.py",744,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8958,"","pathcreator.py",744,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8959,"","pathcreator.py",744,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8960,"","pathcreator.py",744,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8961,"","pathcreator.py",744,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8962,"","pathcreator.py",744,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8963,"","pathcreator.py",744,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8964,"","pathcreator.py",744,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8965,"","pathcreator.py",744,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8966,"","pathcreator.py",744,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8967,"","pathcreator.py",744,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8968,"","pathcreator.py",744,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8969,"","pathcreator.py",744,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8970,"","pathcreator.py",744,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8971,"","pathcreator.py",744,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8972,"","pathcreator.py",744,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8973,"","pathcreator.py",744,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8974,"","pathcreator.py",745,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8975,"","pathcreator.py",745,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8976,"","pathcreator.py",745,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8977,"","pathcreator.py",745,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8978,"","pathcreator.py",745,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8979,"","pathcreator.py",745,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8980,"","pathcreator.py",745,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8981,"","pathcreator.py",745,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8982,"","pathcreator.py",745,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8983,"","pathcreator.py",745,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8984,"","pathcreator.py",745,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8985,"","pathcreator.py",745,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8986,"","pathcreator.py",745,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8987,"","pathcreator.py",746,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8988,"","pathcreator.py",746,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8989,"","pathcreator.py",746,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8990,"","pathcreator.py",746,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8991,"","pathcreator.py",746,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8992,"","pathcreator.py",746,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8993,"","pathcreator.py",746,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8994,"","pathcreator.py",746,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8995,"","pathcreator.py",746,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8996,"","pathcreator.py",746,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8997,"","pathcreator.py",746,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8998,"","pathcreator.py",746,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",8999,"","pathcreator.py",747,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9000,"","pathcreator.py",747,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9001,"","pathcreator.py",747,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9002,"","pathcreator.py",747,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9003,"","pathcreator.py",747,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9004,"","pathcreator.py",747,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9005,"","pathcreator.py",747,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9006,"","pathcreator.py",747,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9007,"","pathcreator.py",747,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9008,"","pathcreator.py",747,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9009,"","pathcreator.py",747,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9010,"","pathcreator.py",747,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9011,"","pathcreator.py",747,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9012,"","pathcreator.py",748,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9013,"","pathcreator.py",748,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9014,"","pathcreator.py",748,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9015,"","pathcreator.py",748,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9016,"","pathcreator.py",748,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9017,"","pathcreator.py",748,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9018,"","pathcreator.py",748,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9019,"","pathcreator.py",748,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9020,"","pathcreator.py",748,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9021,"","pathcreator.py",748,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9022,"","pathcreator.py",749,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9023,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9024,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9025,"","pathcreator.py",749,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9026,"","pathcreator.py",749,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9027,"","pathcreator.py",749,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9028,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9029,"","pathcreator.py",750,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9030,"","pathcreator.py",750,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9031,"","pathcreator.py",750,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9032,"","pathcreator.py",750,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9033,"","pathcreator.py",750,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9034,"","pathcreator.py",750,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9035,"","pathcreator.py",750,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9036,"","pathcreator.py",750,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9037,"","pathcreator.py",750,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9038,"","pathcreator.py",750,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9039,"","pathcreator.py",750,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9040,"","pathcreator.py",750,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9041,"","pathcreator.py",750,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9042,"","pathcreator.py",750,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9043,"","pathcreator.py",750,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9044,"","pathcreator.py",750,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9045,"","pathcreator.py",750,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9046,"","pathcreator.py",750,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9047,"","pathcreator.py",750,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9048,"","pathcreator.py",750,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9049,"","pathcreator.py",750,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9050,"","pathcreator.py",750,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9051,"","pathcreator.py",750,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9052,"","pathcreator.py",750,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9053,"","pathcreator.py",750,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9054,"","pathcreator.py",750,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9055,"","pathcreator.py",751,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9056,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9057,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9058,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9059,"","pathcreator.py",751,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9060,"","pathcreator.py",752,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9061,"","pathcreator.py",753,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9062,"","pathcreator.py",753,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9063,"","pathcreator.py",753,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9064,"","pathcreator.py",753,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9065,"","pathcreator.py",753,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9066,"","pathcreator.py",753,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9067,"","pathcreator.py",753,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9068,"","pathcreator.py",753,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9069,"","pathcreator.py",753,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9070,"","pathcreator.py",754,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9071,"","pathcreator.py",754,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9072,"","pathcreator.py",754,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9073,"","pathcreator.py",754,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9074,"","pathcreator.py",754,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9075,"","pathcreator.py",754,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9076,"","pathcreator.py",754,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9077,"","pathcreator.py",754,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9078,"","pathcreator.py",754,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9079,"","pathcreator.py",754,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9080,"","pathcreator.py",754,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9081,"","pathcreator.py",754,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9082,"","pathcreator.py",754,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9083,"","pathcreator.py",754,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9084,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9085,"","pathcreator.py",755,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9086,"","pathcreator.py",755,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9087,"","pathcreator.py",755,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9088,"","pathcreator.py",755,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9089,"","pathcreator.py",755,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9090,"","pathcreator.py",756,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9091,"","pathcreator.py",756,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9092,"","pathcreator.py",756,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9093,"","pathcreator.py",756,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9094,"","pathcreator.py",756,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9095,"","pathcreator.py",756,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9096,"","pathcreator.py",756,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9097,"","pathcreator.py",756,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9098,"","pathcreator.py",756,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9099,"","pathcreator.py",756,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9100,"","pathcreator.py",756,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9101,"","pathcreator.py",756,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9102,"","pathcreator.py",756,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9103,"","pathcreator.py",756,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9104,"","pathcreator.py",756,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9105,"","pathcreator.py",757,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9106,"","pathcreator.py",757,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9107,"","pathcreator.py",757,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9108,"","pathcreator.py",757,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9109,"","pathcreator.py",757,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9110,"","pathcreator.py",757,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9111,"","pathcreator.py",757,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9112,"","pathcreator.py",757,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9113,"","pathcreator.py",757,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9114,"","pathcreator.py",757,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9115,"","pathcreator.py",757,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9116,"","pathcreator.py",757,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9117,"","pathcreator.py",757,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9118,"","pathcreator.py",757,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9119,"","pathcreator.py",757,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9120,"","pathcreator.py",757,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9121,"","pathcreator.py",757,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9122,"","pathcreator.py",757,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9123,"","pathcreator.py",758,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9124,"","pathcreator.py",758,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9125,"","pathcreator.py",758,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9126,"","pathcreator.py",758,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9127,"","pathcreator.py",758,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9128,"","pathcreator.py",758,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9129,"","pathcreator.py",758,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9130,"","pathcreator.py",758,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9131,"","pathcreator.py",758,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9132,"","pathcreator.py",758,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9133,"","pathcreator.py",758,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9134,"","pathcreator.py",758,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9135,"","pathcreator.py",758,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9136,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9137,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9138,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9139,"","pathcreator.py",759,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9140,"","pathcreator.py",759,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9141,"","pathcreator.py",759,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9142,"","pathcreator.py",759,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9143,"","pathcreator.py",760,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9144,"","pathcreator.py",760,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9145,"","pathcreator.py",760,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9146,"","pathcreator.py",760,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9147,"","pathcreator.py",760,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9148,"","pathcreator.py",760,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9149,"","pathcreator.py",760,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9150,"","pathcreator.py",761,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9151,"","pathcreator.py",761,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9152,"","pathcreator.py",762,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9153,"","pathcreator.py",762,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9154,"","pathcreator.py",762,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9155,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9156,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9157,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9158,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9159,"","pathcreator.py",763,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9160,"","pathcreator.py",763,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9161,"","pathcreator.py",763,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9162,"","pathcreator.py",763,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9163,"","pathcreator.py",763,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9164,"","pathcreator.py",763,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9165,"","pathcreator.py",763,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9166,"","pathcreator.py",763,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9167,"","pathcreator.py",764,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9168,"","pathcreator.py",764,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9169,"","pathcreator.py",764,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9170,"","pathcreator.py",764,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9171,"","pathcreator.py",764,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9172,"","pathcreator.py",764,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9173,"","pathcreator.py",764,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9174,"","pathcreator.py",764,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9175,"","pathcreator.py",764,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9176,"","pathcreator.py",764,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9177,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9178,"","pathcreator.py",765,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9179,"","pathcreator.py",765,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9180,"","pathcreator.py",765,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9181,"","pathcreator.py",765,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9182,"","pathcreator.py",765,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9183,"","pathcreator.py",765,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9184,"","pathcreator.py",765,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9185,"","pathcreator.py",765,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9186,"","pathcreator.py",765,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9187,"","pathcreator.py",765,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9188,"","pathcreator.py",765,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9189,"","pathcreator.py",765,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9190,"","pathcreator.py",765,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9191,"","pathcreator.py",765,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9192,"","pathcreator.py",765,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9193,"","pathcreator.py",765,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9194,"","pathcreator.py",765,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9195,"","pathcreator.py",765,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9196,"","pathcreator.py",765,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9197,"","pathcreator.py",765,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9198,"","pathcreator.py",765,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9199,"","pathcreator.py",765,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9200,"","pathcreator.py",765,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9201,"","pathcreator.py",765,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9202,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9203,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9204,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9205,"","pathcreator.py",766,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9206,"","pathcreator.py",766,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9207,"","pathcreator.py",766,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9208,"","pathcreator.py",766,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9209,"","pathcreator.py",766,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9210,"","pathcreator.py",766,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9211,"","pathcreator.py",766,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9212,"","pathcreator.py",766,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9213,"","pathcreator.py",766,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9214,"","pathcreator.py",766,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9215,"","pathcreator.py",766,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9216,"","pathcreator.py",766,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9217,"","pathcreator.py",766,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9218,"","pathcreator.py",766,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9219,"","pathcreator.py",766,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9220,"","pathcreator.py",766,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9221,"","pathcreator.py",766,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9222,"","pathcreator.py",766,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9223,"","pathcreator.py",766,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9224,"","pathcreator.py",766,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9225,"","pathcreator.py",766,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9226,"","pathcreator.py",766,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9227,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9228,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9229,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9230,"","pathcreator.py",767,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9231,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9232,"","pathcreator.py",767,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9233,"","pathcreator.py",767,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9234,"","pathcreator.py",767,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9235,"","pathcreator.py",767,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9236,"","pathcreator.py",768,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9237,"","pathcreator.py",768,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9238,"","pathcreator.py",769,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9239,"","pathcreator.py",769,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9240,"","pathcreator.py",769,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9241,"","pathcreator.py",769,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9242,"","pathcreator.py",769,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9243,"","pathcreator.py",769,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9244,"","pathcreator.py",769,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9245,"","pathcreator.py",769,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9246,"","pathcreator.py",769,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9247,"","pathcreator.py",769,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9248,"","pathcreator.py",770,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9249,"","pathcreator.py",770,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9250,"","pathcreator.py",770,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9251,"","pathcreator.py",770,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9252,"","pathcreator.py",770,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9253,"","pathcreator.py",770,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9254,"","pathcreator.py",770,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9255,"","pathcreator.py",770,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9256,"","pathcreator.py",770,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9257,"","pathcreator.py",770,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9258,"","pathcreator.py",771,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9259,"","pathcreator.py",771,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9260,"","pathcreator.py",772,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9261,"","pathcreator.py",772,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9262,"","pathcreator.py",772,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9263,"","pathcreator.py",772,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9264,"","pathcreator.py",772,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9265,"","pathcreator.py",772,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9266,"","pathcreator.py",772,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9267,"","pathcreator.py",772,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9268,"","pathcreator.py",772,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9269,"","pathcreator.py",772,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9270,"","pathcreator.py",773,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9271,"","pathcreator.py",773,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9272,"","pathcreator.py",773,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9273,"","pathcreator.py",773,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9274,"","pathcreator.py",773,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9275,"","pathcreator.py",774,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9276,"","pathcreator.py",774,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9277,"","pathcreator.py",774,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9278,"","pathcreator.py",774,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9279,"","pathcreator.py",774,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9280,"","pathcreator.py",774,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9281,"","pathcreator.py",774,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9282,"","pathcreator.py",774,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9283,"","pathcreator.py",774,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9284,"","pathcreator.py",774,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9285,"","pathcreator.py",774,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9286,"","pathcreator.py",774,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9287,"","pathcreator.py",774,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9288,"","pathcreator.py",774,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9289,"","pathcreator.py",774,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9290,"","pathcreator.py",774,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9291,"","pathcreator.py",774,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9292,"","pathcreator.py",774,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9293,"","pathcreator.py",774,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9294,"","pathcreator.py",775,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9295,"","pathcreator.py",775,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9296,"","pathcreator.py",775,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9297,"","pathcreator.py",775,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9298,"","pathcreator.py",775,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9299,"","pathcreator.py",775,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9300,"","pathcreator.py",775,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9301,"","pathcreator.py",775,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9302,"","pathcreator.py",775,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9303,"","pathcreator.py",775,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9304,"","pathcreator.py",775,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9305,"","pathcreator.py",775,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9306,"","pathcreator.py",775,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9307,"","pathcreator.py",775,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9308,"","pathcreator.py",775,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9309,"","pathcreator.py",775,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9310,"","pathcreator.py",775,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9311,"","pathcreator.py",775,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9312,"","pathcreator.py",776,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9313,"","pathcreator.py",776,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9314,"","pathcreator.py",776,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9315,"","pathcreator.py",776,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9316,"","pathcreator.py",776,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9317,"","pathcreator.py",776,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9318,"","pathcreator.py",776,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9319,"","pathcreator.py",776,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9320,"","pathcreator.py",776,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9321,"","pathcreator.py",776,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9322,"","pathcreator.py",776,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9323,"","pathcreator.py",776,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9324,"","pathcreator.py",776,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9325,"","pathcreator.py",776,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9326,"","pathcreator.py",776,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9327,"","pathcreator.py",776,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9328,"","pathcreator.py",776,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9329,"","pathcreator.py",776,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9330,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9331,"","pathcreator.py",777,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9332,"","pathcreator.py",777,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9333,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9334,"","pathcreator.py",778,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9335,"","pathcreator.py",778,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9336,"","pathcreator.py",778,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9337,"","pathcreator.py",778,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9338,"","pathcreator.py",778,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9339,"","pathcreator.py",778,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9340,"","pathcreator.py",778,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9341,"","pathcreator.py",778,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9342,"","pathcreator.py",778,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9343,"","pathcreator.py",778,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9344,"","pathcreator.py",778,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9345,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9346,"","pathcreator.py",779,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9347,"","pathcreator.py",779,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9348,"","pathcreator.py",779,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9349,"","pathcreator.py",779,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9350,"","pathcreator.py",779,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9351,"","pathcreator.py",779,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9352,"","pathcreator.py",779,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9353,"","pathcreator.py",779,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9354,"","pathcreator.py",779,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9355,"","pathcreator.py",779,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9356,"","pathcreator.py",779,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9357,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9358,"","pathcreator.py",780,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9359,"","pathcreator.py",780,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9360,"","pathcreator.py",780,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9361,"","pathcreator.py",780,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9362,"","pathcreator.py",780,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9363,"","pathcreator.py",780,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9364,"","pathcreator.py",780,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9365,"","pathcreator.py",780,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9366,"","pathcreator.py",780,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9367,"","pathcreator.py",780,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9368,"","pathcreator.py",780,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9369,"","pathcreator.py",780,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9370,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9371,"","pathcreator.py",781,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9372,"","pathcreator.py",781,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9373,"","pathcreator.py",781,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9374,"","pathcreator.py",781,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9375,"","pathcreator.py",781,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9376,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9377,"","pathcreator.py",782,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9378,"","pathcreator.py",782,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9379,"","pathcreator.py",782,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9380,"","pathcreator.py",782,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9381,"","pathcreator.py",782,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9382,"","pathcreator.py",782,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9383,"","pathcreator.py",782,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9384,"","pathcreator.py",782,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9385,"","pathcreator.py",782,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9386,"","pathcreator.py",782,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9387,"","pathcreator.py",782,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9388,"","pathcreator.py",782,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9389,"","pathcreator.py",782,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9390,"","pathcreator.py",782,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9391,"","pathcreator.py",783,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9392,"","pathcreator.py",783,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9393,"","pathcreator.py",783,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9394,"","pathcreator.py",783,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9395,"","pathcreator.py",783,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9396,"","pathcreator.py",783,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9397,"","pathcreator.py",783,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9398,"","pathcreator.py",783,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9399,"","pathcreator.py",783,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9400,"","pathcreator.py",783,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9401,"","pathcreator.py",783,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9402,"","pathcreator.py",783,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9403,"","pathcreator.py",783,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9404,"","pathcreator.py",783,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9405,"","pathcreator.py",783,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9406,"","pathcreator.py",783,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9407,"","pathcreator.py",783,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9408,"","pathcreator.py",783,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9409,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9410,"","pathcreator.py",784,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9411,"","pathcreator.py",784,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9412,"","pathcreator.py",784,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9413,"","pathcreator.py",784,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9414,"","pathcreator.py",784,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9415,"","pathcreator.py",784,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9416,"","pathcreator.py",784,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9417,"","pathcreator.py",785,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9418,"","pathcreator.py",785,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9419,"","pathcreator.py",785,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9420,"","pathcreator.py",785,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9421,"","pathcreator.py",785,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9422,"","pathcreator.py",785,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9423,"","pathcreator.py",785,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9424,"","pathcreator.py",785,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9425,"","pathcreator.py",785,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9426,"","pathcreator.py",785,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9427,"","pathcreator.py",785,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9428,"","pathcreator.py",785,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9429,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9430,"","pathcreator.py",786,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9431,"","pathcreator.py",786,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9432,"","pathcreator.py",786,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9433,"","pathcreator.py",786,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9434,"","pathcreator.py",786,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9435,"","pathcreator.py",786,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9436,"","pathcreator.py",787,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9437,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9438,"","pathcreator.py",787,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9439,"","pathcreator.py",787,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9440,"","pathcreator.py",787,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9441,"","pathcreator.py",787,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9442,"","pathcreator.py",787,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9443,"","pathcreator.py",787,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9444,"","pathcreator.py",787,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9445,"","pathcreator.py",787,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9446,"","pathcreator.py",787,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9447,"","pathcreator.py",787,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9448,"","pathcreator.py",787,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9449,"","pathcreator.py",787,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9450,"","pathcreator.py",787,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9451,"","pathcreator.py",788,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9452,"","pathcreator.py",788,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9453,"","pathcreator.py",789,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9454,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9455,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9456,"","pathcreator.py",789,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9457,"","pathcreator.py",789,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9458,"","pathcreator.py",789,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9459,"","pathcreator.py",789,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9460,"","pathcreator.py",789,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9461,"","pathcreator.py",789,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9462,"","pathcreator.py",789,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9463,"","pathcreator.py",789,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9464,"","pathcreator.py",790,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9465,"","pathcreator.py",790,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9466,"","pathcreator.py",790,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9467,"","pathcreator.py",790,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9468,"","pathcreator.py",790,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9469,"","pathcreator.py",790,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9470,"","pathcreator.py",790,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9471,"","pathcreator.py",790,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9472,"","pathcreator.py",790,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9473,"","pathcreator.py",790,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9474,"","pathcreator.py",790,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9475,"","pathcreator.py",790,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9476,"","pathcreator.py",790,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9477,"","pathcreator.py",790,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9478,"","pathcreator.py",790,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9479,"","pathcreator.py",790,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9480,"","pathcreator.py",790,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9481,"","pathcreator.py",790,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9482,"","pathcreator.py",790,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9483,"","pathcreator.py",790,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9484,"","pathcreator.py",790,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9485,"","pathcreator.py",791,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9486,"","pathcreator.py",791,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9487,"","pathcreator.py",791,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9488,"","pathcreator.py",791,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9489,"","pathcreator.py",791,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9490,"","pathcreator.py",791,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9491,"","pathcreator.py",791,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9492,"","pathcreator.py",791,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9493,"","pathcreator.py",791,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9494,"","pathcreator.py",791,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9495,"","pathcreator.py",791,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9496,"","pathcreator.py",791,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9497,"","pathcreator.py",791,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9498,"","pathcreator.py",792,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9499,"","pathcreator.py",792,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9500,"","pathcreator.py",792,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9501,"","pathcreator.py",792,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9502,"","pathcreator.py",792,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9503,"","pathcreator.py",792,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9504,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9505,"","pathcreator.py",793,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9506,"","pathcreator.py",793,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9507,"","pathcreator.py",793,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9508,"","pathcreator.py",793,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9509,"","pathcreator.py",793,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9510,"","pathcreator.py",793,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9511,"","pathcreator.py",793,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9512,"","pathcreator.py",793,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9513,"","pathcreator.py",793,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9514,"","pathcreator.py",793,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9515,"","pathcreator.py",793,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9516,"","pathcreator.py",793,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9517,"","pathcreator.py",793,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9518,"","pathcreator.py",793,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9519,"","pathcreator.py",794,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9520,"","pathcreator.py",794,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9521,"","pathcreator.py",794,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9522,"","pathcreator.py",794,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9523,"","pathcreator.py",794,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9524,"","pathcreator.py",794,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9525,"","pathcreator.py",794,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9526,"","pathcreator.py",794,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9527,"","pathcreator.py",794,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9528,"","pathcreator.py",794,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9529,"","pathcreator.py",794,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9530,"","pathcreator.py",794,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9531,"","pathcreator.py",794,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9532,"","pathcreator.py",794,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9533,"","pathcreator.py",794,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9534,"","pathcreator.py",794,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9535,"","pathcreator.py",794,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9536,"","pathcreator.py",794,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9537,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9538,"","pathcreator.py",795,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9539,"","pathcreator.py",795,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9540,"","pathcreator.py",795,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9541,"","pathcreator.py",795,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9542,"","pathcreator.py",795,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9543,"","pathcreator.py",795,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9544,"","pathcreator.py",795,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9545,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9546,"","pathcreator.py",796,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9547,"","pathcreator.py",796,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9548,"","pathcreator.py",796,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9549,"","pathcreator.py",796,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9550,"","pathcreator.py",796,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9551,"","pathcreator.py",796,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9552,"","pathcreator.py",796,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9553,"","pathcreator.py",796,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9554,"","pathcreator.py",796,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9555,"","pathcreator.py",796,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9556,"","pathcreator.py",796,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9557,"","pathcreator.py",797,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9558,"","pathcreator.py",797,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9559,"","pathcreator.py",798,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9560,"","pathcreator.py",798,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9561,"","pathcreator.py",798,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9562,"","pathcreator.py",798,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9563,"","pathcreator.py",798,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9564,"","pathcreator.py",798,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9565,"","pathcreator.py",798,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9566,"","pathcreator.py",798,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9567,"","pathcreator.py",798,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9568,"","pathcreator.py",798,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9569,"","pathcreator.py",799,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9570,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9571,"","pathcreator.py",799,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9572,"","pathcreator.py",799,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9573,"","pathcreator.py",799,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9574,"","pathcreator.py",799,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9575,"","pathcreator.py",799,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9576,"","pathcreator.py",799,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9577,"","pathcreator.py",799,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9578,"","pathcreator.py",799,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9579,"","pathcreator.py",799,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9580,"","pathcreator.py",799,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9581,"","pathcreator.py",799,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9582,"","pathcreator.py",799,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9583,"","pathcreator.py",800,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9584,"","pathcreator.py",800,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9585,"","pathcreator.py",800,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9586,"","pathcreator.py",800,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9587,"","pathcreator.py",800,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9588,"","pathcreator.py",800,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9589,"","pathcreator.py",800,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9590,"","pathcreator.py",800,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9591,"","pathcreator.py",800,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9592,"","pathcreator.py",800,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9593,"","pathcreator.py",800,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9594,"","pathcreator.py",801,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9595,"","pathcreator.py",801,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9596,"","pathcreator.py",801,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9597,"","pathcreator.py",801,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9598,"","pathcreator.py",801,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9599,"","pathcreator.py",801,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9600,"","pathcreator.py",801,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9601,"","pathcreator.py",801,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9602,"","pathcreator.py",801,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9603,"","pathcreator.py",801,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9604,"","pathcreator.py",801,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9605,"","pathcreator.py",801,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9606,"","pathcreator.py",801,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9607,"","pathcreator.py",801,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9608,"","pathcreator.py",801,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9609,"","pathcreator.py",802,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9610,"","pathcreator.py",802,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9611,"","pathcreator.py",802,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9612,"","pathcreator.py",802,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9613,"","pathcreator.py",802,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9614,"","pathcreator.py",803,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9615,"","pathcreator.py",803,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9616,"","pathcreator.py",803,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9617,"","pathcreator.py",803,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9618,"","pathcreator.py",803,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9619,"","pathcreator.py",803,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9620,"","pathcreator.py",803,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9621,"","pathcreator.py",803,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9622,"","pathcreator.py",803,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9623,"","pathcreator.py",803,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9624,"","pathcreator.py",804,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9625,"","pathcreator.py",804,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9626,"","pathcreator.py",804,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9627,"","pathcreator.py",804,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9628,"","pathcreator.py",804,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9629,"","pathcreator.py",804,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9630,"","pathcreator.py",804,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9631,"","pathcreator.py",804,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9632,"","pathcreator.py",804,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9633,"","pathcreator.py",804,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9634,"","pathcreator.py",804,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9635,"","pathcreator.py",804,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9636,"","pathcreator.py",804,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9637,"","pathcreator.py",804,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9638,"","pathcreator.py",804,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9639,"","pathcreator.py",804,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9640,"","pathcreator.py",804,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9641,"","pathcreator.py",804,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9642,"","pathcreator.py",804,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9643,"","pathcreator.py",804,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9644,"","pathcreator.py",804,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9645,"","pathcreator.py",804,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9646,"","pathcreator.py",804,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9647,"","pathcreator.py",804,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9648,"","pathcreator.py",804,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9649,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9650,"","pathcreator.py",805,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9651,"","pathcreator.py",805,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9652,"","pathcreator.py",805,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9653,"","pathcreator.py",805,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9654,"","pathcreator.py",805,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9655,"","pathcreator.py",805,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9656,"","pathcreator.py",805,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9657,"","pathcreator.py",805,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9658,"","pathcreator.py",805,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9659,"","pathcreator.py",805,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9660,"","pathcreator.py",805,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9661,"","pathcreator.py",805,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9662,"","pathcreator.py",805,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9663,"","pathcreator.py",805,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9664,"","pathcreator.py",805,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9665,"","pathcreator.py",805,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9666,"","pathcreator.py",805,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9667,"","pathcreator.py",805,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9668,"","pathcreator.py",805,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9669,"","pathcreator.py",805,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9670,"","pathcreator.py",805,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9671,"","pathcreator.py",805,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9672,"","pathcreator.py",805,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9673,"","pathcreator.py",805,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9674,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9675,"","pathcreator.py",806,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9676,"","pathcreator.py",806,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9677,"","pathcreator.py",806,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9678,"","pathcreator.py",806,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9679,"","pathcreator.py",806,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9680,"","pathcreator.py",806,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9681,"","pathcreator.py",806,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9682,"","pathcreator.py",806,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9683,"","pathcreator.py",806,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9684,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9685,"","pathcreator.py",807,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9686,"","pathcreator.py",807,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9687,"","pathcreator.py",807,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9688,"","pathcreator.py",807,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9689,"","pathcreator.py",807,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9690,"","pathcreator.py",807,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9691,"","pathcreator.py",807,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9692,"","pathcreator.py",807,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9693,"","pathcreator.py",808,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9694,"","pathcreator.py",808,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9695,"","pathcreator.py",809,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9696,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9697,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9698,"","pathcreator.py",809,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9699,"","pathcreator.py",809,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9700,"","pathcreator.py",809,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9701,"","pathcreator.py",809,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9702,"","pathcreator.py",809,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9703,"","pathcreator.py",809,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9704,"","pathcreator.py",809,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9705,"","pathcreator.py",809,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9706,"","pathcreator.py",810,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9707,"","pathcreator.py",810,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9708,"","pathcreator.py",810,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9709,"","pathcreator.py",810,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9710,"","pathcreator.py",810,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9711,"","pathcreator.py",810,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9712,"","pathcreator.py",810,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9713,"","pathcreator.py",810,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9714,"","pathcreator.py",810,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9715,"","pathcreator.py",810,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9716,"","pathcreator.py",810,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9717,"","pathcreator.py",810,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9718,"","pathcreator.py",810,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9719,"","pathcreator.py",810,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9720,"","pathcreator.py",811,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9721,"","pathcreator.py",811,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9722,"","pathcreator.py",811,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9723,"","pathcreator.py",811,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9724,"","pathcreator.py",811,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9725,"","pathcreator.py",811,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9726,"","pathcreator.py",811,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9727,"","pathcreator.py",811,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9728,"","pathcreator.py",811,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9729,"","pathcreator.py",811,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9730,"","pathcreator.py",811,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9731,"","pathcreator.py",811,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9732,"","pathcreator.py",811,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9733,"","pathcreator.py",812,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9734,"","pathcreator.py",812,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9735,"","pathcreator.py",812,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9736,"","pathcreator.py",812,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9737,"","pathcreator.py",813,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9738,"","pathcreator.py",813,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9739,"","pathcreator.py",813,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9740,"","pathcreator.py",813,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9741,"","pathcreator.py",813,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9742,"","pathcreator.py",813,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9743,"","pathcreator.py",813,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9744,"","pathcreator.py",813,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9745,"","pathcreator.py",813,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9746,"","pathcreator.py",813,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9747,"","pathcreator.py",813,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9748,"","pathcreator.py",813,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9749,"","pathcreator.py",813,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9750,"","pathcreator.py",813,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9751,"","pathcreator.py",813,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9752,"","pathcreator.py",813,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9753,"","pathcreator.py",813,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9754,"","pathcreator.py",813,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9755,"","pathcreator.py",813,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9756,"","pathcreator.py",814,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9757,"","pathcreator.py",814,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9758,"","pathcreator.py",814,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9759,"","pathcreator.py",814,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9760,"","pathcreator.py",814,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9761,"","pathcreator.py",814,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9762,"","pathcreator.py",814,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9763,"","pathcreator.py",814,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9764,"","pathcreator.py",814,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9765,"","pathcreator.py",814,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9766,"","pathcreator.py",814,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9767,"","pathcreator.py",814,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9768,"","pathcreator.py",814,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9769,"","pathcreator.py",814,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9770,"","pathcreator.py",814,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9771,"","pathcreator.py",814,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9772,"","pathcreator.py",814,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9773,"","pathcreator.py",814,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9774,"","pathcreator.py",815,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9775,"","pathcreator.py",815,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9776,"","pathcreator.py",815,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9777,"","pathcreator.py",815,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9778,"","pathcreator.py",815,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9779,"","pathcreator.py",815,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9780,"","pathcreator.py",815,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9781,"","pathcreator.py",815,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9782,"","pathcreator.py",815,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9783,"","pathcreator.py",815,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9784,"","pathcreator.py",815,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9785,"","pathcreator.py",815,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9786,"","pathcreator.py",815,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9787,"","pathcreator.py",815,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9788,"","pathcreator.py",815,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9789,"","pathcreator.py",815,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9790,"","pathcreator.py",815,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9791,"","pathcreator.py",815,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9792,"","pathcreator.py",816,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9793,"","pathcreator.py",816,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9794,"","pathcreator.py",816,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9795,"","pathcreator.py",816,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9796,"","pathcreator.py",816,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9797,"","pathcreator.py",816,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9798,"","pathcreator.py",816,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9799,"","pathcreator.py",816,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9800,"","pathcreator.py",816,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9801,"","pathcreator.py",816,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9802,"","pathcreator.py",816,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9803,"","pathcreator.py",816,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9804,"","pathcreator.py",816,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9805,"","pathcreator.py",816,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9806,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9807,"","pathcreator.py",817,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9808,"","pathcreator.py",817,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9809,"","pathcreator.py",817,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9810,"","pathcreator.py",817,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9811,"","pathcreator.py",817,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9812,"","pathcreator.py",817,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9813,"","pathcreator.py",817,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9814,"","pathcreator.py",817,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9815,"","pathcreator.py",817,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9816,"","pathcreator.py",817,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9817,"","pathcreator.py",817,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9818,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9819,"","pathcreator.py",818,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9820,"","pathcreator.py",818,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9821,"","pathcreator.py",818,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9822,"","pathcreator.py",818,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9823,"","pathcreator.py",818,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9824,"","pathcreator.py",818,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9825,"","pathcreator.py",818,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9826,"","pathcreator.py",818,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9827,"","pathcreator.py",818,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9828,"","pathcreator.py",818,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9829,"","pathcreator.py",818,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9830,"","pathcreator.py",818,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9831,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9832,"","pathcreator.py",819,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9833,"","pathcreator.py",819,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9834,"","pathcreator.py",819,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9835,"","pathcreator.py",819,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9836,"","pathcreator.py",819,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9837,"","pathcreator.py",819,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9838,"","pathcreator.py",819,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9839,"","pathcreator.py",819,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9840,"","pathcreator.py",819,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9841,"","pathcreator.py",819,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9842,"","pathcreator.py",819,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9843,"","pathcreator.py",819,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9844,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9845,"","pathcreator.py",820,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9846,"","pathcreator.py",820,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9847,"","pathcreator.py",820,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9848,"","pathcreator.py",820,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9849,"","pathcreator.py",820,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9850,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9851,"","pathcreator.py",821,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9852,"","pathcreator.py",821,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9853,"","pathcreator.py",821,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9854,"","pathcreator.py",821,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9855,"","pathcreator.py",821,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9856,"","pathcreator.py",821,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9857,"","pathcreator.py",821,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9858,"","pathcreator.py",821,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9859,"","pathcreator.py",821,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9860,"","pathcreator.py",821,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9861,"","pathcreator.py",821,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9862,"","pathcreator.py",821,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9863,"","pathcreator.py",821,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9864,"","pathcreator.py",821,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9865,"","pathcreator.py",822,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9866,"","pathcreator.py",822,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9867,"","pathcreator.py",822,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9868,"","pathcreator.py",822,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9869,"","pathcreator.py",822,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9870,"","pathcreator.py",822,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9871,"","pathcreator.py",822,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9872,"","pathcreator.py",822,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9873,"","pathcreator.py",822,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9874,"","pathcreator.py",822,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9875,"","pathcreator.py",822,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9876,"","pathcreator.py",822,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9877,"","pathcreator.py",822,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9878,"","pathcreator.py",822,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9879,"","pathcreator.py",822,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9880,"","pathcreator.py",822,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9881,"","pathcreator.py",822,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9882,"","pathcreator.py",822,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9883,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9884,"","pathcreator.py",823,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9885,"","pathcreator.py",823,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9886,"","pathcreator.py",823,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9887,"","pathcreator.py",823,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9888,"","pathcreator.py",823,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9889,"","pathcreator.py",823,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9890,"","pathcreator.py",823,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9891,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9892,"","pathcreator.py",824,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9893,"","pathcreator.py",824,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9894,"","pathcreator.py",824,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9895,"","pathcreator.py",824,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9896,"","pathcreator.py",824,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9897,"","pathcreator.py",824,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9898,"","pathcreator.py",824,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9899,"","pathcreator.py",824,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9900,"","pathcreator.py",824,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9901,"","pathcreator.py",824,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9902,"","pathcreator.py",824,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9903,"","pathcreator.py",825,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9904,"","pathcreator.py",825,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9905,"","pathcreator.py",825,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9906,"","pathcreator.py",825,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9907,"","pathcreator.py",825,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9908,"","pathcreator.py",825,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9909,"","pathcreator.py",825,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9910,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9911,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9912,"","pathcreator.py",826,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9913,"","pathcreator.py",826,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9914,"","pathcreator.py",826,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9915,"","pathcreator.py",826,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9916,"","pathcreator.py",826,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9917,"","pathcreator.py",826,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9918,"","pathcreator.py",826,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9919,"","pathcreator.py",826,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9920,"","pathcreator.py",826,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9921,"","pathcreator.py",826,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9922,"","pathcreator.py",826,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9923,"","pathcreator.py",826,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9924,"","pathcreator.py",826,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9925,"","pathcreator.py",827,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9926,"","pathcreator.py",827,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9927,"","pathcreator.py",828,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9928,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9929,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9930,"","pathcreator.py",828,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9931,"","pathcreator.py",828,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9932,"","pathcreator.py",828,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9933,"","pathcreator.py",828,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9934,"","pathcreator.py",828,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9935,"","pathcreator.py",828,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9936,"","pathcreator.py",828,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9937,"","pathcreator.py",828,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9938,"","pathcreator.py",829,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9939,"","pathcreator.py",829,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9940,"","pathcreator.py",829,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9941,"","pathcreator.py",829,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9942,"","pathcreator.py",829,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9943,"","pathcreator.py",829,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9944,"","pathcreator.py",829,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9945,"","pathcreator.py",829,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9946,"","pathcreator.py",829,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9947,"","pathcreator.py",829,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9948,"","pathcreator.py",829,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9949,"","pathcreator.py",829,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9950,"","pathcreator.py",829,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9951,"","pathcreator.py",829,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9952,"","pathcreator.py",830,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9953,"","pathcreator.py",830,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9954,"","pathcreator.py",830,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9955,"","pathcreator.py",830,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9956,"","pathcreator.py",830,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9957,"","pathcreator.py",830,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9958,"","pathcreator.py",830,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9959,"","pathcreator.py",830,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9960,"","pathcreator.py",830,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9961,"","pathcreator.py",830,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9962,"","pathcreator.py",830,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9963,"","pathcreator.py",831,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9964,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9965,"","pathcreator.py",831,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9966,"","pathcreator.py",831,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9967,"","pathcreator.py",831,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9968,"","pathcreator.py",831,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9969,"","pathcreator.py",831,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9970,"","pathcreator.py",831,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9971,"","pathcreator.py",831,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9972,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9973,"","pathcreator.py",831,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9974,"","pathcreator.py",831,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9975,"","pathcreator.py",831,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9976,"","pathcreator.py",831,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9977,"","pathcreator.py",831,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9978,"","pathcreator.py",832,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9979,"","pathcreator.py",832,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9980,"","pathcreator.py",832,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9981,"","pathcreator.py",832,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9982,"","pathcreator.py",832,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9983,"","pathcreator.py",833,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9984,"","pathcreator.py",833,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9985,"","pathcreator.py",833,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9986,"","pathcreator.py",833,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9987,"","pathcreator.py",833,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9988,"","pathcreator.py",833,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9989,"","pathcreator.py",833,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9990,"","pathcreator.py",833,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9991,"","pathcreator.py",833,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9992,"","pathcreator.py",833,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9993,"","pathcreator.py",834,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9994,"","pathcreator.py",834,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9995,"","pathcreator.py",834,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9996,"","pathcreator.py",834,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9997,"","pathcreator.py",834,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9998,"","pathcreator.py",834,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",9999,"","pathcreator.py",834,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10000,"","pathcreator.py",834,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10001,"","pathcreator.py",834,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10002,"","pathcreator.py",834,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10003,"","pathcreator.py",834,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10004,"","pathcreator.py",834,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10005,"","pathcreator.py",834,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10006,"","pathcreator.py",834,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10007,"","pathcreator.py",834,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10008,"","pathcreator.py",834,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10009,"","pathcreator.py",834,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10010,"","pathcreator.py",834,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10011,"","pathcreator.py",834,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10012,"","pathcreator.py",834,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10013,"","pathcreator.py",834,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10014,"","pathcreator.py",834,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10015,"","pathcreator.py",834,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10016,"","pathcreator.py",834,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10017,"","pathcreator.py",834,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10018,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10019,"","pathcreator.py",835,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10020,"","pathcreator.py",835,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10021,"","pathcreator.py",835,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10022,"","pathcreator.py",835,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10023,"","pathcreator.py",835,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10024,"","pathcreator.py",835,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10025,"","pathcreator.py",835,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10026,"","pathcreator.py",835,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10027,"","pathcreator.py",835,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10028,"","pathcreator.py",835,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10029,"","pathcreator.py",835,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10030,"","pathcreator.py",835,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10031,"","pathcreator.py",835,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10032,"","pathcreator.py",835,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10033,"","pathcreator.py",835,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10034,"","pathcreator.py",835,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10035,"","pathcreator.py",835,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10036,"","pathcreator.py",835,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10037,"","pathcreator.py",835,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10038,"","pathcreator.py",835,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10039,"","pathcreator.py",835,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10040,"","pathcreator.py",835,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10041,"","pathcreator.py",835,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10042,"","pathcreator.py",835,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10043,"","pathcreator.py",836,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10044,"","pathcreator.py",836,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10045,"","pathcreator.py",836,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10046,"","pathcreator.py",836,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10047,"","pathcreator.py",836,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10048,"","pathcreator.py",836,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10049,"","pathcreator.py",836,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10050,"","pathcreator.py",836,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10051,"","pathcreator.py",836,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10052,"","pathcreator.py",837,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10053,"","pathcreator.py",837,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10054,"","pathcreator.py",838,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10055,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10056,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10057,"","pathcreator.py",838,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10058,"","pathcreator.py",838,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10059,"","pathcreator.py",838,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10060,"","pathcreator.py",838,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10061,"","pathcreator.py",838,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10062,"","pathcreator.py",838,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10063,"","pathcreator.py",838,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10064,"","pathcreator.py",838,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10065,"","pathcreator.py",839,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10066,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10067,"","pathcreator.py",839,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10068,"","pathcreator.py",839,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10069,"","pathcreator.py",839,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10070,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10071,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10072,"","pathcreator.py",840,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10073,"","pathcreator.py",840,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10074,"","pathcreator.py",840,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10075,"","pathcreator.py",840,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10076,"","pathcreator.py",840,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10077,"","pathcreator.py",840,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10078,"","pathcreator.py",840,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10079,"","pathcreator.py",840,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10080,"","pathcreator.py",840,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10081,"","pathcreator.py",840,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10082,"","pathcreator.py",840,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10083,"","pathcreator.py",840,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10084,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10085,"","pathcreator.py",841,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10086,"","pathcreator.py",841,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10087,"","pathcreator.py",841,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10088,"","pathcreator.py",841,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10089,"","pathcreator.py",841,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10090,"","pathcreator.py",841,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10091,"","pathcreator.py",841,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10092,"","pathcreator.py",841,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10093,"","pathcreator.py",841,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10094,"","pathcreator.py",841,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10095,"","pathcreator.py",841,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10096,"","pathcreator.py",841,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10097,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10098,"","pathcreator.py",842,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10099,"","pathcreator.py",842,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10100,"","pathcreator.py",842,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10101,"","pathcreator.py",842,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10102,"","pathcreator.py",842,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10103,"","pathcreator.py",842,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10104,"","pathcreator.py",842,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10105,"","pathcreator.py",842,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10106,"","pathcreator.py",842,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10107,"","pathcreator.py",842,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10108,"","pathcreator.py",842,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10109,"","pathcreator.py",842,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10110,"","pathcreator.py",842,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10111,"","pathcreator.py",842,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10112,"","pathcreator.py",842,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10113,"","pathcreator.py",842,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10114,"","pathcreator.py",842,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10115,"","pathcreator.py",843,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10116,"","pathcreator.py",843,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10117,"","pathcreator.py",843,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10118,"","pathcreator.py",843,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10119,"","pathcreator.py",843,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10120,"","pathcreator.py",843,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10121,"","pathcreator.py",843,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10122,"","pathcreator.py",843,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10123,"","pathcreator.py",843,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10124,"","pathcreator.py",843,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10125,"","pathcreator.py",843,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10126,"","pathcreator.py",843,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10127,"","pathcreator.py",843,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10128,"","pathcreator.py",843,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10129,"","pathcreator.py",843,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10130,"","pathcreator.py",843,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10131,"","pathcreator.py",843,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10132,"","pathcreator.py",843,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10133,"","pathcreator.py",844,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10134,"","pathcreator.py",844,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10135,"","pathcreator.py",844,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10136,"","pathcreator.py",844,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10137,"","pathcreator.py",844,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10138,"","pathcreator.py",844,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10139,"","pathcreator.py",844,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10140,"","pathcreator.py",844,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10141,"","pathcreator.py",844,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10142,"","pathcreator.py",844,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10143,"","pathcreator.py",844,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10144,"","pathcreator.py",844,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10145,"","pathcreator.py",844,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10146,"","pathcreator.py",844,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10147,"","pathcreator.py",844,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10148,"","pathcreator.py",844,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10149,"","pathcreator.py",844,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10150,"","pathcreator.py",844,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10151,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10152,"","pathcreator.py",845,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10153,"","pathcreator.py",845,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10154,"","pathcreator.py",845,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10155,"","pathcreator.py",845,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10156,"","pathcreator.py",845,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10157,"","pathcreator.py",845,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10158,"","pathcreator.py",845,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10159,"","pathcreator.py",845,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10160,"","pathcreator.py",845,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10161,"","pathcreator.py",845,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10162,"","pathcreator.py",845,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10163,"","pathcreator.py",846,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10164,"","pathcreator.py",846,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10165,"","pathcreator.py",846,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10166,"","pathcreator.py",846,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10167,"","pathcreator.py",846,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10168,"","pathcreator.py",846,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10169,"","pathcreator.py",846,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10170,"","pathcreator.py",846,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10171,"","pathcreator.py",846,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10172,"","pathcreator.py",846,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10173,"","pathcreator.py",846,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10174,"","pathcreator.py",846,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10175,"","pathcreator.py",846,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10176,"","pathcreator.py",846,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10177,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10178,"","pathcreator.py",847,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10179,"","pathcreator.py",847,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10180,"","pathcreator.py",847,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10181,"","pathcreator.py",847,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10182,"","pathcreator.py",847,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10183,"","pathcreator.py",847,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10184,"","pathcreator.py",847,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10185,"","pathcreator.py",847,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10186,"","pathcreator.py",847,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10187,"","pathcreator.py",847,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10188,"","pathcreator.py",847,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10189,"","pathcreator.py",847,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10190,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10191,"","pathcreator.py",848,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10192,"","pathcreator.py",848,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10193,"","pathcreator.py",848,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10194,"","pathcreator.py",848,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10195,"","pathcreator.py",848,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10196,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10197,"","pathcreator.py",849,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10198,"","pathcreator.py",849,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10199,"","pathcreator.py",849,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10200,"","pathcreator.py",849,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10201,"","pathcreator.py",849,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10202,"","pathcreator.py",849,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10203,"","pathcreator.py",849,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10204,"","pathcreator.py",849,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10205,"","pathcreator.py",849,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10206,"","pathcreator.py",849,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10207,"","pathcreator.py",849,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10208,"","pathcreator.py",849,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10209,"","pathcreator.py",849,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10210,"","pathcreator.py",849,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10211,"","pathcreator.py",850,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10212,"","pathcreator.py",850,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10213,"","pathcreator.py",850,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10214,"","pathcreator.py",850,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10215,"","pathcreator.py",850,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10216,"","pathcreator.py",850,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10217,"","pathcreator.py",850,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10218,"","pathcreator.py",850,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10219,"","pathcreator.py",850,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10220,"","pathcreator.py",850,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10221,"","pathcreator.py",850,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10222,"","pathcreator.py",850,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10223,"","pathcreator.py",850,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10224,"","pathcreator.py",850,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10225,"","pathcreator.py",850,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10226,"","pathcreator.py",850,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10227,"","pathcreator.py",850,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10228,"","pathcreator.py",850,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10229,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10230,"","pathcreator.py",851,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10231,"","pathcreator.py",851,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10232,"","pathcreator.py",851,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10233,"","pathcreator.py",851,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10234,"","pathcreator.py",851,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10235,"","pathcreator.py",851,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10236,"","pathcreator.py",851,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10237,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10238,"","pathcreator.py",852,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10239,"","pathcreator.py",852,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10240,"","pathcreator.py",852,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10241,"","pathcreator.py",852,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10242,"","pathcreator.py",852,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10243,"","pathcreator.py",852,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10244,"","pathcreator.py",852,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10245,"","pathcreator.py",852,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10246,"","pathcreator.py",852,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10247,"","pathcreator.py",852,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10248,"","pathcreator.py",852,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10249,"","pathcreator.py",853,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10250,"","pathcreator.py",853,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10251,"","pathcreator.py",853,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10252,"","pathcreator.py",853,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10253,"","pathcreator.py",853,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10254,"","pathcreator.py",853,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10255,"","pathcreator.py",853,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10256,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10257,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10258,"","pathcreator.py",854,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10259,"","pathcreator.py",854,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10260,"","pathcreator.py",854,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10261,"","pathcreator.py",854,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10262,"","pathcreator.py",854,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10263,"","pathcreator.py",854,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10264,"","pathcreator.py",854,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10265,"","pathcreator.py",854,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10266,"","pathcreator.py",854,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10267,"","pathcreator.py",854,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10268,"","pathcreator.py",854,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10269,"","pathcreator.py",854,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10270,"","pathcreator.py",854,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10271,"","pathcreator.py",855,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10272,"","pathcreator.py",855,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10273,"","pathcreator.py",856,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10274,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10275,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10276,"","pathcreator.py",856,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10277,"","pathcreator.py",856,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10278,"","pathcreator.py",856,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10279,"","pathcreator.py",856,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10280,"","pathcreator.py",856,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10281,"","pathcreator.py",856,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10282,"","pathcreator.py",856,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10283,"","pathcreator.py",856,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10284,"","pathcreator.py",857,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10285,"","pathcreator.py",857,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10286,"","pathcreator.py",857,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10287,"","pathcreator.py",857,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10288,"","pathcreator.py",857,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10289,"","pathcreator.py",857,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10290,"","pathcreator.py",857,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10291,"","pathcreator.py",857,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10292,"","pathcreator.py",857,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10293,"","pathcreator.py",857,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10294,"","pathcreator.py",857,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10295,"","pathcreator.py",857,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10296,"","pathcreator.py",857,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10297,"","pathcreator.py",857,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10298,"","pathcreator.py",858,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10299,"","pathcreator.py",858,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10300,"","pathcreator.py",858,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10301,"","pathcreator.py",858,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10302,"","pathcreator.py",858,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10303,"","pathcreator.py",858,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10304,"","pathcreator.py",858,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10305,"","pathcreator.py",858,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10306,"","pathcreator.py",858,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10307,"","pathcreator.py",858,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10308,"","pathcreator.py",858,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10309,"","pathcreator.py",859,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10310,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10311,"","pathcreator.py",859,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10312,"","pathcreator.py",859,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10313,"","pathcreator.py",859,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10314,"","pathcreator.py",859,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10315,"","pathcreator.py",859,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10316,"","pathcreator.py",859,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10317,"","pathcreator.py",859,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10318,"","pathcreator.py",859,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10319,"","pathcreator.py",859,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10320,"","pathcreator.py",859,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10321,"","pathcreator.py",859,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10322,"","pathcreator.py",859,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10323,"","pathcreator.py",859,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10324,"","pathcreator.py",860,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10325,"","pathcreator.py",860,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10326,"","pathcreator.py",860,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10327,"","pathcreator.py",860,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10328,"","pathcreator.py",860,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10329,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10330,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10331,"","pathcreator.py",861,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10332,"","pathcreator.py",861,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10333,"","pathcreator.py",861,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10334,"","pathcreator.py",861,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10335,"","pathcreator.py",861,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10336,"","pathcreator.py",861,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10337,"","pathcreator.py",861,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10338,"","pathcreator.py",861,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10339,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10340,"","pathcreator.py",862,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10341,"","pathcreator.py",862,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10342,"","pathcreator.py",862,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10343,"","pathcreator.py",862,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10344,"","pathcreator.py",862,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10345,"","pathcreator.py",862,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10346,"","pathcreator.py",862,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10347,"","pathcreator.py",862,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10348,"","pathcreator.py",862,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10349,"","pathcreator.py",862,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10350,"","pathcreator.py",862,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10351,"","pathcreator.py",862,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10352,"","pathcreator.py",862,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10353,"","pathcreator.py",862,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10354,"","pathcreator.py",862,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10355,"","pathcreator.py",862,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10356,"","pathcreator.py",862,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10357,"","pathcreator.py",862,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10358,"","pathcreator.py",862,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10359,"","pathcreator.py",862,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10360,"","pathcreator.py",862,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10361,"","pathcreator.py",862,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10362,"","pathcreator.py",862,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10363,"","pathcreator.py",862,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10364,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10365,"","pathcreator.py",863,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10366,"","pathcreator.py",863,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10367,"","pathcreator.py",863,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10368,"","pathcreator.py",863,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10369,"","pathcreator.py",863,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10370,"","pathcreator.py",863,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10371,"","pathcreator.py",863,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10372,"","pathcreator.py",863,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10373,"","pathcreator.py",863,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10374,"","pathcreator.py",863,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10375,"","pathcreator.py",863,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10376,"","pathcreator.py",863,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10377,"","pathcreator.py",863,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10378,"","pathcreator.py",863,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10379,"","pathcreator.py",863,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10380,"","pathcreator.py",863,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10381,"","pathcreator.py",863,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10382,"","pathcreator.py",863,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10383,"","pathcreator.py",863,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10384,"","pathcreator.py",863,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10385,"","pathcreator.py",863,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10386,"","pathcreator.py",863,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10387,"","pathcreator.py",863,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10388,"","pathcreator.py",863,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10389,"","pathcreator.py",864,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10390,"","pathcreator.py",864,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10391,"","pathcreator.py",864,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10392,"","pathcreator.py",864,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10393,"","pathcreator.py",864,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10394,"","pathcreator.py",864,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10395,"","pathcreator.py",864,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10396,"","pathcreator.py",864,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10397,"","pathcreator.py",864,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10398,"","pathcreator.py",865,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10399,"","pathcreator.py",865,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10400,"","pathcreator.py",866,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10401,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10402,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10403,"","pathcreator.py",866,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10404,"","pathcreator.py",866,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10405,"","pathcreator.py",866,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10406,"","pathcreator.py",866,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10407,"","pathcreator.py",866,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10408,"","pathcreator.py",866,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10409,"","pathcreator.py",866,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10410,"","pathcreator.py",866,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10411,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10412,"","pathcreator.py",867,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10413,"","pathcreator.py",867,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10414,"","pathcreator.py",867,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10415,"","pathcreator.py",867,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10416,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10417,"","pathcreator.py",868,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10418,"","pathcreator.py",868,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10419,"","pathcreator.py",868,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10420,"","pathcreator.py",868,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10421,"","pathcreator.py",868,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10422,"","pathcreator.py",868,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10423,"","pathcreator.py",868,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10424,"","pathcreator.py",868,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10425,"","pathcreator.py",868,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10426,"","pathcreator.py",868,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10427,"","pathcreator.py",868,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10428,"","pathcreator.py",868,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10429,"","pathcreator.py",868,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10430,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10431,"","pathcreator.py",869,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10432,"","pathcreator.py",869,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10433,"","pathcreator.py",869,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10434,"","pathcreator.py",869,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10435,"","pathcreator.py",869,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10436,"","pathcreator.py",869,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10437,"","pathcreator.py",869,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10438,"","pathcreator.py",869,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10439,"","pathcreator.py",869,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10440,"","pathcreator.py",869,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10441,"","pathcreator.py",869,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10442,"","pathcreator.py",869,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10443,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10444,"","pathcreator.py",870,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10445,"","pathcreator.py",870,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10446,"","pathcreator.py",870,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10447,"","pathcreator.py",870,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10448,"","pathcreator.py",870,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10449,"","pathcreator.py",870,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10450,"","pathcreator.py",870,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10451,"","pathcreator.py",870,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10452,"","pathcreator.py",870,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10453,"","pathcreator.py",870,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10454,"","pathcreator.py",870,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10455,"","pathcreator.py",870,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10456,"","pathcreator.py",870,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10457,"","pathcreator.py",870,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10458,"","pathcreator.py",870,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10459,"","pathcreator.py",870,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10460,"","pathcreator.py",870,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10461,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10462,"","pathcreator.py",871,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10463,"","pathcreator.py",871,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10464,"","pathcreator.py",871,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10465,"","pathcreator.py",871,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10466,"","pathcreator.py",871,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10467,"","pathcreator.py",871,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10468,"","pathcreator.py",871,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10469,"","pathcreator.py",871,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10470,"","pathcreator.py",871,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10471,"","pathcreator.py",871,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10472,"","pathcreator.py",871,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10473,"","pathcreator.py",871,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10474,"","pathcreator.py",871,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10475,"","pathcreator.py",871,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10476,"","pathcreator.py",871,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10477,"","pathcreator.py",871,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10478,"","pathcreator.py",871,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10479,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10480,"","pathcreator.py",872,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10481,"","pathcreator.py",872,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10482,"","pathcreator.py",872,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10483,"","pathcreator.py",872,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10484,"","pathcreator.py",872,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10485,"","pathcreator.py",872,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10486,"","pathcreator.py",872,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10487,"","pathcreator.py",872,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10488,"","pathcreator.py",872,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10489,"","pathcreator.py",872,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10490,"","pathcreator.py",872,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10491,"","pathcreator.py",872,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10492,"","pathcreator.py",872,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10493,"","pathcreator.py",872,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10494,"","pathcreator.py",872,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10495,"","pathcreator.py",872,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10496,"","pathcreator.py",872,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10497,"","pathcreator.py",873,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10498,"","pathcreator.py",873,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10499,"","pathcreator.py",873,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10500,"","pathcreator.py",873,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10501,"","pathcreator.py",873,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10502,"","pathcreator.py",873,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10503,"","pathcreator.py",873,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10504,"","pathcreator.py",873,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10505,"","pathcreator.py",873,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10506,"","pathcreator.py",873,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10507,"","pathcreator.py",873,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10508,"","pathcreator.py",873,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10509,"","pathcreator.py",874,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10510,"","pathcreator.py",874,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10511,"","pathcreator.py",874,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10512,"","pathcreator.py",874,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10513,"","pathcreator.py",874,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10514,"","pathcreator.py",874,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10515,"","pathcreator.py",874,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10516,"","pathcreator.py",874,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10517,"","pathcreator.py",874,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10518,"","pathcreator.py",874,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10519,"","pathcreator.py",874,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10520,"","pathcreator.py",874,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10521,"","pathcreator.py",874,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10522,"","pathcreator.py",874,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10523,"","pathcreator.py",874,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10524,"","pathcreator.py",874,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10525,"","pathcreator.py",875,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10526,"","pathcreator.py",875,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10527,"","pathcreator.py",875,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10528,"","pathcreator.py",875,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10529,"","pathcreator.py",875,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10530,"","pathcreator.py",875,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10531,"","pathcreator.py",875,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10532,"","pathcreator.py",875,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10533,"","pathcreator.py",875,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10534,"","pathcreator.py",875,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10535,"","pathcreator.py",875,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10536,"","pathcreator.py",875,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10537,"","pathcreator.py",875,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10538,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10539,"","pathcreator.py",876,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10540,"","pathcreator.py",876,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10541,"","pathcreator.py",876,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10542,"","pathcreator.py",876,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10543,"","pathcreator.py",876,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10544,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10545,"","pathcreator.py",877,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10546,"","pathcreator.py",877,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10547,"","pathcreator.py",877,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10548,"","pathcreator.py",877,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10549,"","pathcreator.py",877,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10550,"","pathcreator.py",877,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10551,"","pathcreator.py",877,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10552,"","pathcreator.py",877,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10553,"","pathcreator.py",877,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10554,"","pathcreator.py",877,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10555,"","pathcreator.py",877,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10556,"","pathcreator.py",877,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10557,"","pathcreator.py",877,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10558,"","pathcreator.py",877,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10559,"","pathcreator.py",878,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10560,"","pathcreator.py",878,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10561,"","pathcreator.py",878,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10562,"","pathcreator.py",878,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10563,"","pathcreator.py",878,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10564,"","pathcreator.py",878,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10565,"","pathcreator.py",878,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10566,"","pathcreator.py",878,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10567,"","pathcreator.py",878,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10568,"","pathcreator.py",878,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10569,"","pathcreator.py",878,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10570,"","pathcreator.py",878,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10571,"","pathcreator.py",878,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10572,"","pathcreator.py",878,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10573,"","pathcreator.py",878,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10574,"","pathcreator.py",878,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10575,"","pathcreator.py",878,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10576,"","pathcreator.py",878,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10577,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10578,"","pathcreator.py",879,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10579,"","pathcreator.py",879,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10580,"","pathcreator.py",879,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10581,"","pathcreator.py",879,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10582,"","pathcreator.py",879,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10583,"","pathcreator.py",879,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10584,"","pathcreator.py",879,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10585,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10586,"","pathcreator.py",880,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10587,"","pathcreator.py",880,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10588,"","pathcreator.py",880,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10589,"","pathcreator.py",880,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10590,"","pathcreator.py",880,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10591,"","pathcreator.py",880,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10592,"","pathcreator.py",880,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10593,"","pathcreator.py",880,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10594,"","pathcreator.py",880,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10595,"","pathcreator.py",880,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10596,"","pathcreator.py",880,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10597,"","pathcreator.py",881,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10598,"","pathcreator.py",881,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10599,"","pathcreator.py",881,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10600,"","pathcreator.py",881,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10601,"","pathcreator.py",881,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10602,"","pathcreator.py",881,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10603,"","pathcreator.py",881,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10604,"","pathcreator.py",882,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10605,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10606,"","pathcreator.py",882,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10607,"","pathcreator.py",882,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10608,"","pathcreator.py",882,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10609,"","pathcreator.py",882,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10610,"","pathcreator.py",882,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10611,"","pathcreator.py",882,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10612,"","pathcreator.py",882,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10613,"","pathcreator.py",882,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10614,"","pathcreator.py",882,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10615,"","pathcreator.py",882,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10616,"","pathcreator.py",882,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10617,"","pathcreator.py",882,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10618,"","pathcreator.py",882,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10619,"","pathcreator.py",883,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10620,"","pathcreator.py",883,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10621,"","pathcreator.py",884,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10622,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10623,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10624,"","pathcreator.py",884,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10625,"","pathcreator.py",884,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10626,"","pathcreator.py",884,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10627,"","pathcreator.py",884,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10628,"","pathcreator.py",884,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10629,"","pathcreator.py",884,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10630,"","pathcreator.py",884,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10631,"","pathcreator.py",884,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10632,"","pathcreator.py",885,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10633,"","pathcreator.py",885,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10634,"","pathcreator.py",885,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10635,"","pathcreator.py",885,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10636,"","pathcreator.py",885,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10637,"","pathcreator.py",885,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10638,"","pathcreator.py",885,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10639,"","pathcreator.py",885,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10640,"","pathcreator.py",885,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10641,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10642,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10643,"","pathcreator.py",886,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10644,"","pathcreator.py",886,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10645,"","pathcreator.py",886,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10646,"","pathcreator.py",886,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10647,"","pathcreator.py",886,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10648,"","pathcreator.py",886,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10649,"","pathcreator.py",886,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10650,"","pathcreator.py",886,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10651,"","pathcreator.py",886,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10652,"","pathcreator.py",886,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10653,"","pathcreator.py",886,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10654,"","pathcreator.py",886,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10655,"","pathcreator.py",887,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10656,"","pathcreator.py",887,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10657,"","pathcreator.py",887,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10658,"","pathcreator.py",887,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10659,"","pathcreator.py",887,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10660,"","pathcreator.py",887,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10661,"","pathcreator.py",887,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10662,"","pathcreator.py",887,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10663,"","pathcreator.py",887,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10664,"","pathcreator.py",888,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10665,"","pathcreator.py",888,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10666,"","pathcreator.py",888,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10667,"","pathcreator.py",888,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10668,"","pathcreator.py",888,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10669,"","pathcreator.py",888,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10670,"","pathcreator.py",888,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10671,"","pathcreator.py",888,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10672,"","pathcreator.py",888,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10673,"","pathcreator.py",888,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10674,"","pathcreator.py",888,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10675,"","pathcreator.py",888,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10676,"","pathcreator.py",888,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10677,"","pathcreator.py",889,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10678,"","pathcreator.py",889,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10679,"","pathcreator.py",889,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10680,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10681,"","pathcreator.py",889,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10682,"","pathcreator.py",889,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10683,"","pathcreator.py",889,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10684,"","pathcreator.py",889,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10685,"","pathcreator.py",890,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10686,"","pathcreator.py",890,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10687,"","pathcreator.py",890,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10688,"","pathcreator.py",890,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10689,"","pathcreator.py",890,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10690,"","pathcreator.py",890,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10691,"","pathcreator.py",890,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10692,"","pathcreator.py",890,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10693,"","pathcreator.py",890,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10694,"","pathcreator.py",890,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10695,"","pathcreator.py",890,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10696,"","pathcreator.py",890,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10697,"","pathcreator.py",890,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10698,"","pathcreator.py",890,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10699,"","pathcreator.py",890,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10700,"","pathcreator.py",890,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10701,"","pathcreator.py",890,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10702,"","pathcreator.py",890,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10703,"","pathcreator.py",890,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10704,"","pathcreator.py",890,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10705,"","pathcreator.py",890,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10706,"","pathcreator.py",890,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10707,"","pathcreator.py",890,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10708,"","pathcreator.py",890,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10709,"","pathcreator.py",890,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10710,"","pathcreator.py",890,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10711,"","pathcreator.py",891,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10712,"","pathcreator.py",891,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10713,"","pathcreator.py",891,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10714,"","pathcreator.py",891,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10715,"","pathcreator.py",891,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10716,"","pathcreator.py",891,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10717,"","pathcreator.py",891,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10718,"","pathcreator.py",891,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10719,"","pathcreator.py",891,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10720,"","pathcreator.py",891,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10721,"","pathcreator.py",891,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10722,"","pathcreator.py",892,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10723,"","pathcreator.py",892,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10724,"","pathcreator.py",892,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10725,"","pathcreator.py",892,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10726,"","pathcreator.py",892,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10727,"","pathcreator.py",892,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10728,"","pathcreator.py",892,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10729,"","pathcreator.py",892,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10730,"","pathcreator.py",893,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10731,"","pathcreator.py",893,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10732,"","pathcreator.py",893,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10733,"","pathcreator.py",893,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10734,"","pathcreator.py",893,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10735,"","pathcreator.py",893,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10736,"","pathcreator.py",893,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10737,"","pathcreator.py",893,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10738,"","pathcreator.py",893,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10739,"","pathcreator.py",893,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10740,"","pathcreator.py",893,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10741,"","pathcreator.py",893,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10742,"","pathcreator.py",893,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10743,"","pathcreator.py",893,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10744,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10745,"","pathcreator.py",894,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10746,"","pathcreator.py",894,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10747,"","pathcreator.py",894,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10748,"","pathcreator.py",894,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10749,"","pathcreator.py",894,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10750,"","pathcreator.py",894,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10751,"","pathcreator.py",894,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10752,"","pathcreator.py",895,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10753,"","pathcreator.py",895,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10754,"","pathcreator.py",895,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10755,"","pathcreator.py",895,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10756,"","pathcreator.py",895,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10757,"","pathcreator.py",895,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10758,"","pathcreator.py",895,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10759,"","pathcreator.py",895,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10760,"","pathcreator.py",895,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10761,"","pathcreator.py",895,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10762,"","pathcreator.py",895,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10763,"","pathcreator.py",896,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10764,"","pathcreator.py",896,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10765,"","pathcreator.py",897,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10766,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10767,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10768,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10769,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10770,"","pathcreator.py",897,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10771,"","pathcreator.py",897,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10772,"","pathcreator.py",897,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10773,"","pathcreator.py",897,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10774,"","pathcreator.py",897,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10775,"","pathcreator.py",897,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10776,"","pathcreator.py",897,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10777,"","pathcreator.py",897,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10778,"","pathcreator.py",897,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10779,"","pathcreator.py",897,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10780,"","pathcreator.py",897,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10781,"","pathcreator.py",897,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10782,"","pathcreator.py",898,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10783,"","pathcreator.py",898,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10784,"","pathcreator.py",898,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10785,"","pathcreator.py",898,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10786,"","pathcreator.py",898,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10787,"","pathcreator.py",898,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10788,"","pathcreator.py",898,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10789,"","pathcreator.py",898,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10790,"","pathcreator.py",898,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10791,"","pathcreator.py",898,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10792,"","pathcreator.py",898,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10793,"","pathcreator.py",898,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10794,"","pathcreator.py",898,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10795,"","pathcreator.py",898,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10796,"","pathcreator.py",899,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10797,"","pathcreator.py",899,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10798,"","pathcreator.py",899,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10799,"","pathcreator.py",899,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10800,"","pathcreator.py",899,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10801,"","pathcreator.py",899,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10802,"","pathcreator.py",899,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10803,"","pathcreator.py",899,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10804,"","pathcreator.py",899,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10805,"","pathcreator.py",899,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10806,"","pathcreator.py",899,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10807,"","pathcreator.py",899,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10808,"","pathcreator.py",900,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10809,"","pathcreator.py",900,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10810,"","pathcreator.py",900,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10811,"","pathcreator.py",900,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10812,"","pathcreator.py",900,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10813,"","pathcreator.py",900,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10814,"","pathcreator.py",900,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10815,"","pathcreator.py",900,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10816,"","pathcreator.py",901,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10817,"","pathcreator.py",901,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10818,"","pathcreator.py",901,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10819,"","pathcreator.py",901,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10820,"","pathcreator.py",901,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10821,"","pathcreator.py",901,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10822,"","pathcreator.py",901,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10823,"","pathcreator.py",901,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10824,"","pathcreator.py",901,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10825,"","pathcreator.py",901,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10826,"","pathcreator.py",901,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10827,"","pathcreator.py",901,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10828,"","pathcreator.py",901,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10829,"","pathcreator.py",902,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10830,"","pathcreator.py",902,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10831,"","pathcreator.py",902,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10832,"","pathcreator.py",902,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10833,"","pathcreator.py",902,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10834,"","pathcreator.py",902,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10835,"","pathcreator.py",902,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10836,"","pathcreator.py",902,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10837,"","pathcreator.py",902,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10838,"","pathcreator.py",902,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10839,"","pathcreator.py",902,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10840,"","pathcreator.py",902,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10841,"","pathcreator.py",902,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10842,"","pathcreator.py",902,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10843,"","pathcreator.py",902,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10844,"","pathcreator.py",902,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10845,"","pathcreator.py",902,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10846,"","pathcreator.py",902,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10847,"","pathcreator.py",902,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10848,"","pathcreator.py",902,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10849,"","pathcreator.py",902,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10850,"","pathcreator.py",902,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10851,"","pathcreator.py",902,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10852,"","pathcreator.py",902,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10853,"","pathcreator.py",902,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10854,"","pathcreator.py",902,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10855,"","pathcreator.py",902,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10856,"","pathcreator.py",903,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10857,"","pathcreator.py",903,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10858,"","pathcreator.py",903,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10859,"","pathcreator.py",903,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10860,"","pathcreator.py",903,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10861,"","pathcreator.py",903,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10862,"","pathcreator.py",903,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10863,"","pathcreator.py",903,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10864,"","pathcreator.py",903,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10865,"","pathcreator.py",903,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10866,"","pathcreator.py",903,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10867,"","pathcreator.py",903,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10868,"","pathcreator.py",903,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10869,"","pathcreator.py",903,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10870,"","pathcreator.py",903,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10871,"","pathcreator.py",903,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10872,"","pathcreator.py",903,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10873,"","pathcreator.py",903,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10874,"","pathcreator.py",903,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10875,"","pathcreator.py",903,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10876,"","pathcreator.py",903,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10877,"","pathcreator.py",903,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10878,"","pathcreator.py",903,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10879,"","pathcreator.py",903,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10880,"","pathcreator.py",903,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10881,"","pathcreator.py",903,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10882,"","pathcreator.py",903,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10883,"","pathcreator.py",903,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10884,"","pathcreator.py",903,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10885,"","pathcreator.py",903,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10886,"","pathcreator.py",903,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10887,"","pathcreator.py",903,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10888,"","pathcreator.py",903,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10889,"","pathcreator.py",903,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10890,"","pathcreator.py",903,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10891,"","pathcreator.py",903,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10892,"","pathcreator.py",904,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10893,"","pathcreator.py",904,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10894,"","pathcreator.py",904,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10895,"","pathcreator.py",904,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10896,"","pathcreator.py",904,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10897,"","pathcreator.py",905,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10898,"","pathcreator.py",905,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10899,"","pathcreator.py",905,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10900,"","pathcreator.py",905,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10901,"","pathcreator.py",905,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10902,"","pathcreator.py",906,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10903,"","pathcreator.py",906,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10904,"","pathcreator.py",906,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10905,"","pathcreator.py",906,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10906,"","pathcreator.py",906,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10907,"","pathcreator.py",906,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10908,"","pathcreator.py",906,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10909,"","pathcreator.py",906,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10910,"","pathcreator.py",906,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10911,"","pathcreator.py",906,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10912,"","pathcreator.py",906,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10913,"","pathcreator.py",907,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10914,"","pathcreator.py",907,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10915,"","pathcreator.py",907,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10916,"","pathcreator.py",907,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10917,"","pathcreator.py",907,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10918,"","pathcreator.py",907,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10919,"","pathcreator.py",907,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10920,"","pathcreator.py",907,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10921,"","pathcreator.py",907,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10922,"","pathcreator.py",907,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10923,"","pathcreator.py",908,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10924,"","pathcreator.py",908,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10925,"","pathcreator.py",908,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10926,"","pathcreator.py",908,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10927,"","pathcreator.py",908,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10928,"","pathcreator.py",908,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10929,"","pathcreator.py",908,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10930,"","pathcreator.py",908,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10931,"","pathcreator.py",909,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10932,"","pathcreator.py",909,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10933,"","pathcreator.py",909,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10934,"","pathcreator.py",909,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10935,"","pathcreator.py",909,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10936,"","pathcreator.py",909,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10937,"","pathcreator.py",909,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10938,"","pathcreator.py",909,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10939,"","pathcreator.py",909,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10940,"","pathcreator.py",909,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10941,"","pathcreator.py",910,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10942,"","pathcreator.py",910,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10943,"","pathcreator.py",910,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10944,"","pathcreator.py",910,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10945,"","pathcreator.py",910,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10946,"","pathcreator.py",910,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10947,"","pathcreator.py",910,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10948,"","pathcreator.py",910,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10949,"","pathcreator.py",910,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10950,"","pathcreator.py",910,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10951,"","pathcreator.py",910,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10952,"","pathcreator.py",910,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10953,"","pathcreator.py",910,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10954,"","pathcreator.py",910,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10955,"","pathcreator.py",910,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10956,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10957,"","pathcreator.py",911,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10958,"","pathcreator.py",911,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10959,"","pathcreator.py",911,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10960,"","pathcreator.py",911,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10961,"","pathcreator.py",911,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10962,"","pathcreator.py",911,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10963,"","pathcreator.py",911,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10964,"","pathcreator.py",911,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10965,"","pathcreator.py",911,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10966,"","pathcreator.py",911,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10967,"","pathcreator.py",912,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10968,"","pathcreator.py",912,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10969,"","pathcreator.py",913,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10970,"","pathcreator.py",913,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10971,"","pathcreator.py",913,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10972,"","pathcreator.py",913,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10973,"","pathcreator.py",913,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10974,"","pathcreator.py",913,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10975,"","pathcreator.py",913,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10976,"","pathcreator.py",913,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10977,"","pathcreator.py",913,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10978,"","pathcreator.py",913,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10979,"","pathcreator.py",914,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10980,"","pathcreator.py",914,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10981,"","pathcreator.py",914,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10982,"","pathcreator.py",914,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10983,"","pathcreator.py",914,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10984,"","pathcreator.py",914,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10985,"","pathcreator.py",914,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10986,"","pathcreator.py",914,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10987,"","pathcreator.py",914,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10988,"","pathcreator.py",914,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10989,"","pathcreator.py",915,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10990,"","pathcreator.py",915,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10991,"","pathcreator.py",916,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10992,"","pathcreator.py",916,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10993,"","pathcreator.py",916,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10994,"","pathcreator.py",916,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10995,"","pathcreator.py",916,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10996,"","pathcreator.py",916,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10997,"","pathcreator.py",916,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10998,"","pathcreator.py",916,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",10999,"","pathcreator.py",916,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11000,"","pathcreator.py",916,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11001,"","pathcreator.py",917,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11002,"","pathcreator.py",917,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11003,"","pathcreator.py",917,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11004,"","pathcreator.py",917,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11005,"","pathcreator.py",917,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11006,"","pathcreator.py",917,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11007,"","pathcreator.py",917,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11008,"","pathcreator.py",917,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11009,"","pathcreator.py",917,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11010,"","pathcreator.py",917,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11011,"","pathcreator.py",917,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11012,"","pathcreator.py",917,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11013,"","pathcreator.py",917,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11014,"","pathcreator.py",917,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11015,"","pathcreator.py",917,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11016,"","pathcreator.py",917,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11017,"","pathcreator.py",917,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11018,"","pathcreator.py",917,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11019,"","pathcreator.py",917,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11020,"","pathcreator.py",917,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11021,"","pathcreator.py",917,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11022,"","pathcreator.py",917,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11023,"","pathcreator.py",917,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11024,"","pathcreator.py",917,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11025,"","pathcreator.py",918,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11026,"","pathcreator.py",918,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11027,"","pathcreator.py",918,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11028,"","pathcreator.py",918,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11029,"","pathcreator.py",918,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11030,"","pathcreator.py",918,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11031,"","pathcreator.py",918,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11032,"","pathcreator.py",918,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11033,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11034,"","pathcreator.py",919,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11035,"","pathcreator.py",919,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11036,"","pathcreator.py",919,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11037,"","pathcreator.py",919,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11038,"","pathcreator.py",919,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11039,"","pathcreator.py",919,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11040,"","pathcreator.py",919,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11041,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11042,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11043,"","pathcreator.py",921,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11044,"","pathcreator.py",921,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11045,"","pathcreator.py",921,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11046,"","pathcreator.py",921,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11047,"","pathcreator.py",921,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11048,"","pathcreator.py",921,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11049,"","pathcreator.py",921,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11050,"","pathcreator.py",921,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11051,"","pathcreator.py",921,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11052,"","pathcreator.py",921,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11053,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11054,"","pathcreator.py",922,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11055,"","pathcreator.py",922,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11056,"","pathcreator.py",922,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11057,"","pathcreator.py",922,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11058,"","pathcreator.py",922,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11059,"","pathcreator.py",922,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11060,"","pathcreator.py",922,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11061,"","pathcreator.py",922,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11062,"","pathcreator.py",922,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11063,"","pathcreator.py",922,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11064,"","pathcreator.py",922,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11065,"","pathcreator.py",922,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11066,"","pathcreator.py",922,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11067,"","pathcreator.py",922,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11068,"","pathcreator.py",922,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11069,"","pathcreator.py",922,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11070,"","pathcreator.py",922,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11071,"","pathcreator.py",922,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11072,"","pathcreator.py",922,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11073,"","pathcreator.py",922,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11074,"","pathcreator.py",922,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11075,"","pathcreator.py",922,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11076,"","pathcreator.py",922,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11077,"","pathcreator.py",923,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11078,"","pathcreator.py",923,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11079,"","pathcreator.py",923,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11080,"","pathcreator.py",923,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11081,"","pathcreator.py",923,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11082,"","pathcreator.py",923,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11083,"","pathcreator.py",923,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11084,"","pathcreator.py",923,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11085,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11086,"","pathcreator.py",924,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11087,"","pathcreator.py",924,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11088,"","pathcreator.py",924,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11089,"","pathcreator.py",924,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11090,"","pathcreator.py",924,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11091,"","pathcreator.py",924,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11092,"","pathcreator.py",924,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11093,"","pathcreator.py",925,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11094,"","pathcreator.py",925,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11095,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11096,"","pathcreator.py",926,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11097,"","pathcreator.py",926,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11098,"","pathcreator.py",926,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11099,"","pathcreator.py",926,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11100,"","pathcreator.py",926,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11101,"","pathcreator.py",926,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11102,"","pathcreator.py",926,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11103,"","pathcreator.py",926,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11104,"","pathcreator.py",926,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11105,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11106,"","pathcreator.py",927,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11107,"","pathcreator.py",927,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11108,"","pathcreator.py",927,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11109,"","pathcreator.py",927,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11110,"","pathcreator.py",927,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11111,"","pathcreator.py",927,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11112,"","pathcreator.py",927,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11113,"","pathcreator.py",927,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11114,"","pathcreator.py",927,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11115,"","pathcreator.py",927,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11116,"","pathcreator.py",927,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11117,"","pathcreator.py",927,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11118,"","pathcreator.py",927,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11119,"","pathcreator.py",927,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11120,"","pathcreator.py",927,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11121,"","pathcreator.py",927,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11122,"","pathcreator.py",927,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11123,"","pathcreator.py",927,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11124,"","pathcreator.py",927,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11125,"","pathcreator.py",927,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11126,"","pathcreator.py",927,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11127,"","pathcreator.py",927,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11128,"","pathcreator.py",927,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11129,"","pathcreator.py",928,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11130,"","pathcreator.py",928,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11131,"","pathcreator.py",928,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11132,"","pathcreator.py",928,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11133,"","pathcreator.py",928,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11134,"","pathcreator.py",928,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11135,"","pathcreator.py",928,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11136,"","pathcreator.py",928,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11137,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11138,"","pathcreator.py",929,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11139,"","pathcreator.py",929,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11140,"","pathcreator.py",929,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11141,"","pathcreator.py",929,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11142,"","pathcreator.py",929,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11143,"","pathcreator.py",929,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11144,"","pathcreator.py",929,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11145,"","pathcreator.py",930,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11146,"","pathcreator.py",930,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11147,"","pathcreator.py",931,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11148,"","pathcreator.py",931,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11149,"","pathcreator.py",931,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11150,"","pathcreator.py",931,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11151,"","pathcreator.py",931,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11152,"","pathcreator.py",931,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11153,"","pathcreator.py",931,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11154,"","pathcreator.py",931,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11155,"","pathcreator.py",932,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11156,"","pathcreator.py",932,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11157,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11158,"","pathcreator.py",933,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11159,"","pathcreator.py",933,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11160,"","pathcreator.py",933,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11161,"","pathcreator.py",933,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11162,"","pathcreator.py",933,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11163,"","pathcreator.py",933,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11164,"","pathcreator.py",933,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11165,"","pathcreator.py",934,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11166,"","pathcreator.py",934,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11167,"","pathcreator.py",935,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11168,"","pathcreator.py",935,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11169,"","pathcreator.py",935,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11170,"","pathcreator.py",935,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11171,"","pathcreator.py",935,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11172,"","pathcreator.py",935,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11173,"","pathcreator.py",935,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11174,"","pathcreator.py",935,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11175,"","pathcreator.py",935,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11176,"","pathcreator.py",935,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11177,"","pathcreator.py",935,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11178,"","pathcreator.py",935,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11179,"","pathcreator.py",935,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11180,"","pathcreator.py",936,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11181,"","pathcreator.py",936,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11182,"","pathcreator.py",936,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11183,"","pathcreator.py",936,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11184,"","pathcreator.py",936,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11185,"","pathcreator.py",936,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11186,"","pathcreator.py",936,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11187,"","pathcreator.py",936,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11188,"","pathcreator.py",937,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11189,"","pathcreator.py",937,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11190,"","pathcreator.py",937,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11191,"","pathcreator.py",937,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11192,"","pathcreator.py",937,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11193,"","pathcreator.py",937,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11194,"","pathcreator.py",937,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11195,"","pathcreator.py",938,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11196,"","pathcreator.py",938,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11197,"","pathcreator.py",938,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11198,"","pathcreator.py",938,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11199,"","pathcreator.py",938,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11200,"","pathcreator.py",938,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11201,"","pathcreator.py",938,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11202,"","pathcreator.py",939,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11203,"","pathcreator.py",939,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11204,"","pathcreator.py",940,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11205,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11206,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11207,"","pathcreator.py",940,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11208,"","pathcreator.py",940,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11209,"","pathcreator.py",940,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11210,"","pathcreator.py",940,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11211,"","pathcreator.py",940,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11212,"","pathcreator.py",940,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11213,"","pathcreator.py",940,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11214,"","pathcreator.py",940,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11215,"","pathcreator.py",941,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11216,"","pathcreator.py",941,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11217,"","pathcreator.py",941,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11218,"","pathcreator.py",941,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11219,"","pathcreator.py",941,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11220,"","pathcreator.py",941,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11221,"","pathcreator.py",941,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11222,"","pathcreator.py",941,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11223,"","pathcreator.py",941,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11224,"","pathcreator.py",941,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11225,"","pathcreator.py",941,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11226,"","pathcreator.py",941,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11227,"","pathcreator.py",941,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11228,"","pathcreator.py",941,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11229,"","pathcreator.py",942,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11230,"","pathcreator.py",942,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11231,"","pathcreator.py",942,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11232,"","pathcreator.py",942,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11233,"","pathcreator.py",942,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11234,"","pathcreator.py",942,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11235,"","pathcreator.py",942,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11236,"","pathcreator.py",942,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11237,"","pathcreator.py",942,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11238,"","pathcreator.py",943,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11239,"","pathcreator.py",943,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11240,"","pathcreator.py",943,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11241,"","pathcreator.py",943,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11242,"","pathcreator.py",943,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11243,"","pathcreator.py",943,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11244,"","pathcreator.py",943,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11245,"","pathcreator.py",943,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11246,"","pathcreator.py",943,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11247,"","pathcreator.py",943,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11248,"","pathcreator.py",943,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11249,"","pathcreator.py",943,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11250,"","pathcreator.py",943,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11251,"","pathcreator.py",943,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11252,"","pathcreator.py",943,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11253,"","pathcreator.py",944,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11254,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11255,"","pathcreator.py",944,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11256,"","pathcreator.py",944,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11257,"","pathcreator.py",944,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11258,"","pathcreator.py",944,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11259,"","pathcreator.py",944,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11260,"","pathcreator.py",944,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11261,"","pathcreator.py",944,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11262,"","pathcreator.py",944,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11263,"","pathcreator.py",944,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11264,"","pathcreator.py",944,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11265,"","pathcreator.py",944,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11266,"","pathcreator.py",944,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11267,"","pathcreator.py",944,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11268,"","pathcreator.py",944,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11269,"","pathcreator.py",944,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11270,"","pathcreator.py",944,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11271,"","pathcreator.py",944,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11272,"","pathcreator.py",944,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11273,"","pathcreator.py",944,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11274,"","pathcreator.py",944,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11275,"","pathcreator.py",944,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11276,"","pathcreator.py",944,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11277,"","pathcreator.py",944,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11278,"","pathcreator.py",944,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11279,"","pathcreator.py",944,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11280,"","pathcreator.py",944,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11281,"","pathcreator.py",944,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11282,"","pathcreator.py",944,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11283,"","pathcreator.py",944,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11284,"","pathcreator.py",944,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11285,"","pathcreator.py",944,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11286,"","pathcreator.py",944,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11287,"","pathcreator.py",944,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11288,"","pathcreator.py",944,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11289,"","pathcreator.py",944,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11290,"","pathcreator.py",944,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11291,"","pathcreator.py",944,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11292,"","pathcreator.py",944,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11293,"","pathcreator.py",944,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11294,"","pathcreator.py",945,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11295,"","pathcreator.py",945,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11296,"","pathcreator.py",945,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11297,"","pathcreator.py",945,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11298,"","pathcreator.py",945,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11299,"","pathcreator.py",945,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11300,"","pathcreator.py",945,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11301,"","pathcreator.py",945,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11302,"","pathcreator.py",945,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11303,"","pathcreator.py",945,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11304,"","pathcreator.py",945,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11305,"","pathcreator.py",945,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11306,"","pathcreator.py",945,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11307,"","pathcreator.py",945,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11308,"","pathcreator.py",945,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11309,"","pathcreator.py",945,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11310,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11311,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11312,"","pathcreator.py",946,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11313,"","pathcreator.py",946,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11314,"","pathcreator.py",946,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11315,"","pathcreator.py",946,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11316,"","pathcreator.py",946,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11317,"","pathcreator.py",946,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11318,"","pathcreator.py",946,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11319,"","pathcreator.py",946,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11320,"","pathcreator.py",946,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11321,"","pathcreator.py",946,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11322,"","pathcreator.py",946,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11323,"","pathcreator.py",947,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11324,"","pathcreator.py",947,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11325,"","pathcreator.py",947,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11326,"","pathcreator.py",947,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11327,"","pathcreator.py",947,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11328,"","pathcreator.py",947,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11329,"","pathcreator.py",947,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11330,"","pathcreator.py",947,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11331,"","pathcreator.py",948,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11332,"","pathcreator.py",948,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11333,"","pathcreator.py",948,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11334,"","pathcreator.py",948,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11335,"","pathcreator.py",948,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11336,"","pathcreator.py",948,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11337,"","pathcreator.py",948,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11338,"","pathcreator.py",948,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11339,"","pathcreator.py",948,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11340,"","pathcreator.py",948,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11341,"","pathcreator.py",948,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11342,"","pathcreator.py",948,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11343,"","pathcreator.py",948,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11344,"","pathcreator.py",948,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11345,"","pathcreator.py",948,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11346,"","pathcreator.py",948,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11347,"","pathcreator.py",948,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11348,"","pathcreator.py",948,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11349,"","pathcreator.py",948,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11350,"","pathcreator.py",948,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11351,"","pathcreator.py",948,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11352,"","pathcreator.py",948,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11353,"","pathcreator.py",948,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11354,"","pathcreator.py",948,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11355,"","pathcreator.py",948,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11356,"","pathcreator.py",948,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11357,"","pathcreator.py",949,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11358,"","pathcreator.py",949,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11359,"","pathcreator.py",949,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11360,"","pathcreator.py",949,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11361,"","pathcreator.py",949,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11362,"","pathcreator.py",949,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11363,"","pathcreator.py",949,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11364,"","pathcreator.py",949,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11365,"","pathcreator.py",949,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11366,"","pathcreator.py",949,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11367,"","pathcreator.py",949,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11368,"","pathcreator.py",950,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11369,"","pathcreator.py",950,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11370,"","pathcreator.py",950,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11371,"","pathcreator.py",950,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11372,"","pathcreator.py",950,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11373,"","pathcreator.py",950,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11374,"","pathcreator.py",950,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11375,"","pathcreator.py",950,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11376,"","pathcreator.py",951,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11377,"","pathcreator.py",951,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11378,"","pathcreator.py",951,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11379,"","pathcreator.py",951,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11380,"","pathcreator.py",951,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11381,"","pathcreator.py",951,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11382,"","pathcreator.py",951,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11383,"","pathcreator.py",951,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11384,"","pathcreator.py",951,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11385,"","pathcreator.py",951,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11386,"","pathcreator.py",951,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11387,"","pathcreator.py",951,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11388,"","pathcreator.py",951,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11389,"","pathcreator.py",951,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11390,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11391,"","pathcreator.py",952,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11392,"","pathcreator.py",952,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11393,"","pathcreator.py",952,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11394,"","pathcreator.py",952,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11395,"","pathcreator.py",952,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11396,"","pathcreator.py",952,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11397,"","pathcreator.py",952,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11398,"","pathcreator.py",953,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11399,"","pathcreator.py",953,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11400,"","pathcreator.py",953,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11401,"","pathcreator.py",953,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11402,"","pathcreator.py",953,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11403,"","pathcreator.py",953,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11404,"","pathcreator.py",953,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11405,"","pathcreator.py",953,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11406,"","pathcreator.py",953,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11407,"","pathcreator.py",953,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11408,"","pathcreator.py",953,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11409,"","pathcreator.py",954,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11410,"","pathcreator.py",954,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11411,"","pathcreator.py",955,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11412,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11413,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11414,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11415,"","pathcreator.py",955,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11416,"","pathcreator.py",955,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11417,"","pathcreator.py",955,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11418,"","pathcreator.py",955,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11419,"","pathcreator.py",955,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11420,"","pathcreator.py",955,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11421,"","pathcreator.py",955,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11422,"","pathcreator.py",955,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11423,"","pathcreator.py",955,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11424,"","pathcreator.py",955,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11425,"","pathcreator.py",955,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11426,"","pathcreator.py",955,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11427,"","pathcreator.py",956,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11428,"","pathcreator.py",956,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11429,"","pathcreator.py",956,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11430,"","pathcreator.py",956,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11431,"","pathcreator.py",956,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11432,"","pathcreator.py",956,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11433,"","pathcreator.py",956,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11434,"","pathcreator.py",956,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11435,"","pathcreator.py",956,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11436,"","pathcreator.py",956,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11437,"","pathcreator.py",956,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11438,"","pathcreator.py",956,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11439,"","pathcreator.py",956,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11440,"","pathcreator.py",957,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11441,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11442,"","pathcreator.py",957,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11443,"","pathcreator.py",957,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11444,"","pathcreator.py",957,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11445,"","pathcreator.py",957,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11446,"","pathcreator.py",957,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11447,"","pathcreator.py",957,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11448,"","pathcreator.py",958,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11449,"","pathcreator.py",958,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11450,"","pathcreator.py",958,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11451,"","pathcreator.py",958,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11452,"","pathcreator.py",958,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11453,"","pathcreator.py",958,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11454,"","pathcreator.py",958,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11455,"","pathcreator.py",958,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11456,"","pathcreator.py",958,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11457,"","pathcreator.py",958,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11458,"","pathcreator.py",958,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11459,"","pathcreator.py",958,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11460,"","pathcreator.py",958,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11461,"","pathcreator.py",959,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11462,"","pathcreator.py",959,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11463,"","pathcreator.py",959,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11464,"","pathcreator.py",959,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11465,"","pathcreator.py",959,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11466,"","pathcreator.py",959,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11467,"","pathcreator.py",959,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11468,"","pathcreator.py",959,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11469,"","pathcreator.py",959,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11470,"","pathcreator.py",959,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11471,"","pathcreator.py",959,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11472,"","pathcreator.py",959,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11473,"","pathcreator.py",959,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11474,"","pathcreator.py",959,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11475,"","pathcreator.py",959,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11476,"","pathcreator.py",959,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11477,"","pathcreator.py",959,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11478,"","pathcreator.py",959,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11479,"","pathcreator.py",959,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11480,"","pathcreator.py",959,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11481,"","pathcreator.py",959,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11482,"","pathcreator.py",959,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11483,"","pathcreator.py",959,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11484,"","pathcreator.py",959,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11485,"","pathcreator.py",959,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11486,"","pathcreator.py",959,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11487,"","pathcreator.py",959,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11488,"","pathcreator.py",960,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11489,"","pathcreator.py",960,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11490,"","pathcreator.py",960,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11491,"","pathcreator.py",960,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11492,"","pathcreator.py",960,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11493,"","pathcreator.py",960,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11494,"","pathcreator.py",960,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11495,"","pathcreator.py",960,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11496,"","pathcreator.py",960,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11497,"","pathcreator.py",960,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11498,"","pathcreator.py",960,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11499,"","pathcreator.py",960,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11500,"","pathcreator.py",960,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11501,"","pathcreator.py",960,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11502,"","pathcreator.py",960,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11503,"","pathcreator.py",960,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11504,"","pathcreator.py",960,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11505,"","pathcreator.py",960,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11506,"","pathcreator.py",960,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11507,"","pathcreator.py",960,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11508,"","pathcreator.py",960,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11509,"","pathcreator.py",960,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11510,"","pathcreator.py",960,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11511,"","pathcreator.py",960,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11512,"","pathcreator.py",960,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11513,"","pathcreator.py",960,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11514,"","pathcreator.py",960,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11515,"","pathcreator.py",960,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11516,"","pathcreator.py",960,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11517,"","pathcreator.py",960,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11518,"","pathcreator.py",960,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11519,"","pathcreator.py",960,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11520,"","pathcreator.py",960,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11521,"","pathcreator.py",960,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11522,"","pathcreator.py",960,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11523,"","pathcreator.py",960,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11524,"","pathcreator.py",961,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11525,"","pathcreator.py",961,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11526,"","pathcreator.py",961,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11527,"","pathcreator.py",961,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11528,"","pathcreator.py",961,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11529,"","pathcreator.py",962,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11530,"","pathcreator.py",962,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11531,"","pathcreator.py",962,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11532,"","pathcreator.py",962,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11533,"","pathcreator.py",962,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11534,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11535,"","pathcreator.py",963,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11536,"","pathcreator.py",963,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11537,"","pathcreator.py",963,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11538,"","pathcreator.py",963,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11539,"","pathcreator.py",963,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11540,"","pathcreator.py",963,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11541,"","pathcreator.py",963,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11542,"","pathcreator.py",963,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11543,"","pathcreator.py",963,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11544,"","pathcreator.py",963,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11545,"","pathcreator.py",963,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11546,"","pathcreator.py",963,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11547,"","pathcreator.py",963,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11548,"","pathcreator.py",964,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11549,"","pathcreator.py",964,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11550,"","pathcreator.py",964,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11551,"","pathcreator.py",964,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11552,"","pathcreator.py",964,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11553,"","pathcreator.py",964,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11554,"","pathcreator.py",964,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11555,"","pathcreator.py",964,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11556,"","pathcreator.py",964,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11557,"","pathcreator.py",964,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11558,"","pathcreator.py",964,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11559,"","pathcreator.py",964,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11560,"","pathcreator.py",964,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11561,"","pathcreator.py",964,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11562,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11563,"","pathcreator.py",965,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11564,"","pathcreator.py",965,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11565,"","pathcreator.py",965,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11566,"","pathcreator.py",965,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11567,"","pathcreator.py",965,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11568,"","pathcreator.py",965,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11569,"","pathcreator.py",965,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11570,"","pathcreator.py",966,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11571,"","pathcreator.py",966,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11572,"","pathcreator.py",966,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11573,"","pathcreator.py",966,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11574,"","pathcreator.py",966,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11575,"","pathcreator.py",966,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11576,"","pathcreator.py",966,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11577,"","pathcreator.py",966,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11578,"","pathcreator.py",966,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11579,"","pathcreator.py",966,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11580,"","pathcreator.py",966,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11581,"","pathcreator.py",966,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11582,"","pathcreator.py",966,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11583,"","pathcreator.py",966,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11584,"","pathcreator.py",967,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11585,"","pathcreator.py",967,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11586,"","pathcreator.py",967,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11587,"","pathcreator.py",967,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11588,"","pathcreator.py",967,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11589,"","pathcreator.py",967,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11590,"","pathcreator.py",967,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11591,"","pathcreator.py",967,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11592,"","pathcreator.py",968,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11593,"","pathcreator.py",968,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11594,"","pathcreator.py",968,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11595,"","pathcreator.py",968,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11596,"","pathcreator.py",968,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11597,"","pathcreator.py",968,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11598,"","pathcreator.py",968,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11599,"","pathcreator.py",968,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11600,"","pathcreator.py",968,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11601,"","pathcreator.py",968,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11602,"","pathcreator.py",968,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11603,"","pathcreator.py",968,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11604,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11605,"","pathcreator.py",969,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11606,"","pathcreator.py",969,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11607,"","pathcreator.py",969,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11608,"","pathcreator.py",969,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11609,"","pathcreator.py",969,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11610,"","pathcreator.py",969,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11611,"","pathcreator.py",969,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11612,"","pathcreator.py",969,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11613,"","pathcreator.py",969,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11614,"","pathcreator.py",969,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11615,"","pathcreator.py",969,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11616,"","pathcreator.py",969,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11617,"","pathcreator.py",970,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11618,"","pathcreator.py",970,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11619,"","pathcreator.py",970,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11620,"","pathcreator.py",970,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11621,"","pathcreator.py",970,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11622,"","pathcreator.py",970,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11623,"","pathcreator.py",970,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11624,"","pathcreator.py",970,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11625,"","pathcreator.py",970,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11626,"","pathcreator.py",970,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11627,"","pathcreator.py",970,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11628,"","pathcreator.py",970,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11629,"","pathcreator.py",970,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11630,"","pathcreator.py",970,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11631,"","pathcreator.py",970,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11632,"","pathcreator.py",971,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11633,"","pathcreator.py",971,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11634,"","pathcreator.py",971,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11635,"","pathcreator.py",971,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11636,"","pathcreator.py",971,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11637,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11638,"","pathcreator.py",972,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11639,"","pathcreator.py",972,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11640,"","pathcreator.py",972,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11641,"","pathcreator.py",972,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11642,"","pathcreator.py",972,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11643,"","pathcreator.py",972,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11644,"","pathcreator.py",972,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11645,"","pathcreator.py",972,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11646,"","pathcreator.py",972,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11647,"","pathcreator.py",972,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11648,"","pathcreator.py",972,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11649,"","pathcreator.py",973,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11650,"","pathcreator.py",973,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11651,"","pathcreator.py",973,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11652,"","pathcreator.py",973,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11653,"","pathcreator.py",973,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11654,"","pathcreator.py",973,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11655,"","pathcreator.py",973,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11656,"","pathcreator.py",973,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11657,"","pathcreator.py",973,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11658,"","pathcreator.py",973,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11659,"","pathcreator.py",973,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11660,"","pathcreator.py",974,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11661,"","pathcreator.py",974,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11662,"","pathcreator.py",974,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11663,"","pathcreator.py",974,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11664,"","pathcreator.py",974,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11665,"","pathcreator.py",974,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11666,"","pathcreator.py",974,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11667,"","pathcreator.py",974,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11668,"","pathcreator.py",974,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11669,"","pathcreator.py",974,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11670,"","pathcreator.py",974,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11671,"","pathcreator.py",974,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11672,"","pathcreator.py",974,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11673,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11674,"","pathcreator.py",975,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11675,"","pathcreator.py",975,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11676,"","pathcreator.py",975,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11677,"","pathcreator.py",975,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11678,"","pathcreator.py",975,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11679,"","pathcreator.py",975,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11680,"","pathcreator.py",975,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11681,"","pathcreator.py",975,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11682,"","pathcreator.py",975,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11683,"","pathcreator.py",975,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11684,"","pathcreator.py",975,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11685,"","pathcreator.py",975,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11686,"","pathcreator.py",975,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11687,"","pathcreator.py",975,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11688,"","pathcreator.py",975,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11689,"","pathcreator.py",975,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11690,"","pathcreator.py",975,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11691,"","pathcreator.py",976,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11692,"","pathcreator.py",976,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11693,"","pathcreator.py",976,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11694,"","pathcreator.py",976,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11695,"","pathcreator.py",976,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11696,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11697,"","pathcreator.py",977,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11698,"","pathcreator.py",977,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11699,"","pathcreator.py",977,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11700,"","pathcreator.py",977,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11701,"","pathcreator.py",977,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11702,"","pathcreator.py",977,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11703,"","pathcreator.py",977,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11704,"","pathcreator.py",977,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11705,"","pathcreator.py",977,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11706,"","pathcreator.py",978,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11707,"","pathcreator.py",978,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11708,"","pathcreator.py",978,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11709,"","pathcreator.py",978,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11710,"","pathcreator.py",978,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11711,"","pathcreator.py",979,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11712,"","pathcreator.py",979,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11713,"","pathcreator.py",979,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11714,"","pathcreator.py",979,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11715,"","pathcreator.py",979,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11716,"","pathcreator.py",979,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11717,"","pathcreator.py",979,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11718,"","pathcreator.py",979,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11719,"","pathcreator.py",979,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11720,"","pathcreator.py",979,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11721,"","pathcreator.py",979,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11722,"","pathcreator.py",979,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11723,"","pathcreator.py",979,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11724,"","pathcreator.py",979,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11725,"","pathcreator.py",979,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11726,"","pathcreator.py",979,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11727,"","pathcreator.py",979,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11728,"","pathcreator.py",979,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11729,"","pathcreator.py",979,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11730,"","pathcreator.py",979,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11731,"","pathcreator.py",979,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11732,"","pathcreator.py",979,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11733,"","pathcreator.py",979,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11734,"","pathcreator.py",979,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11735,"","pathcreator.py",979,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11736,"","pathcreator.py",979,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11737,"","pathcreator.py",979,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11738,"","pathcreator.py",980,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11739,"","pathcreator.py",980,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11740,"","pathcreator.py",980,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11741,"","pathcreator.py",981,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11742,"","pathcreator.py",981,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11743,"","pathcreator.py",981,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11744,"","pathcreator.py",981,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11745,"","pathcreator.py",981,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11746,"","pathcreator.py",981,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11747,"","pathcreator.py",981,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11748,"","pathcreator.py",981,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11749,"","pathcreator.py",981,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11750,"","pathcreator.py",981,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11751,"","pathcreator.py",981,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11752,"","pathcreator.py",981,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11753,"","pathcreator.py",981,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11754,"","pathcreator.py",981,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11755,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11756,"","pathcreator.py",982,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11757,"","pathcreator.py",982,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11758,"","pathcreator.py",982,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11759,"","pathcreator.py",982,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11760,"","pathcreator.py",982,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11761,"","pathcreator.py",982,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11762,"","pathcreator.py",982,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11763,"","pathcreator.py",982,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11764,"","pathcreator.py",982,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11765,"","pathcreator.py",982,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11766,"","pathcreator.py",982,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11767,"","pathcreator.py",982,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11768,"","pathcreator.py",982,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11769,"","pathcreator.py",982,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11770,"","pathcreator.py",982,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11771,"","pathcreator.py",982,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11772,"","pathcreator.py",982,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11773,"","pathcreator.py",982,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11774,"","pathcreator.py",982,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11775,"","pathcreator.py",982,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11776,"","pathcreator.py",982,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11777,"","pathcreator.py",982,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11778,"","pathcreator.py",982,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11779,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11780,"","pathcreator.py",983,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11781,"","pathcreator.py",983,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11782,"","pathcreator.py",983,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11783,"","pathcreator.py",983,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11784,"","pathcreator.py",983,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11785,"","pathcreator.py",983,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11786,"","pathcreator.py",983,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11787,"","pathcreator.py",983,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11788,"","pathcreator.py",983,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11789,"","pathcreator.py",984,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11790,"","pathcreator.py",984,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11791,"","pathcreator.py",984,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11792,"","pathcreator.py",984,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11793,"","pathcreator.py",984,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11794,"","pathcreator.py",985,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11795,"","pathcreator.py",985,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11796,"","pathcreator.py",985,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11797,"","pathcreator.py",985,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11798,"","pathcreator.py",985,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11799,"","pathcreator.py",986,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11800,"","pathcreator.py",986,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11801,"","pathcreator.py",986,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11802,"","pathcreator.py",986,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11803,"","pathcreator.py",986,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11804,"","pathcreator.py",987,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11805,"","pathcreator.py",987,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11806,"","pathcreator.py",987,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11807,"","pathcreator.py",987,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11808,"","pathcreator.py",987,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11809,"","pathcreator.py",987,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11810,"","pathcreator.py",987,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11811,"","pathcreator.py",987,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11812,"","pathcreator.py",987,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11813,"","pathcreator.py",987,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11814,"","pathcreator.py",987,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11815,"","pathcreator.py",987,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11816,"","pathcreator.py",987,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11817,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11818,"","pathcreator.py",988,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11819,"","pathcreator.py",988,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11820,"","pathcreator.py",988,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11821,"","pathcreator.py",988,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11822,"","pathcreator.py",988,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11823,"","pathcreator.py",988,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11824,"","pathcreator.py",988,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11825,"","pathcreator.py",988,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11826,"","pathcreator.py",988,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11827,"","pathcreator.py",988,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11828,"","pathcreator.py",988,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11829,"","pathcreator.py",988,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11830,"","pathcreator.py",988,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11831,"","pathcreator.py",988,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11832,"","pathcreator.py",988,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11833,"","pathcreator.py",988,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11834,"","pathcreator.py",988,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11835,"","pathcreator.py",989,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11836,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11837,"","pathcreator.py",989,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11838,"","pathcreator.py",989,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11839,"","pathcreator.py",989,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11840,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11841,"","pathcreator.py",990,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11842,"","pathcreator.py",990,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11843,"","pathcreator.py",990,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11844,"","pathcreator.py",990,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11845,"","pathcreator.py",990,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11846,"","pathcreator.py",990,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11847,"","pathcreator.py",990,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11848,"","pathcreator.py",990,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11849,"","pathcreator.py",990,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11850,"","pathcreator.py",990,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11851,"","pathcreator.py",990,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11852,"","pathcreator.py",990,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11853,"","pathcreator.py",990,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11854,"","pathcreator.py",990,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11855,"","pathcreator.py",990,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11856,"","pathcreator.py",990,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11857,"","pathcreator.py",990,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11858,"","pathcreator.py",990,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11859,"","pathcreator.py",990,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11860,"","pathcreator.py",990,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11861,"","pathcreator.py",991,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11862,"","pathcreator.py",991,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11863,"","pathcreator.py",991,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11864,"","pathcreator.py",991,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11865,"","pathcreator.py",991,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11866,"","pathcreator.py",992,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11867,"","pathcreator.py",992,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11868,"","pathcreator.py",992,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11869,"","pathcreator.py",992,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11870,"","pathcreator.py",992,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11871,"","pathcreator.py",992,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11872,"","pathcreator.py",992,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11873,"","pathcreator.py",992,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11874,"","pathcreator.py",992,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11875,"","pathcreator.py",992,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11876,"","pathcreator.py",992,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11877,"","pathcreator.py",992,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11878,"","pathcreator.py",992,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11879,"","pathcreator.py",992,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11880,"","pathcreator.py",992,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11881,"","pathcreator.py",992,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11882,"","pathcreator.py",992,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11883,"","pathcreator.py",992,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11884,"","pathcreator.py",992,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11885,"","pathcreator.py",992,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11886,"","pathcreator.py",992,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11887,"","pathcreator.py",992,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11888,"","pathcreator.py",992,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11889,"","pathcreator.py",992,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11890,"","pathcreator.py",992,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11891,"","pathcreator.py",992,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11892,"","pathcreator.py",992,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11893,"","pathcreator.py",992,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11894,"","pathcreator.py",993,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11895,"","pathcreator.py",993,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11896,"","pathcreator.py",993,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11897,"","pathcreator.py",994,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11898,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11899,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11900,"","pathcreator.py",994,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11901,"","pathcreator.py",994,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11902,"","pathcreator.py",994,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11903,"","pathcreator.py",994,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11904,"","pathcreator.py",994,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11905,"","pathcreator.py",994,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11906,"","pathcreator.py",994,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11907,"","pathcreator.py",994,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11908,"","pathcreator.py",994,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11909,"","pathcreator.py",994,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11910,"","pathcreator.py",994,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11911,"","pathcreator.py",994,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11912,"","pathcreator.py",994,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11913,"","pathcreator.py",994,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11914,"","pathcreator.py",994,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11915,"","pathcreator.py",994,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11916,"","pathcreator.py",995,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11917,"","pathcreator.py",995,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11918,"","pathcreator.py",995,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11919,"","pathcreator.py",995,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11920,"","pathcreator.py",995,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11921,"","pathcreator.py",996,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11922,"","pathcreator.py",996,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11923,"","pathcreator.py",996,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11924,"","pathcreator.py",996,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11925,"","pathcreator.py",996,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11926,"","pathcreator.py",996,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11927,"","pathcreator.py",996,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11928,"","pathcreator.py",996,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11929,"","pathcreator.py",996,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11930,"","pathcreator.py",996,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11931,"","pathcreator.py",996,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11932,"","pathcreator.py",996,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11933,"","pathcreator.py",996,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11934,"","pathcreator.py",996,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11935,"","pathcreator.py",996,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11936,"","pathcreator.py",996,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11937,"","pathcreator.py",996,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11938,"","pathcreator.py",996,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11939,"","pathcreator.py",996,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11940,"","pathcreator.py",996,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11941,"","pathcreator.py",996,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11942,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11943,"","pathcreator.py",997,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11944,"","pathcreator.py",997,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11945,"","pathcreator.py",997,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11946,"","pathcreator.py",997,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11947,"","pathcreator.py",998,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11948,"","pathcreator.py",998,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11949,"","pathcreator.py",998,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11950,"","pathcreator.py",998,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11951,"","pathcreator.py",998,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11952,"","pathcreator.py",998,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11953,"","pathcreator.py",998,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11954,"","pathcreator.py",998,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11955,"","pathcreator.py",998,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11956,"","pathcreator.py",998,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11957,"","pathcreator.py",998,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11958,"","pathcreator.py",998,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11959,"","pathcreator.py",998,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11960,"","pathcreator.py",998,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11961,"","pathcreator.py",998,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11962,"","pathcreator.py",998,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11963,"","pathcreator.py",998,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11964,"","pathcreator.py",998,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11965,"","pathcreator.py",998,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11966,"","pathcreator.py",998,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11967,"","pathcreator.py",998,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11968,"","pathcreator.py",998,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11969,"","pathcreator.py",998,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11970,"","pathcreator.py",998,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11971,"","pathcreator.py",998,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11972,"","pathcreator.py",998,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11973,"","pathcreator.py",998,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11974,"","pathcreator.py",999,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11975,"","pathcreator.py",999,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11976,"","pathcreator.py",999,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11977,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11978,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11979,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11980,"","pathcreator.py",1000,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11981,"","pathcreator.py",1000,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11982,"","pathcreator.py",1000,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11983,"","pathcreator.py",1000,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11984,"","pathcreator.py",1000,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11985,"","pathcreator.py",1000,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11986,"","pathcreator.py",1000,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11987,"","pathcreator.py",1000,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11988,"","pathcreator.py",1000,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11989,"","pathcreator.py",1000,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11990,"","pathcreator.py",1000,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11991,"","pathcreator.py",1000,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11992,"","pathcreator.py",1000,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11993,"","pathcreator.py",1000,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11994,"","pathcreator.py",1000,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11995,"","pathcreator.py",1000,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11996,"","pathcreator.py",1001,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11997,"","pathcreator.py",1001,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11998,"","pathcreator.py",1001,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",11999,"","pathcreator.py",1001,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12000,"","pathcreator.py",1001,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12001,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12002,"","pathcreator.py",1002,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12003,"","pathcreator.py",1002,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12004,"","pathcreator.py",1002,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12005,"","pathcreator.py",1002,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12006,"","pathcreator.py",1002,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12007,"","pathcreator.py",1002,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12008,"","pathcreator.py",1002,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12009,"","pathcreator.py",1002,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12010,"","pathcreator.py",1002,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12011,"","pathcreator.py",1002,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12012,"","pathcreator.py",1002,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12013,"","pathcreator.py",1002,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12014,"","pathcreator.py",1002,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12015,"","pathcreator.py",1002,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12016,"","pathcreator.py",1002,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12017,"","pathcreator.py",1002,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12018,"","pathcreator.py",1002,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12019,"","pathcreator.py",1002,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12020,"","pathcreator.py",1002,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12021,"","pathcreator.py",1002,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12022,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12023,"","pathcreator.py",1003,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12024,"","pathcreator.py",1003,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12025,"","pathcreator.py",1003,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12026,"","pathcreator.py",1003,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12027,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12028,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12029,"","pathcreator.py",1004,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12030,"","pathcreator.py",1004,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12031,"","pathcreator.py",1004,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12032,"","pathcreator.py",1004,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12033,"","pathcreator.py",1004,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12034,"","pathcreator.py",1004,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12035,"","pathcreator.py",1004,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12036,"","pathcreator.py",1004,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12037,"","pathcreator.py",1004,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12038,"","pathcreator.py",1004,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12039,"","pathcreator.py",1004,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12040,"","pathcreator.py",1004,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12041,"","pathcreator.py",1004,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12042,"","pathcreator.py",1004,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12043,"","pathcreator.py",1004,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12044,"","pathcreator.py",1004,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12045,"","pathcreator.py",1004,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12046,"","pathcreator.py",1004,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12047,"","pathcreator.py",1004,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12048,"","pathcreator.py",1004,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12049,"","pathcreator.py",1004,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12050,"","pathcreator.py",1004,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12051,"","pathcreator.py",1004,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12052,"","pathcreator.py",1004,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12053,"","pathcreator.py",1004,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12054,"","pathcreator.py",1005,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12055,"","pathcreator.py",1005,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12056,"","pathcreator.py",1005,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12057,"","pathcreator.py",1006,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12058,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12059,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12060,"","pathcreator.py",1006,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12061,"","pathcreator.py",1006,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12062,"","pathcreator.py",1006,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12063,"","pathcreator.py",1007,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12064,"","pathcreator.py",1007,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12065,"","pathcreator.py",1007,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12066,"","pathcreator.py",1007,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12067,"","pathcreator.py",1007,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12068,"","pathcreator.py",1007,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12069,"","pathcreator.py",1007,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12070,"","pathcreator.py",1007,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12071,"","pathcreator.py",1007,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12072,"","pathcreator.py",1007,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12073,"","pathcreator.py",1007,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12074,"","pathcreator.py",1007,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12075,"","pathcreator.py",1007,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12076,"","pathcreator.py",1007,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12077,"","pathcreator.py",1007,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12078,"","pathcreator.py",1007,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12079,"","pathcreator.py",1007,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12080,"","pathcreator.py",1007,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12081,"","pathcreator.py",1007,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12082,"","pathcreator.py",1007,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12083,"","pathcreator.py",1007,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12084,"","pathcreator.py",1007,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12085,"","pathcreator.py",1007,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12086,"","pathcreator.py",1007,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12087,"","pathcreator.py",1007,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12088,"","pathcreator.py",1007,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12089,"","pathcreator.py",1007,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12090,"","pathcreator.py",1008,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12091,"","pathcreator.py",1008,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12092,"","pathcreator.py",1008,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12093,"","pathcreator.py",1009,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12094,"","pathcreator.py",1009,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12095,"","pathcreator.py",1009,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12096,"","pathcreator.py",1010,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12097,"","pathcreator.py",1010,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12098,"","pathcreator.py",1010,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12099,"","pathcreator.py",1010,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12100,"","pathcreator.py",1010,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12101,"","pathcreator.py",1010,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12102,"","pathcreator.py",1010,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12103,"","pathcreator.py",1010,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12104,"","pathcreator.py",1010,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12105,"","pathcreator.py",1010,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12106,"","pathcreator.py",1010,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12107,"","pathcreator.py",1010,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12108,"","pathcreator.py",1010,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12109,"","pathcreator.py",1010,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12110,"","pathcreator.py",1010,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12111,"","pathcreator.py",1010,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12112,"","pathcreator.py",1010,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12113,"","pathcreator.py",1010,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12114,"","pathcreator.py",1010,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12115,"","pathcreator.py",1010,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12116,"","pathcreator.py",1010,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12117,"","pathcreator.py",1010,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12118,"","pathcreator.py",1010,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12119,"","pathcreator.py",1010,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12120,"","pathcreator.py",1010,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12121,"","pathcreator.py",1010,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12122,"","pathcreator.py",1010,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12123,"","pathcreator.py",1010,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12124,"","pathcreator.py",1010,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12125,"","pathcreator.py",1010,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12126,"","pathcreator.py",1010,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12127,"","pathcreator.py",1010,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12128,"","pathcreator.py",1010,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12129,"","pathcreator.py",1010,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12130,"","pathcreator.py",1011,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12131,"","pathcreator.py",1011,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12132,"","pathcreator.py",1011,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12133,"","pathcreator.py",1011,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12134,"","pathcreator.py",1011,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12135,"","pathcreator.py",1011,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12136,"","pathcreator.py",1011,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12137,"","pathcreator.py",1011,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12138,"","pathcreator.py",1011,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12139,"","pathcreator.py",1011,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12140,"","pathcreator.py",1011,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12141,"","pathcreator.py",1011,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12142,"","pathcreator.py",1011,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12143,"","pathcreator.py",1012,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12144,"","pathcreator.py",1012,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12145,"","pathcreator.py",1012,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12146,"","pathcreator.py",1012,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12147,"","pathcreator.py",1012,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12148,"","pathcreator.py",1012,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12149,"","pathcreator.py",1012,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12150,"","pathcreator.py",1012,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12151,"","pathcreator.py",1012,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12152,"","pathcreator.py",1012,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12153,"","pathcreator.py",1012,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12154,"","pathcreator.py",1012,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12155,"","pathcreator.py",1013,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12156,"","pathcreator.py",1013,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12157,"","pathcreator.py",1013,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12158,"","pathcreator.py",1013,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12159,"","pathcreator.py",1013,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12160,"","pathcreator.py",1013,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12161,"","pathcreator.py",1013,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12162,"","pathcreator.py",1013,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12163,"","pathcreator.py",1013,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12164,"","pathcreator.py",1013,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12165,"","pathcreator.py",1013,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12166,"","pathcreator.py",1013,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12167,"","pathcreator.py",1013,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12168,"","pathcreator.py",1014,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12169,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12170,"","pathcreator.py",1014,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12171,"","pathcreator.py",1014,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12172,"","pathcreator.py",1014,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12173,"","pathcreator.py",1014,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12174,"","pathcreator.py",1014,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12175,"","pathcreator.py",1014,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12176,"","pathcreator.py",1014,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12177,"","pathcreator.py",1014,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12178,"","pathcreator.py",1015,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12179,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12180,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12181,"","pathcreator.py",1015,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12182,"","pathcreator.py",1015,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12183,"","pathcreator.py",1015,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12184,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12185,"","pathcreator.py",1016,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12186,"","pathcreator.py",1016,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12187,"","pathcreator.py",1016,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12188,"","pathcreator.py",1016,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12189,"","pathcreator.py",1016,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12190,"","pathcreator.py",1016,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12191,"","pathcreator.py",1016,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12192,"","pathcreator.py",1016,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12193,"","pathcreator.py",1016,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12194,"","pathcreator.py",1016,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12195,"","pathcreator.py",1016,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12196,"","pathcreator.py",1016,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12197,"","pathcreator.py",1016,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12198,"","pathcreator.py",1016,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12199,"","pathcreator.py",1016,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12200,"","pathcreator.py",1016,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12201,"","pathcreator.py",1016,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12202,"","pathcreator.py",1016,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12203,"","pathcreator.py",1016,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12204,"","pathcreator.py",1016,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12205,"","pathcreator.py",1016,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12206,"","pathcreator.py",1016,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12207,"","pathcreator.py",1016,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12208,"","pathcreator.py",1016,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12209,"","pathcreator.py",1016,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12210,"","pathcreator.py",1016,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12211,"","pathcreator.py",1017,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12212,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12213,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12214,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12215,"","pathcreator.py",1017,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12216,"","pathcreator.py",1018,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12217,"","pathcreator.py",1019,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12218,"","pathcreator.py",1019,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12219,"","pathcreator.py",1019,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12220,"","pathcreator.py",1019,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12221,"","pathcreator.py",1019,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12222,"","pathcreator.py",1019,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12223,"","pathcreator.py",1019,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12224,"","pathcreator.py",1019,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12225,"","pathcreator.py",1019,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12226,"","pathcreator.py",1020,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12227,"","pathcreator.py",1020,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12228,"","pathcreator.py",1020,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12229,"","pathcreator.py",1020,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12230,"","pathcreator.py",1020,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12231,"","pathcreator.py",1020,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12232,"","pathcreator.py",1020,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12233,"","pathcreator.py",1020,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12234,"","pathcreator.py",1020,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12235,"","pathcreator.py",1020,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12236,"","pathcreator.py",1020,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12237,"","pathcreator.py",1020,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12238,"","pathcreator.py",1020,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12239,"","pathcreator.py",1020,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12240,"","pathcreator.py",1021,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12241,"","pathcreator.py",1021,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12242,"","pathcreator.py",1021,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12243,"","pathcreator.py",1021,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12244,"","pathcreator.py",1021,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12245,"","pathcreator.py",1021,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12246,"","pathcreator.py",1022,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12247,"","pathcreator.py",1022,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12248,"","pathcreator.py",1022,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12249,"","pathcreator.py",1022,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12250,"","pathcreator.py",1022,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12251,"","pathcreator.py",1022,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12252,"","pathcreator.py",1022,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12253,"","pathcreator.py",1022,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12254,"","pathcreator.py",1022,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12255,"","pathcreator.py",1022,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12256,"","pathcreator.py",1022,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12257,"","pathcreator.py",1022,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12258,"","pathcreator.py",1022,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12259,"","pathcreator.py",1022,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12260,"","pathcreator.py",1022,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12261,"","pathcreator.py",1023,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12262,"","pathcreator.py",1023,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12263,"","pathcreator.py",1023,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12264,"","pathcreator.py",1023,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12265,"","pathcreator.py",1023,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12266,"","pathcreator.py",1023,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12267,"","pathcreator.py",1023,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12268,"","pathcreator.py",1023,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12269,"","pathcreator.py",1023,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12270,"","pathcreator.py",1023,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12271,"","pathcreator.py",1023,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12272,"","pathcreator.py",1023,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12273,"","pathcreator.py",1023,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12274,"","pathcreator.py",1023,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12275,"","pathcreator.py",1023,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12276,"","pathcreator.py",1023,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12277,"","pathcreator.py",1023,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12278,"","pathcreator.py",1023,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12279,"","pathcreator.py",1024,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12280,"","pathcreator.py",1024,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12281,"","pathcreator.py",1024,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12282,"","pathcreator.py",1024,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12283,"","pathcreator.py",1024,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12284,"","pathcreator.py",1024,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12285,"","pathcreator.py",1024,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12286,"","pathcreator.py",1024,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12287,"","pathcreator.py",1024,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12288,"","pathcreator.py",1024,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12289,"","pathcreator.py",1024,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12290,"","pathcreator.py",1024,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12291,"","pathcreator.py",1024,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12292,"","pathcreator.py",1025,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12293,"","pathcreator.py",1025,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12294,"","pathcreator.py",1025,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12295,"","pathcreator.py",1025,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12296,"","pathcreator.py",1025,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12297,"","pathcreator.py",1025,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12298,"","pathcreator.py",1025,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12299,"","pathcreator.py",1026,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12300,"","pathcreator.py",1026,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12301,"","pathcreator.py",1026,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12302,"","pathcreator.py",1026,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12303,"","pathcreator.py",1026,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12304,"","pathcreator.py",1026,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12305,"","pathcreator.py",1026,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12306,"","pathcreator.py",1027,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12307,"","pathcreator.py",1027,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12308,"","pathcreator.py",1028,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12309,"","pathcreator.py",1028,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12310,"","pathcreator.py",1028,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12311,"","pathcreator.py",1029,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12312,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12313,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12314,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12315,"","pathcreator.py",1029,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12316,"","pathcreator.py",1029,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12317,"","pathcreator.py",1029,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12318,"","pathcreator.py",1029,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12319,"","pathcreator.py",1029,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12320,"","pathcreator.py",1029,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12321,"","pathcreator.py",1029,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12322,"","pathcreator.py",1029,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12323,"","pathcreator.py",1030,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12324,"","pathcreator.py",1030,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12325,"","pathcreator.py",1030,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12326,"","pathcreator.py",1030,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12327,"","pathcreator.py",1030,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12328,"","pathcreator.py",1030,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12329,"","pathcreator.py",1030,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12330,"","pathcreator.py",1030,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12331,"","pathcreator.py",1030,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12332,"","pathcreator.py",1030,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12333,"","pathcreator.py",1031,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12334,"","pathcreator.py",1031,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12335,"","pathcreator.py",1031,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12336,"","pathcreator.py",1031,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12337,"","pathcreator.py",1031,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12338,"","pathcreator.py",1031,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12339,"","pathcreator.py",1031,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12340,"","pathcreator.py",1031,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12341,"","pathcreator.py",1031,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12342,"","pathcreator.py",1031,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12343,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12344,"","pathcreator.py",1031,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12345,"","pathcreator.py",1031,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12346,"","pathcreator.py",1031,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12347,"","pathcreator.py",1031,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12348,"","pathcreator.py",1031,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12349,"","pathcreator.py",1031,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12350,"","pathcreator.py",1031,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12351,"","pathcreator.py",1031,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12352,"","pathcreator.py",1031,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12353,"","pathcreator.py",1031,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12354,"","pathcreator.py",1031,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12355,"","pathcreator.py",1031,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12356,"","pathcreator.py",1031,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12357,"","pathcreator.py",1031,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12358,"","pathcreator.py",1032,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12359,"","pathcreator.py",1032,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12360,"","pathcreator.py",1032,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12361,"","pathcreator.py",1032,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12362,"","pathcreator.py",1032,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12363,"","pathcreator.py",1032,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12364,"","pathcreator.py",1032,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12365,"","pathcreator.py",1032,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12366,"","pathcreator.py",1032,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12367,"","pathcreator.py",1032,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12368,"","pathcreator.py",1032,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12369,"","pathcreator.py",1032,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12370,"","pathcreator.py",1032,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12371,"","pathcreator.py",1032,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12372,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12373,"","pathcreator.py",1032,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12374,"","pathcreator.py",1032,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12375,"","pathcreator.py",1032,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12376,"","pathcreator.py",1032,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12377,"","pathcreator.py",1032,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12378,"","pathcreator.py",1032,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12379,"","pathcreator.py",1032,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12380,"","pathcreator.py",1032,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12381,"","pathcreator.py",1032,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12382,"","pathcreator.py",1032,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12383,"","pathcreator.py",1033,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12384,"","pathcreator.py",1033,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12385,"","pathcreator.py",1033,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12386,"","pathcreator.py",1033,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12387,"","pathcreator.py",1033,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12388,"","pathcreator.py",1033,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12389,"","pathcreator.py",1033,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12390,"","pathcreator.py",1033,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12391,"","pathcreator.py",1033,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12392,"","pathcreator.py",1034,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12393,"","pathcreator.py",1034,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12394,"","pathcreator.py",1035,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12395,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12396,"","pathcreator.py",1035,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12397,"","pathcreator.py",1035,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12398,"","pathcreator.py",1035,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12399,"","pathcreator.py",1035,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12400,"","pathcreator.py",1035,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12401,"","pathcreator.py",1035,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12402,"","pathcreator.py",1035,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12403,"","pathcreator.py",1035,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12404,"","pathcreator.py",1035,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12405,"","pathcreator.py",1035,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12406,"","pathcreator.py",1035,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12407,"","pathcreator.py",1035,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12408,"","pathcreator.py",1035,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12409,"","pathcreator.py",1036,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12410,"","pathcreator.py",1036,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12411,"","pathcreator.py",1036,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12412,"","pathcreator.py",1036,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12413,"","pathcreator.py",1036,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12414,"","pathcreator.py",1036,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12415,"","pathcreator.py",1036,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12416,"","pathcreator.py",1036,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12417,"","pathcreator.py",1036,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12418,"","pathcreator.py",1036,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12419,"","pathcreator.py",1036,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12420,"","pathcreator.py",1036,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12421,"","pathcreator.py",1036,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12422,"","pathcreator.py",1036,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12423,"","pathcreator.py",1036,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12424,"","pathcreator.py",1037,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12425,"","pathcreator.py",1037,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12426,"","pathcreator.py",1037,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12427,"","pathcreator.py",1037,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12428,"","pathcreator.py",1037,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12429,"","pathcreator.py",1037,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12430,"","pathcreator.py",1037,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12431,"","pathcreator.py",1037,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12432,"","pathcreator.py",1037,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12433,"","pathcreator.py",1037,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12434,"","pathcreator.py",1037,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12435,"","pathcreator.py",1038,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12436,"","pathcreator.py",1038,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12437,"","pathcreator.py",1039,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12438,"","pathcreator.py",1039,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12439,"","pathcreator.py",1039,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12440,"","pathcreator.py",1039,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12441,"","pathcreator.py",1039,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12442,"","pathcreator.py",1039,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12443,"","pathcreator.py",1039,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12444,"","pathcreator.py",1039,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12445,"","pathcreator.py",1039,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12446,"","pathcreator.py",1039,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12447,"","pathcreator.py",1040,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12448,"","pathcreator.py",1040,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12449,"","pathcreator.py",1040,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12450,"","pathcreator.py",1040,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12451,"","pathcreator.py",1040,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12452,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12453,"","pathcreator.py",1040,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12454,"","pathcreator.py",1040,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12455,"","pathcreator.py",1040,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12456,"","pathcreator.py",1040,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12457,"","pathcreator.py",1041,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12458,"","pathcreator.py",1041,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12459,"","pathcreator.py",1042,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12460,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12461,"","pathcreator.py",1042,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12462,"","pathcreator.py",1042,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12463,"","pathcreator.py",1042,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12464,"","pathcreator.py",1042,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12465,"","pathcreator.py",1042,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12466,"","pathcreator.py",1042,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12467,"","pathcreator.py",1042,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12468,"","pathcreator.py",1042,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12469,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12470,"","pathcreator.py",1043,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12471,"","pathcreator.py",1043,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12472,"","pathcreator.py",1043,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12473,"","pathcreator.py",1043,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12474,"","pathcreator.py",1044,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12475,"","pathcreator.py",1044,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12476,"","pathcreator.py",1044,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12477,"","pathcreator.py",1044,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12478,"","pathcreator.py",1044,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12479,"","pathcreator.py",1044,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12480,"","pathcreator.py",1044,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12481,"","pathcreator.py",1044,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12482,"","pathcreator.py",1044,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12483,"","pathcreator.py",1044,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12484,"","pathcreator.py",1044,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12485,"","pathcreator.py",1044,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12486,"","pathcreator.py",1044,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12487,"","pathcreator.py",1044,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12488,"","pathcreator.py",1044,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12489,"","pathcreator.py",1044,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12490,"","pathcreator.py",1044,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12491,"","pathcreator.py",1044,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12492,"","pathcreator.py",1044,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12493,"","pathcreator.py",1045,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12494,"","pathcreator.py",1045,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12495,"","pathcreator.py",1045,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12496,"","pathcreator.py",1045,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12497,"","pathcreator.py",1045,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12498,"","pathcreator.py",1045,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12499,"","pathcreator.py",1045,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12500,"","pathcreator.py",1045,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12501,"","pathcreator.py",1045,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12502,"","pathcreator.py",1045,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12503,"","pathcreator.py",1045,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12504,"","pathcreator.py",1045,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12505,"","pathcreator.py",1045,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12506,"","pathcreator.py",1045,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12507,"","pathcreator.py",1045,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12508,"","pathcreator.py",1045,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12509,"","pathcreator.py",1045,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12510,"","pathcreator.py",1045,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12511,"","pathcreator.py",1046,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12512,"","pathcreator.py",1046,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12513,"","pathcreator.py",1046,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12514,"","pathcreator.py",1046,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12515,"","pathcreator.py",1046,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12516,"","pathcreator.py",1046,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12517,"","pathcreator.py",1046,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12518,"","pathcreator.py",1046,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12519,"","pathcreator.py",1046,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12520,"","pathcreator.py",1046,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12521,"","pathcreator.py",1046,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12522,"","pathcreator.py",1046,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12523,"","pathcreator.py",1046,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12524,"","pathcreator.py",1046,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12525,"","pathcreator.py",1046,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12526,"","pathcreator.py",1046,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12527,"","pathcreator.py",1046,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12528,"","pathcreator.py",1046,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12529,"","pathcreator.py",1047,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12530,"","pathcreator.py",1047,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12531,"","pathcreator.py",1047,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12532,"","pathcreator.py",1048,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12533,"","pathcreator.py",1048,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12534,"","pathcreator.py",1048,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12535,"","pathcreator.py",1048,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12536,"","pathcreator.py",1048,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12537,"","pathcreator.py",1048,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12538,"","pathcreator.py",1048,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12539,"","pathcreator.py",1048,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12540,"","pathcreator.py",1048,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12541,"","pathcreator.py",1048,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12542,"","pathcreator.py",1048,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12543,"","pathcreator.py",1048,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12544,"","pathcreator.py",1049,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12545,"","pathcreator.py",1049,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12546,"","pathcreator.py",1049,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12547,"","pathcreator.py",1049,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12548,"","pathcreator.py",1049,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12549,"","pathcreator.py",1049,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12550,"","pathcreator.py",1049,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12551,"","pathcreator.py",1049,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12552,"","pathcreator.py",1049,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12553,"","pathcreator.py",1049,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12554,"","pathcreator.py",1049,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12555,"","pathcreator.py",1049,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12556,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12557,"","pathcreator.py",1050,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12558,"","pathcreator.py",1050,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12559,"","pathcreator.py",1050,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12560,"","pathcreator.py",1050,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12561,"","pathcreator.py",1050,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12562,"","pathcreator.py",1050,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12563,"","pathcreator.py",1050,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12564,"","pathcreator.py",1050,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12565,"","pathcreator.py",1050,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12566,"","pathcreator.py",1050,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12567,"","pathcreator.py",1050,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12568,"","pathcreator.py",1050,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12569,"","pathcreator.py",1051,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12570,"","pathcreator.py",1051,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12571,"","pathcreator.py",1051,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12572,"","pathcreator.py",1051,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12573,"","pathcreator.py",1051,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12574,"","pathcreator.py",1051,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12575,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12576,"","pathcreator.py",1052,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12577,"","pathcreator.py",1052,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12578,"","pathcreator.py",1052,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12579,"","pathcreator.py",1052,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12580,"","pathcreator.py",1052,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12581,"","pathcreator.py",1052,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12582,"","pathcreator.py",1052,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12583,"","pathcreator.py",1052,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12584,"","pathcreator.py",1052,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12585,"","pathcreator.py",1052,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12586,"","pathcreator.py",1052,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12587,"","pathcreator.py",1052,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12588,"","pathcreator.py",1052,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12589,"","pathcreator.py",1052,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12590,"","pathcreator.py",1053,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12591,"","pathcreator.py",1053,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12592,"","pathcreator.py",1053,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12593,"","pathcreator.py",1053,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12594,"","pathcreator.py",1053,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12595,"","pathcreator.py",1053,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12596,"","pathcreator.py",1053,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12597,"","pathcreator.py",1053,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12598,"","pathcreator.py",1053,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12599,"","pathcreator.py",1053,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12600,"","pathcreator.py",1053,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12601,"","pathcreator.py",1053,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12602,"","pathcreator.py",1053,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12603,"","pathcreator.py",1053,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12604,"","pathcreator.py",1053,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12605,"","pathcreator.py",1053,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12606,"","pathcreator.py",1053,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12607,"","pathcreator.py",1053,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12608,"","pathcreator.py",1054,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12609,"","pathcreator.py",1054,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12610,"","pathcreator.py",1054,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12611,"","pathcreator.py",1054,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12612,"","pathcreator.py",1054,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12613,"","pathcreator.py",1054,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12614,"","pathcreator.py",1054,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12615,"","pathcreator.py",1054,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12616,"","pathcreator.py",1054,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12617,"","pathcreator.py",1054,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12618,"","pathcreator.py",1054,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12619,"","pathcreator.py",1054,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12620,"","pathcreator.py",1054,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12621,"","pathcreator.py",1055,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12622,"","pathcreator.py",1055,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12623,"","pathcreator.py",1055,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12624,"","pathcreator.py",1055,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12625,"","pathcreator.py",1055,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12626,"","pathcreator.py",1055,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12627,"","pathcreator.py",1055,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12628,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12629,"","pathcreator.py",1056,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12630,"","pathcreator.py",1056,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12631,"","pathcreator.py",1056,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12632,"","pathcreator.py",1056,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12633,"","pathcreator.py",1056,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12634,"","pathcreator.py",1056,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12635,"","pathcreator.py",1057,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12636,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12637,"","pathcreator.py",1057,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12638,"","pathcreator.py",1057,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12639,"","pathcreator.py",1057,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12640,"","pathcreator.py",1057,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12641,"","pathcreator.py",1057,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12642,"","pathcreator.py",1057,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12643,"","pathcreator.py",1057,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12644,"","pathcreator.py",1057,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12645,"","pathcreator.py",1057,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12646,"","pathcreator.py",1057,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12647,"","pathcreator.py",1057,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12648,"","pathcreator.py",1057,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12649,"","pathcreator.py",1057,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12650,"","pathcreator.py",1058,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12651,"","pathcreator.py",1058,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12652,"","pathcreator.py",1059,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12653,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12654,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12655,"","pathcreator.py",1059,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12656,"","pathcreator.py",1059,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12657,"","pathcreator.py",1059,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12658,"","pathcreator.py",1059,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12659,"","pathcreator.py",1059,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12660,"","pathcreator.py",1059,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12661,"","pathcreator.py",1059,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12662,"","pathcreator.py",1059,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12663,"","pathcreator.py",1060,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12664,"","pathcreator.py",1060,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12665,"","pathcreator.py",1060,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12666,"","pathcreator.py",1060,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12667,"","pathcreator.py",1060,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12668,"","pathcreator.py",1060,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12669,"","pathcreator.py",1060,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12670,"","pathcreator.py",1060,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12671,"","pathcreator.py",1060,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12672,"","pathcreator.py",1060,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12673,"","pathcreator.py",1060,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12674,"","pathcreator.py",1060,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12675,"","pathcreator.py",1060,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12676,"","pathcreator.py",1060,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12677,"","pathcreator.py",1060,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12678,"","pathcreator.py",1060,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12679,"","pathcreator.py",1060,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12680,"","pathcreator.py",1060,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12681,"","pathcreator.py",1060,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12682,"","pathcreator.py",1060,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12683,"","pathcreator.py",1060,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12684,"","pathcreator.py",1061,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12685,"","pathcreator.py",1061,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12686,"","pathcreator.py",1061,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12687,"","pathcreator.py",1061,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12688,"","pathcreator.py",1061,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12689,"","pathcreator.py",1061,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12690,"","pathcreator.py",1061,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12691,"","pathcreator.py",1061,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12692,"","pathcreator.py",1061,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12693,"","pathcreator.py",1061,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12694,"","pathcreator.py",1061,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12695,"","pathcreator.py",1061,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12696,"","pathcreator.py",1061,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12697,"","pathcreator.py",1062,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12698,"","pathcreator.py",1062,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12699,"","pathcreator.py",1062,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12700,"","pathcreator.py",1062,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12701,"","pathcreator.py",1062,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12702,"","pathcreator.py",1062,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12703,"","pathcreator.py",1063,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12704,"","pathcreator.py",1063,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12705,"","pathcreator.py",1063,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12706,"","pathcreator.py",1063,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12707,"","pathcreator.py",1063,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12708,"","pathcreator.py",1063,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12709,"","pathcreator.py",1063,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12710,"","pathcreator.py",1063,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12711,"","pathcreator.py",1063,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12712,"","pathcreator.py",1063,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12713,"","pathcreator.py",1063,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12714,"","pathcreator.py",1063,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12715,"","pathcreator.py",1063,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12716,"","pathcreator.py",1063,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12717,"","pathcreator.py",1063,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12718,"","pathcreator.py",1064,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12719,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12720,"","pathcreator.py",1064,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12721,"","pathcreator.py",1064,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12722,"","pathcreator.py",1064,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12723,"","pathcreator.py",1064,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12724,"","pathcreator.py",1064,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12725,"","pathcreator.py",1064,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12726,"","pathcreator.py",1064,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12727,"","pathcreator.py",1064,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12728,"","pathcreator.py",1064,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12729,"","pathcreator.py",1064,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12730,"","pathcreator.py",1064,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12731,"","pathcreator.py",1064,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12732,"","pathcreator.py",1064,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12733,"","pathcreator.py",1064,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12734,"","pathcreator.py",1064,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12735,"","pathcreator.py",1064,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12736,"","pathcreator.py",1065,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12737,"","pathcreator.py",1065,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12738,"","pathcreator.py",1065,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12739,"","pathcreator.py",1065,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12740,"","pathcreator.py",1065,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12741,"","pathcreator.py",1065,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12742,"","pathcreator.py",1065,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12743,"","pathcreator.py",1065,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12744,"","pathcreator.py",1066,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12745,"","pathcreator.py",1066,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12746,"","pathcreator.py",1066,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12747,"","pathcreator.py",1066,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12748,"","pathcreator.py",1066,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12749,"","pathcreator.py",1066,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12750,"","pathcreator.py",1066,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12751,"","pathcreator.py",1066,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12752,"","pathcreator.py",1066,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12753,"","pathcreator.py",1066,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12754,"","pathcreator.py",1066,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12755,"","pathcreator.py",1066,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12756,"","pathcreator.py",1067,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12757,"","pathcreator.py",1067,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12758,"","pathcreator.py",1068,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12759,"","pathcreator.py",1068,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12760,"","pathcreator.py",1068,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12761,"","pathcreator.py",1068,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12762,"","pathcreator.py",1068,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12763,"","pathcreator.py",1068,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12764,"","pathcreator.py",1068,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12765,"","pathcreator.py",1068,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12766,"","pathcreator.py",1068,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12767,"","pathcreator.py",1068,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12768,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12769,"","pathcreator.py",1069,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12770,"","pathcreator.py",1069,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12771,"","pathcreator.py",1069,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12772,"","pathcreator.py",1069,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12773,"","pathcreator.py",1069,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12774,"","pathcreator.py",1069,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12775,"","pathcreator.py",1069,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12776,"","pathcreator.py",1069,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12777,"","pathcreator.py",1069,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12778,"","pathcreator.py",1069,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12779,"","pathcreator.py",1069,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12780,"","pathcreator.py",1069,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12781,"","pathcreator.py",1069,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12782,"","pathcreator.py",1070,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12783,"","pathcreator.py",1070,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12784,"","pathcreator.py",1070,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12785,"","pathcreator.py",1070,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12786,"","pathcreator.py",1070,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12787,"","pathcreator.py",1070,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12788,"","pathcreator.py",1070,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12789,"","pathcreator.py",1070,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12790,"","pathcreator.py",1070,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12791,"","pathcreator.py",1070,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12792,"","pathcreator.py",1070,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12793,"","pathcreator.py",1071,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12794,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12795,"","pathcreator.py",1071,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12796,"","pathcreator.py",1071,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12797,"","pathcreator.py",1071,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12798,"","pathcreator.py",1071,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12799,"","pathcreator.py",1071,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12800,"","pathcreator.py",1071,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12801,"","pathcreator.py",1071,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12802,"","pathcreator.py",1071,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12803,"","pathcreator.py",1071,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12804,"","pathcreator.py",1071,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12805,"","pathcreator.py",1071,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12806,"","pathcreator.py",1071,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12807,"","pathcreator.py",1071,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12808,"","pathcreator.py",1072,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12809,"","pathcreator.py",1072,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12810,"","pathcreator.py",1072,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12811,"","pathcreator.py",1072,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12812,"","pathcreator.py",1072,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12813,"","pathcreator.py",1073,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12814,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12815,"","pathcreator.py",1073,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12816,"","pathcreator.py",1073,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12817,"","pathcreator.py",1073,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12818,"","pathcreator.py",1073,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12819,"","pathcreator.py",1073,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12820,"","pathcreator.py",1073,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12821,"","pathcreator.py",1073,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12822,"","pathcreator.py",1073,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12823,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12824,"","pathcreator.py",1074,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12825,"","pathcreator.py",1074,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12826,"","pathcreator.py",1074,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12827,"","pathcreator.py",1074,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12828,"","pathcreator.py",1074,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12829,"","pathcreator.py",1074,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12830,"","pathcreator.py",1074,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12831,"","pathcreator.py",1074,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12832,"","pathcreator.py",1074,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12833,"","pathcreator.py",1074,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12834,"","pathcreator.py",1074,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12835,"","pathcreator.py",1074,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12836,"","pathcreator.py",1074,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12837,"","pathcreator.py",1074,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12838,"","pathcreator.py",1074,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12839,"","pathcreator.py",1074,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12840,"","pathcreator.py",1074,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12841,"","pathcreator.py",1074,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12842,"","pathcreator.py",1074,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12843,"","pathcreator.py",1074,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12844,"","pathcreator.py",1074,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12845,"","pathcreator.py",1074,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12846,"","pathcreator.py",1074,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12847,"","pathcreator.py",1074,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12848,"","pathcreator.py",1075,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12849,"","pathcreator.py",1075,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12850,"","pathcreator.py",1075,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12851,"","pathcreator.py",1075,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12852,"","pathcreator.py",1075,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12853,"","pathcreator.py",1075,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12854,"","pathcreator.py",1075,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12855,"","pathcreator.py",1075,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12856,"","pathcreator.py",1075,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12857,"","pathcreator.py",1075,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12858,"","pathcreator.py",1075,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12859,"","pathcreator.py",1075,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12860,"","pathcreator.py",1075,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12861,"","pathcreator.py",1075,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12862,"","pathcreator.py",1075,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12863,"","pathcreator.py",1075,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12864,"","pathcreator.py",1075,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12865,"","pathcreator.py",1075,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12866,"","pathcreator.py",1075,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12867,"","pathcreator.py",1075,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12868,"","pathcreator.py",1075,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12869,"","pathcreator.py",1075,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12870,"","pathcreator.py",1075,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12871,"","pathcreator.py",1075,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12872,"","pathcreator.py",1075,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12873,"","pathcreator.py",1076,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12874,"","pathcreator.py",1076,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12875,"","pathcreator.py",1076,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12876,"","pathcreator.py",1076,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12877,"","pathcreator.py",1076,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12878,"","pathcreator.py",1076,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12879,"","pathcreator.py",1076,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12880,"","pathcreator.py",1076,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12881,"","pathcreator.py",1076,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12882,"","pathcreator.py",1076,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12883,"","pathcreator.py",1077,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12884,"","pathcreator.py",1077,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12885,"","pathcreator.py",1077,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12886,"","pathcreator.py",1077,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12887,"","pathcreator.py",1077,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12888,"","pathcreator.py",1077,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12889,"","pathcreator.py",1077,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12890,"","pathcreator.py",1077,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12891,"","pathcreator.py",1077,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12892,"","pathcreator.py",1078,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12893,"","pathcreator.py",1078,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12894,"","pathcreator.py",1079,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12895,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12896,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12897,"","pathcreator.py",1079,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12898,"","pathcreator.py",1079,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12899,"","pathcreator.py",1079,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12900,"","pathcreator.py",1079,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12901,"","pathcreator.py",1079,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12902,"","pathcreator.py",1079,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12903,"","pathcreator.py",1079,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12904,"","pathcreator.py",1079,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12905,"","pathcreator.py",1080,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12906,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12907,"","pathcreator.py",1080,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12908,"","pathcreator.py",1080,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12909,"","pathcreator.py",1080,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12910,"","pathcreator.py",1080,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12911,"","pathcreator.py",1080,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12912,"","pathcreator.py",1080,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12913,"","pathcreator.py",1080,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12914,"","pathcreator.py",1080,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12915,"","pathcreator.py",1080,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12916,"","pathcreator.py",1080,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12917,"","pathcreator.py",1080,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12918,"","pathcreator.py",1080,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12919,"","pathcreator.py",1081,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12920,"","pathcreator.py",1081,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12921,"","pathcreator.py",1081,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12922,"","pathcreator.py",1081,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12923,"","pathcreator.py",1081,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12924,"","pathcreator.py",1081,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12925,"","pathcreator.py",1081,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12926,"","pathcreator.py",1081,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12927,"","pathcreator.py",1081,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12928,"","pathcreator.py",1081,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12929,"","pathcreator.py",1081,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12930,"","pathcreator.py",1081,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12931,"","pathcreator.py",1081,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12932,"","pathcreator.py",1082,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12933,"","pathcreator.py",1082,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12934,"","pathcreator.py",1082,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12935,"","pathcreator.py",1082,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12936,"","pathcreator.py",1083,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12937,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12938,"","pathcreator.py",1083,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12939,"","pathcreator.py",1083,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12940,"","pathcreator.py",1083,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12941,"","pathcreator.py",1083,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12942,"","pathcreator.py",1083,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12943,"","pathcreator.py",1083,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12944,"","pathcreator.py",1083,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12945,"","pathcreator.py",1083,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12946,"","pathcreator.py",1083,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12947,"","pathcreator.py",1083,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12948,"","pathcreator.py",1083,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12949,"","pathcreator.py",1083,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12950,"","pathcreator.py",1083,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12951,"","pathcreator.py",1083,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12952,"","pathcreator.py",1083,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12953,"","pathcreator.py",1083,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12954,"","pathcreator.py",1083,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12955,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12956,"","pathcreator.py",1084,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12957,"","pathcreator.py",1084,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12958,"","pathcreator.py",1084,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12959,"","pathcreator.py",1084,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12960,"","pathcreator.py",1084,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12961,"","pathcreator.py",1084,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12962,"","pathcreator.py",1084,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12963,"","pathcreator.py",1084,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12964,"","pathcreator.py",1084,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12965,"","pathcreator.py",1084,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12966,"","pathcreator.py",1084,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12967,"","pathcreator.py",1084,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12968,"","pathcreator.py",1084,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12969,"","pathcreator.py",1084,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12970,"","pathcreator.py",1084,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12971,"","pathcreator.py",1084,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12972,"","pathcreator.py",1084,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12973,"","pathcreator.py",1085,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12974,"","pathcreator.py",1085,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12975,"","pathcreator.py",1085,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12976,"","pathcreator.py",1085,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12977,"","pathcreator.py",1085,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12978,"","pathcreator.py",1085,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12979,"","pathcreator.py",1085,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12980,"","pathcreator.py",1085,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12981,"","pathcreator.py",1085,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12982,"","pathcreator.py",1085,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12983,"","pathcreator.py",1085,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12984,"","pathcreator.py",1085,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12985,"","pathcreator.py",1085,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12986,"","pathcreator.py",1085,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12987,"","pathcreator.py",1085,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12988,"","pathcreator.py",1085,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12989,"","pathcreator.py",1085,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12990,"","pathcreator.py",1085,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12991,"","pathcreator.py",1086,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12992,"","pathcreator.py",1086,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12993,"","pathcreator.py",1086,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12994,"","pathcreator.py",1087,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12995,"","pathcreator.py",1087,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12996,"","pathcreator.py",1087,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12997,"","pathcreator.py",1088,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12998,"","pathcreator.py",1088,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",12999,"","pathcreator.py",1088,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13000,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13001,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13002,"","pathcreator.py",1089,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13003,"","pathcreator.py",1089,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13004,"","pathcreator.py",1089,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13005,"","pathcreator.py",1089,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13006,"","pathcreator.py",1089,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13007,"","pathcreator.py",1089,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13008,"","pathcreator.py",1089,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13009,"","pathcreator.py",1089,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13010,"","pathcreator.py",1089,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13011,"","pathcreator.py",1089,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13012,"","pathcreator.py",1089,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13013,"","pathcreator.py",1089,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13014,"","pathcreator.py",1090,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13015,"","pathcreator.py",1090,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13016,"","pathcreator.py",1090,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13017,"","pathcreator.py",1090,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13018,"","pathcreator.py",1090,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13019,"","pathcreator.py",1090,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13020,"","pathcreator.py",1090,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13021,"","pathcreator.py",1090,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13022,"","pathcreator.py",1090,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13023,"","pathcreator.py",1090,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13024,"","pathcreator.py",1090,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13025,"","pathcreator.py",1090,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13026,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13027,"","pathcreator.py",1091,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13028,"","pathcreator.py",1091,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13029,"","pathcreator.py",1091,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13030,"","pathcreator.py",1091,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13031,"","pathcreator.py",1091,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13032,"","pathcreator.py",1091,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13033,"","pathcreator.py",1091,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13034,"","pathcreator.py",1091,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13035,"","pathcreator.py",1091,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13036,"","pathcreator.py",1091,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13037,"","pathcreator.py",1091,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13038,"","pathcreator.py",1091,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13039,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13040,"","pathcreator.py",1092,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13041,"","pathcreator.py",1092,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13042,"","pathcreator.py",1092,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13043,"","pathcreator.py",1092,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13044,"","pathcreator.py",1092,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13045,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13046,"","pathcreator.py",1093,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13047,"","pathcreator.py",1093,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13048,"","pathcreator.py",1093,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13049,"","pathcreator.py",1093,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13050,"","pathcreator.py",1093,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13051,"","pathcreator.py",1093,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13052,"","pathcreator.py",1093,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13053,"","pathcreator.py",1093,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13054,"","pathcreator.py",1093,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13055,"","pathcreator.py",1093,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13056,"","pathcreator.py",1093,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13057,"","pathcreator.py",1093,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13058,"","pathcreator.py",1093,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13059,"","pathcreator.py",1093,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13060,"","pathcreator.py",1094,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13061,"","pathcreator.py",1094,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13062,"","pathcreator.py",1094,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13063,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13064,"","pathcreator.py",1094,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13065,"","pathcreator.py",1094,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13066,"","pathcreator.py",1094,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13067,"","pathcreator.py",1094,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13068,"","pathcreator.py",1094,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13069,"","pathcreator.py",1094,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13070,"","pathcreator.py",1094,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13071,"","pathcreator.py",1094,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13072,"","pathcreator.py",1094,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13073,"","pathcreator.py",1094,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13074,"","pathcreator.py",1094,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13075,"","pathcreator.py",1094,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13076,"","pathcreator.py",1094,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13077,"","pathcreator.py",1094,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13078,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13079,"","pathcreator.py",1095,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13080,"","pathcreator.py",1095,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13081,"","pathcreator.py",1095,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13082,"","pathcreator.py",1095,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13083,"","pathcreator.py",1095,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13084,"","pathcreator.py",1095,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13085,"","pathcreator.py",1095,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13086,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13087,"","pathcreator.py",1096,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13088,"","pathcreator.py",1096,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13089,"","pathcreator.py",1096,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13090,"","pathcreator.py",1096,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13091,"","pathcreator.py",1096,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13092,"","pathcreator.py",1096,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13093,"","pathcreator.py",1096,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13094,"","pathcreator.py",1096,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13095,"","pathcreator.py",1096,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13096,"","pathcreator.py",1096,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13097,"","pathcreator.py",1096,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13098,"","pathcreator.py",1097,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13099,"","pathcreator.py",1097,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13100,"","pathcreator.py",1097,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13101,"","pathcreator.py",1097,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13102,"","pathcreator.py",1097,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13103,"","pathcreator.py",1097,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13104,"","pathcreator.py",1097,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13105,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13106,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13107,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13108,"","pathcreator.py",1098,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13109,"","pathcreator.py",1098,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13110,"","pathcreator.py",1098,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13111,"","pathcreator.py",1098,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13112,"","pathcreator.py",1098,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13113,"","pathcreator.py",1098,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13114,"","pathcreator.py",1098,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13115,"","pathcreator.py",1098,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13116,"","pathcreator.py",1098,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13117,"","pathcreator.py",1098,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13118,"","pathcreator.py",1098,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13119,"","pathcreator.py",1098,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13120,"","pathcreator.py",1099,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13121,"","pathcreator.py",1099,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13122,"","pathcreator.py",1100,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13123,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13124,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13125,"","pathcreator.py",1100,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13126,"","pathcreator.py",1100,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13127,"","pathcreator.py",1100,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13128,"","pathcreator.py",1100,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13129,"","pathcreator.py",1100,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13130,"","pathcreator.py",1100,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13131,"","pathcreator.py",1100,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13132,"","pathcreator.py",1100,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13133,"","pathcreator.py",1101,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13134,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13135,"","pathcreator.py",1101,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13136,"","pathcreator.py",1101,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13137,"","pathcreator.py",1101,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13138,"","pathcreator.py",1101,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13139,"","pathcreator.py",1101,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13140,"","pathcreator.py",1101,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13141,"","pathcreator.py",1101,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13142,"","pathcreator.py",1101,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13143,"","pathcreator.py",1101,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13144,"","pathcreator.py",1101,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13145,"","pathcreator.py",1101,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13146,"","pathcreator.py",1101,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13147,"","pathcreator.py",1102,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13148,"","pathcreator.py",1102,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13149,"","pathcreator.py",1102,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13150,"","pathcreator.py",1102,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13151,"","pathcreator.py",1102,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13152,"","pathcreator.py",1102,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13153,"","pathcreator.py",1102,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13154,"","pathcreator.py",1102,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13155,"","pathcreator.py",1102,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13156,"","pathcreator.py",1102,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13157,"","pathcreator.py",1102,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13158,"","pathcreator.py",1103,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13159,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13160,"","pathcreator.py",1103,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13161,"","pathcreator.py",1103,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13162,"","pathcreator.py",1103,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13163,"","pathcreator.py",1103,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13164,"","pathcreator.py",1103,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13165,"","pathcreator.py",1103,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13166,"","pathcreator.py",1103,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13167,"","pathcreator.py",1103,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13168,"","pathcreator.py",1103,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13169,"","pathcreator.py",1103,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13170,"","pathcreator.py",1103,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13171,"","pathcreator.py",1103,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13172,"","pathcreator.py",1103,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13173,"","pathcreator.py",1104,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13174,"","pathcreator.py",1104,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13175,"","pathcreator.py",1104,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13176,"","pathcreator.py",1104,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13177,"","pathcreator.py",1104,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13178,"","pathcreator.py",1105,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13179,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13180,"","pathcreator.py",1105,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13181,"","pathcreator.py",1105,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13182,"","pathcreator.py",1105,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13183,"","pathcreator.py",1105,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13184,"","pathcreator.py",1105,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13185,"","pathcreator.py",1105,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13186,"","pathcreator.py",1105,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13187,"","pathcreator.py",1105,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13188,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13189,"","pathcreator.py",1106,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13190,"","pathcreator.py",1106,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13191,"","pathcreator.py",1106,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13192,"","pathcreator.py",1106,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13193,"","pathcreator.py",1106,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13194,"","pathcreator.py",1106,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13195,"","pathcreator.py",1106,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13196,"","pathcreator.py",1106,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13197,"","pathcreator.py",1106,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13198,"","pathcreator.py",1106,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13199,"","pathcreator.py",1106,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13200,"","pathcreator.py",1106,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13201,"","pathcreator.py",1106,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13202,"","pathcreator.py",1106,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13203,"","pathcreator.py",1106,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13204,"","pathcreator.py",1106,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13205,"","pathcreator.py",1106,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13206,"","pathcreator.py",1106,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13207,"","pathcreator.py",1106,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13208,"","pathcreator.py",1106,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13209,"","pathcreator.py",1106,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13210,"","pathcreator.py",1106,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13211,"","pathcreator.py",1106,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13212,"","pathcreator.py",1106,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13213,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13214,"","pathcreator.py",1107,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13215,"","pathcreator.py",1107,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13216,"","pathcreator.py",1107,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13217,"","pathcreator.py",1107,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13218,"","pathcreator.py",1107,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13219,"","pathcreator.py",1107,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13220,"","pathcreator.py",1107,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13221,"","pathcreator.py",1107,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13222,"","pathcreator.py",1107,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13223,"","pathcreator.py",1107,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13224,"","pathcreator.py",1107,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13225,"","pathcreator.py",1107,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13226,"","pathcreator.py",1107,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13227,"","pathcreator.py",1107,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13228,"","pathcreator.py",1107,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13229,"","pathcreator.py",1107,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13230,"","pathcreator.py",1107,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13231,"","pathcreator.py",1107,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13232,"","pathcreator.py",1107,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13233,"","pathcreator.py",1107,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13234,"","pathcreator.py",1107,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13235,"","pathcreator.py",1107,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13236,"","pathcreator.py",1107,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13237,"","pathcreator.py",1107,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13238,"","pathcreator.py",1108,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13239,"","pathcreator.py",1108,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13240,"","pathcreator.py",1108,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13241,"","pathcreator.py",1108,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13242,"","pathcreator.py",1108,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13243,"","pathcreator.py",1108,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13244,"","pathcreator.py",1108,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13245,"","pathcreator.py",1108,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13246,"","pathcreator.py",1108,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13247,"","pathcreator.py",1109,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13248,"","pathcreator.py",1109,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13249,"","pathcreator.py",1110,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13250,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13251,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13252,"","pathcreator.py",1110,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13253,"","pathcreator.py",1110,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13254,"","pathcreator.py",1110,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13255,"","pathcreator.py",1110,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13256,"","pathcreator.py",1110,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13257,"","pathcreator.py",1110,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13258,"","pathcreator.py",1110,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13259,"","pathcreator.py",1110,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13260,"","pathcreator.py",1111,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13261,"","pathcreator.py",1111,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13262,"","pathcreator.py",1111,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13263,"","pathcreator.py",1111,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13264,"","pathcreator.py",1111,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13265,"","pathcreator.py",1112,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13266,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13267,"","pathcreator.py",1112,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13268,"","pathcreator.py",1112,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13269,"","pathcreator.py",1112,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13270,"","pathcreator.py",1112,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13271,"","pathcreator.py",1112,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13272,"","pathcreator.py",1112,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13273,"","pathcreator.py",1112,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13274,"","pathcreator.py",1112,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13275,"","pathcreator.py",1112,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13276,"","pathcreator.py",1112,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13277,"","pathcreator.py",1112,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13278,"","pathcreator.py",1112,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13279,"","pathcreator.py",1113,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13280,"","pathcreator.py",1113,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13281,"","pathcreator.py",1113,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13282,"","pathcreator.py",1113,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13283,"","pathcreator.py",1113,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13284,"","pathcreator.py",1113,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13285,"","pathcreator.py",1113,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13286,"","pathcreator.py",1113,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13287,"","pathcreator.py",1113,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13288,"","pathcreator.py",1113,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13289,"","pathcreator.py",1113,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13290,"","pathcreator.py",1113,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13291,"","pathcreator.py",1113,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13292,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13293,"","pathcreator.py",1114,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13294,"","pathcreator.py",1114,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13295,"","pathcreator.py",1114,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13296,"","pathcreator.py",1114,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13297,"","pathcreator.py",1114,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13298,"","pathcreator.py",1114,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13299,"","pathcreator.py",1114,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13300,"","pathcreator.py",1114,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13301,"","pathcreator.py",1114,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13302,"","pathcreator.py",1114,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13303,"","pathcreator.py",1114,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13304,"","pathcreator.py",1114,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13305,"","pathcreator.py",1114,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13306,"","pathcreator.py",1114,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13307,"","pathcreator.py",1114,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13308,"","pathcreator.py",1114,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13309,"","pathcreator.py",1114,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13310,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13311,"","pathcreator.py",1115,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13312,"","pathcreator.py",1115,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13313,"","pathcreator.py",1115,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13314,"","pathcreator.py",1115,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13315,"","pathcreator.py",1115,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13316,"","pathcreator.py",1115,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13317,"","pathcreator.py",1115,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13318,"","pathcreator.py",1115,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13319,"","pathcreator.py",1115,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13320,"","pathcreator.py",1115,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13321,"","pathcreator.py",1115,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13322,"","pathcreator.py",1115,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13323,"","pathcreator.py",1115,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13324,"","pathcreator.py",1115,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13325,"","pathcreator.py",1115,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13326,"","pathcreator.py",1115,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13327,"","pathcreator.py",1115,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13328,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13329,"","pathcreator.py",1116,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13330,"","pathcreator.py",1116,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13331,"","pathcreator.py",1116,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13332,"","pathcreator.py",1116,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13333,"","pathcreator.py",1116,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13334,"","pathcreator.py",1116,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13335,"","pathcreator.py",1116,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13336,"","pathcreator.py",1116,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13337,"","pathcreator.py",1116,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13338,"","pathcreator.py",1116,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13339,"","pathcreator.py",1116,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13340,"","pathcreator.py",1116,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13341,"","pathcreator.py",1116,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13342,"","pathcreator.py",1116,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13343,"","pathcreator.py",1116,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13344,"","pathcreator.py",1116,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13345,"","pathcreator.py",1116,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13346,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13347,"","pathcreator.py",1117,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13348,"","pathcreator.py",1117,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13349,"","pathcreator.py",1117,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13350,"","pathcreator.py",1117,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13351,"","pathcreator.py",1117,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13352,"","pathcreator.py",1117,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13353,"","pathcreator.py",1117,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13354,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13355,"","pathcreator.py",1117,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13356,"","pathcreator.py",1117,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13357,"","pathcreator.py",1117,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13358,"","pathcreator.py",1118,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13359,"","pathcreator.py",1118,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13360,"","pathcreator.py",1118,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13361,"","pathcreator.py",1118,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13362,"","pathcreator.py",1118,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13363,"","pathcreator.py",1118,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13364,"","pathcreator.py",1118,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13365,"","pathcreator.py",1118,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13366,"","pathcreator.py",1118,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13367,"","pathcreator.py",1118,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13368,"","pathcreator.py",1118,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13369,"","pathcreator.py",1118,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13370,"","pathcreator.py",1118,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13371,"","pathcreator.py",1118,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13372,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13373,"","pathcreator.py",1119,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13374,"","pathcreator.py",1119,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13375,"","pathcreator.py",1119,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13376,"","pathcreator.py",1119,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13377,"","pathcreator.py",1119,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13378,"","pathcreator.py",1119,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13379,"","pathcreator.py",1119,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13380,"","pathcreator.py",1119,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13381,"","pathcreator.py",1119,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13382,"","pathcreator.py",1119,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13383,"","pathcreator.py",1119,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13384,"","pathcreator.py",1119,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13385,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13386,"","pathcreator.py",1120,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13387,"","pathcreator.py",1120,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13388,"","pathcreator.py",1120,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13389,"","pathcreator.py",1120,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13390,"","pathcreator.py",1120,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13391,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13392,"","pathcreator.py",1121,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13393,"","pathcreator.py",1121,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13394,"","pathcreator.py",1121,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13395,"","pathcreator.py",1121,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13396,"","pathcreator.py",1121,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13397,"","pathcreator.py",1121,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13398,"","pathcreator.py",1121,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13399,"","pathcreator.py",1121,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13400,"","pathcreator.py",1121,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13401,"","pathcreator.py",1121,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13402,"","pathcreator.py",1121,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13403,"","pathcreator.py",1121,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13404,"","pathcreator.py",1121,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13405,"","pathcreator.py",1121,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13406,"","pathcreator.py",1122,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13407,"","pathcreator.py",1122,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13408,"","pathcreator.py",1122,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13409,"","pathcreator.py",1122,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13410,"","pathcreator.py",1122,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13411,"","pathcreator.py",1122,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13412,"","pathcreator.py",1122,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13413,"","pathcreator.py",1122,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13414,"","pathcreator.py",1122,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13415,"","pathcreator.py",1122,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13416,"","pathcreator.py",1122,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13417,"","pathcreator.py",1122,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13418,"","pathcreator.py",1122,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13419,"","pathcreator.py",1122,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13420,"","pathcreator.py",1122,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13421,"","pathcreator.py",1122,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13422,"","pathcreator.py",1122,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13423,"","pathcreator.py",1122,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13424,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13425,"","pathcreator.py",1123,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13426,"","pathcreator.py",1123,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13427,"","pathcreator.py",1123,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13428,"","pathcreator.py",1123,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13429,"","pathcreator.py",1123,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13430,"","pathcreator.py",1123,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13431,"","pathcreator.py",1123,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13432,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13433,"","pathcreator.py",1124,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13434,"","pathcreator.py",1124,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13435,"","pathcreator.py",1124,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13436,"","pathcreator.py",1124,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13437,"","pathcreator.py",1124,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13438,"","pathcreator.py",1124,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13439,"","pathcreator.py",1124,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13440,"","pathcreator.py",1124,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13441,"","pathcreator.py",1124,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13442,"","pathcreator.py",1124,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13443,"","pathcreator.py",1124,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13444,"","pathcreator.py",1125,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13445,"","pathcreator.py",1125,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13446,"","pathcreator.py",1125,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13447,"","pathcreator.py",1125,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13448,"","pathcreator.py",1125,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13449,"","pathcreator.py",1125,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13450,"","pathcreator.py",1125,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13451,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13452,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13453,"","pathcreator.py",1126,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13454,"","pathcreator.py",1126,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13455,"","pathcreator.py",1126,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13456,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13457,"","pathcreator.py",1126,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13458,"","pathcreator.py",1126,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13459,"","pathcreator.py",1126,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13460,"","pathcreator.py",1126,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13461,"","pathcreator.py",1126,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13462,"","pathcreator.py",1126,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13463,"","pathcreator.py",1126,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13464,"","pathcreator.py",1126,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13465,"","pathcreator.py",1126,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13466,"","pathcreator.py",1127,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13467,"","pathcreator.py",1127,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13468,"","pathcreator.py",1128,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13469,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13470,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13471,"","pathcreator.py",1128,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13472,"","pathcreator.py",1128,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13473,"","pathcreator.py",1128,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13474,"","pathcreator.py",1128,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13475,"","pathcreator.py",1128,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13476,"","pathcreator.py",1128,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13477,"","pathcreator.py",1128,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13478,"","pathcreator.py",1128,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13479,"","pathcreator.py",1129,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13480,"","pathcreator.py",1129,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13481,"","pathcreator.py",1129,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13482,"","pathcreator.py",1129,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13483,"","pathcreator.py",1129,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13484,"","pathcreator.py",1129,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13485,"","pathcreator.py",1129,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13486,"","pathcreator.py",1129,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13487,"","pathcreator.py",1129,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13488,"","pathcreator.py",1129,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13489,"","pathcreator.py",1129,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13490,"","pathcreator.py",1129,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13491,"","pathcreator.py",1129,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13492,"","pathcreator.py",1129,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13493,"","pathcreator.py",1130,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13494,"","pathcreator.py",1130,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13495,"","pathcreator.py",1130,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13496,"","pathcreator.py",1130,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13497,"","pathcreator.py",1130,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13498,"","pathcreator.py",1130,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13499,"","pathcreator.py",1130,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13500,"","pathcreator.py",1130,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13501,"","pathcreator.py",1130,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13502,"","pathcreator.py",1130,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13503,"","pathcreator.py",1130,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13504,"","pathcreator.py",1131,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13505,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13506,"","pathcreator.py",1131,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13507,"","pathcreator.py",1131,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13508,"","pathcreator.py",1131,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13509,"","pathcreator.py",1131,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13510,"","pathcreator.py",1131,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13511,"","pathcreator.py",1131,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13512,"","pathcreator.py",1131,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13513,"","pathcreator.py",1131,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13514,"","pathcreator.py",1131,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13515,"","pathcreator.py",1131,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13516,"","pathcreator.py",1131,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13517,"","pathcreator.py",1131,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13518,"","pathcreator.py",1131,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13519,"","pathcreator.py",1132,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13520,"","pathcreator.py",1132,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13521,"","pathcreator.py",1132,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13522,"","pathcreator.py",1132,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13523,"","pathcreator.py",1132,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13524,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13525,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13526,"","pathcreator.py",1133,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13527,"","pathcreator.py",1133,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13528,"","pathcreator.py",1133,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13529,"","pathcreator.py",1133,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13530,"","pathcreator.py",1133,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13531,"","pathcreator.py",1133,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13532,"","pathcreator.py",1133,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13533,"","pathcreator.py",1133,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13534,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13535,"","pathcreator.py",1134,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13536,"","pathcreator.py",1134,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13537,"","pathcreator.py",1134,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13538,"","pathcreator.py",1134,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13539,"","pathcreator.py",1134,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13540,"","pathcreator.py",1134,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13541,"","pathcreator.py",1134,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13542,"","pathcreator.py",1134,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13543,"","pathcreator.py",1134,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13544,"","pathcreator.py",1134,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13545,"","pathcreator.py",1134,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13546,"","pathcreator.py",1134,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13547,"","pathcreator.py",1134,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13548,"","pathcreator.py",1134,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13549,"","pathcreator.py",1134,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13550,"","pathcreator.py",1134,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13551,"","pathcreator.py",1134,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13552,"","pathcreator.py",1134,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13553,"","pathcreator.py",1134,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13554,"","pathcreator.py",1134,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13555,"","pathcreator.py",1134,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13556,"","pathcreator.py",1134,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13557,"","pathcreator.py",1134,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13558,"","pathcreator.py",1134,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13559,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13560,"","pathcreator.py",1135,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13561,"","pathcreator.py",1135,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13562,"","pathcreator.py",1135,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13563,"","pathcreator.py",1135,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13564,"","pathcreator.py",1135,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13565,"","pathcreator.py",1135,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13566,"","pathcreator.py",1135,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13567,"","pathcreator.py",1135,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13568,"","pathcreator.py",1135,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13569,"","pathcreator.py",1135,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13570,"","pathcreator.py",1135,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13571,"","pathcreator.py",1135,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13572,"","pathcreator.py",1135,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13573,"","pathcreator.py",1135,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13574,"","pathcreator.py",1135,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13575,"","pathcreator.py",1135,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13576,"","pathcreator.py",1135,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13577,"","pathcreator.py",1135,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13578,"","pathcreator.py",1135,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13579,"","pathcreator.py",1135,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13580,"","pathcreator.py",1135,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13581,"","pathcreator.py",1135,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13582,"","pathcreator.py",1135,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13583,"","pathcreator.py",1135,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13584,"","pathcreator.py",1136,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13585,"","pathcreator.py",1136,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13586,"","pathcreator.py",1136,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13587,"","pathcreator.py",1136,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13588,"","pathcreator.py",1136,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13589,"","pathcreator.py",1136,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13590,"","pathcreator.py",1136,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13591,"","pathcreator.py",1136,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13592,"","pathcreator.py",1136,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13593,"","pathcreator.py",1137,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13594,"","pathcreator.py",1137,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13595,"","pathcreator.py",1138,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13596,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13597,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13598,"","pathcreator.py",1138,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13599,"","pathcreator.py",1138,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13600,"","pathcreator.py",1138,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13601,"","pathcreator.py",1138,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13602,"","pathcreator.py",1138,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13603,"","pathcreator.py",1138,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13604,"","pathcreator.py",1138,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13605,"","pathcreator.py",1138,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13606,"","pathcreator.py",1139,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13607,"","pathcreator.py",1139,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13608,"","pathcreator.py",1139,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13609,"","pathcreator.py",1139,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13610,"","pathcreator.py",1139,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13611,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13612,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13613,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13614,"","pathcreator.py",1140,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13615,"","pathcreator.py",1140,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13616,"","pathcreator.py",1140,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13617,"","pathcreator.py",1140,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13618,"","pathcreator.py",1140,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13619,"","pathcreator.py",1140,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13620,"","pathcreator.py",1140,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13621,"","pathcreator.py",1140,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13622,"","pathcreator.py",1140,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13623,"","pathcreator.py",1140,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13624,"","pathcreator.py",1140,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13625,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13626,"","pathcreator.py",1141,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13627,"","pathcreator.py",1141,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13628,"","pathcreator.py",1141,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13629,"","pathcreator.py",1141,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13630,"","pathcreator.py",1141,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13631,"","pathcreator.py",1141,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13632,"","pathcreator.py",1141,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13633,"","pathcreator.py",1141,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13634,"","pathcreator.py",1141,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13635,"","pathcreator.py",1141,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13636,"","pathcreator.py",1141,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13637,"","pathcreator.py",1141,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13638,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13639,"","pathcreator.py",1142,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13640,"","pathcreator.py",1142,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13641,"","pathcreator.py",1142,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13642,"","pathcreator.py",1142,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13643,"","pathcreator.py",1142,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13644,"","pathcreator.py",1142,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13645,"","pathcreator.py",1142,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13646,"","pathcreator.py",1142,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13647,"","pathcreator.py",1142,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13648,"","pathcreator.py",1142,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13649,"","pathcreator.py",1142,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13650,"","pathcreator.py",1142,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13651,"","pathcreator.py",1142,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13652,"","pathcreator.py",1142,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13653,"","pathcreator.py",1142,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13654,"","pathcreator.py",1142,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13655,"","pathcreator.py",1142,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13656,"","pathcreator.py",1143,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13657,"","pathcreator.py",1143,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13658,"","pathcreator.py",1143,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13659,"","pathcreator.py",1143,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13660,"","pathcreator.py",1143,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13661,"","pathcreator.py",1143,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13662,"","pathcreator.py",1143,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13663,"","pathcreator.py",1143,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13664,"","pathcreator.py",1143,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13665,"","pathcreator.py",1143,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13666,"","pathcreator.py",1143,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13667,"","pathcreator.py",1143,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13668,"","pathcreator.py",1143,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13669,"","pathcreator.py",1143,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13670,"","pathcreator.py",1143,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13671,"","pathcreator.py",1143,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13672,"","pathcreator.py",1143,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13673,"","pathcreator.py",1143,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13674,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13675,"","pathcreator.py",1144,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13676,"","pathcreator.py",1144,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13677,"","pathcreator.py",1144,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13678,"","pathcreator.py",1144,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13679,"","pathcreator.py",1144,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13680,"","pathcreator.py",1144,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13681,"","pathcreator.py",1144,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13682,"","pathcreator.py",1144,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13683,"","pathcreator.py",1144,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13684,"","pathcreator.py",1144,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13685,"","pathcreator.py",1144,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13686,"","pathcreator.py",1144,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13687,"","pathcreator.py",1144,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13688,"","pathcreator.py",1144,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13689,"","pathcreator.py",1144,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13690,"","pathcreator.py",1144,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13691,"","pathcreator.py",1144,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13692,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13693,"","pathcreator.py",1145,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13694,"","pathcreator.py",1145,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13695,"","pathcreator.py",1145,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13696,"","pathcreator.py",1145,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13697,"","pathcreator.py",1145,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13698,"","pathcreator.py",1145,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13699,"","pathcreator.py",1145,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13700,"","pathcreator.py",1145,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13701,"","pathcreator.py",1145,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13702,"","pathcreator.py",1145,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13703,"","pathcreator.py",1145,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13704,"","pathcreator.py",1146,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13705,"","pathcreator.py",1146,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13706,"","pathcreator.py",1146,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13707,"","pathcreator.py",1146,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13708,"","pathcreator.py",1146,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13709,"","pathcreator.py",1146,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13710,"","pathcreator.py",1146,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13711,"","pathcreator.py",1146,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13712,"","pathcreator.py",1146,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13713,"","pathcreator.py",1146,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13714,"","pathcreator.py",1146,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13715,"","pathcreator.py",1146,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13716,"","pathcreator.py",1146,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13717,"","pathcreator.py",1146,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13718,"","pathcreator.py",1146,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13719,"","pathcreator.py",1146,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13720,"","pathcreator.py",1147,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13721,"","pathcreator.py",1147,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13722,"","pathcreator.py",1147,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13723,"","pathcreator.py",1147,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13724,"","pathcreator.py",1147,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13725,"","pathcreator.py",1147,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13726,"","pathcreator.py",1147,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13727,"","pathcreator.py",1147,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13728,"","pathcreator.py",1147,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13729,"","pathcreator.py",1147,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13730,"","pathcreator.py",1147,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13731,"","pathcreator.py",1147,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13732,"","pathcreator.py",1147,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13733,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13734,"","pathcreator.py",1148,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13735,"","pathcreator.py",1148,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13736,"","pathcreator.py",1148,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13737,"","pathcreator.py",1148,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13738,"","pathcreator.py",1148,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13739,"","pathcreator.py",1149,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13740,"","pathcreator.py",1149,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13741,"","pathcreator.py",1149,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13742,"","pathcreator.py",1149,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13743,"","pathcreator.py",1149,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13744,"","pathcreator.py",1149,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13745,"","pathcreator.py",1149,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13746,"","pathcreator.py",1149,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13747,"","pathcreator.py",1149,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13748,"","pathcreator.py",1149,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13749,"","pathcreator.py",1149,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13750,"","pathcreator.py",1149,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13751,"","pathcreator.py",1149,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13752,"","pathcreator.py",1149,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13753,"","pathcreator.py",1149,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13754,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13755,"","pathcreator.py",1150,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13756,"","pathcreator.py",1150,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13757,"","pathcreator.py",1150,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13758,"","pathcreator.py",1150,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13759,"","pathcreator.py",1150,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13760,"","pathcreator.py",1150,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13761,"","pathcreator.py",1150,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13762,"","pathcreator.py",1150,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13763,"","pathcreator.py",1150,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13764,"","pathcreator.py",1150,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13765,"","pathcreator.py",1150,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13766,"","pathcreator.py",1150,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13767,"","pathcreator.py",1150,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13768,"","pathcreator.py",1150,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13769,"","pathcreator.py",1150,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13770,"","pathcreator.py",1150,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13771,"","pathcreator.py",1150,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13772,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13773,"","pathcreator.py",1151,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13774,"","pathcreator.py",1151,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13775,"","pathcreator.py",1151,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13776,"","pathcreator.py",1151,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13777,"","pathcreator.py",1151,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13778,"","pathcreator.py",1151,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13779,"","pathcreator.py",1151,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13780,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13781,"","pathcreator.py",1152,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13782,"","pathcreator.py",1152,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13783,"","pathcreator.py",1152,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13784,"","pathcreator.py",1152,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13785,"","pathcreator.py",1152,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13786,"","pathcreator.py",1152,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13787,"","pathcreator.py",1152,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13788,"","pathcreator.py",1152,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13789,"","pathcreator.py",1152,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13790,"","pathcreator.py",1152,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13791,"","pathcreator.py",1152,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13792,"","pathcreator.py",1153,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13793,"","pathcreator.py",1153,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13794,"","pathcreator.py",1153,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13795,"","pathcreator.py",1153,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13796,"","pathcreator.py",1153,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13797,"","pathcreator.py",1153,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13798,"","pathcreator.py",1153,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13799,"","pathcreator.py",1154,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13800,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13801,"","pathcreator.py",1154,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13802,"","pathcreator.py",1154,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13803,"","pathcreator.py",1154,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13804,"","pathcreator.py",1154,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13805,"","pathcreator.py",1154,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13806,"","pathcreator.py",1154,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13807,"","pathcreator.py",1154,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13808,"","pathcreator.py",1154,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13809,"","pathcreator.py",1154,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13810,"","pathcreator.py",1154,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13811,"","pathcreator.py",1154,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13812,"","pathcreator.py",1154,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13813,"","pathcreator.py",1154,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13814,"","pathcreator.py",1155,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13815,"","pathcreator.py",1155,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13816,"","pathcreator.py",1156,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13817,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13818,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13819,"","pathcreator.py",1156,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13820,"","pathcreator.py",1156,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13821,"","pathcreator.py",1156,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13822,"","pathcreator.py",1156,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13823,"","pathcreator.py",1156,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13824,"","pathcreator.py",1156,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13825,"","pathcreator.py",1156,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13826,"","pathcreator.py",1156,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13827,"","pathcreator.py",1157,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13828,"","pathcreator.py",1157,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13829,"","pathcreator.py",1157,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13830,"","pathcreator.py",1157,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13831,"","pathcreator.py",1157,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13832,"","pathcreator.py",1157,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13833,"","pathcreator.py",1157,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13834,"","pathcreator.py",1157,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13835,"","pathcreator.py",1157,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13836,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13837,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13838,"","pathcreator.py",1158,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13839,"","pathcreator.py",1158,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13840,"","pathcreator.py",1158,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13841,"","pathcreator.py",1158,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13842,"","pathcreator.py",1158,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13843,"","pathcreator.py",1158,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13844,"","pathcreator.py",1158,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13845,"","pathcreator.py",1158,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13846,"","pathcreator.py",1158,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13847,"","pathcreator.py",1158,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13848,"","pathcreator.py",1158,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13849,"","pathcreator.py",1158,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13850,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13851,"","pathcreator.py",1159,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13852,"","pathcreator.py",1159,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13853,"","pathcreator.py",1159,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13854,"","pathcreator.py",1159,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13855,"","pathcreator.py",1159,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13856,"","pathcreator.py",1159,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13857,"","pathcreator.py",1159,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13858,"","pathcreator.py",1159,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13859,"","pathcreator.py",1160,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13860,"","pathcreator.py",1160,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13861,"","pathcreator.py",1160,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13862,"","pathcreator.py",1160,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13863,"","pathcreator.py",1160,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13864,"","pathcreator.py",1160,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13865,"","pathcreator.py",1160,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13866,"","pathcreator.py",1160,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13867,"","pathcreator.py",1160,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13868,"","pathcreator.py",1160,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13869,"","pathcreator.py",1160,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13870,"","pathcreator.py",1160,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13871,"","pathcreator.py",1160,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13872,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13873,"","pathcreator.py",1161,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13874,"","pathcreator.py",1161,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13875,"","pathcreator.py",1161,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13876,"","pathcreator.py",1161,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13877,"","pathcreator.py",1161,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13878,"","pathcreator.py",1161,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13879,"","pathcreator.py",1161,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13880,"","pathcreator.py",1162,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13881,"","pathcreator.py",1162,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13882,"","pathcreator.py",1162,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13883,"","pathcreator.py",1162,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13884,"","pathcreator.py",1162,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13885,"","pathcreator.py",1162,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13886,"","pathcreator.py",1162,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13887,"","pathcreator.py",1162,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13888,"","pathcreator.py",1162,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13889,"","pathcreator.py",1162,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13890,"","pathcreator.py",1162,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13891,"","pathcreator.py",1162,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13892,"","pathcreator.py",1162,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13893,"","pathcreator.py",1162,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13894,"","pathcreator.py",1162,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13895,"","pathcreator.py",1162,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13896,"","pathcreator.py",1162,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13897,"","pathcreator.py",1162,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13898,"","pathcreator.py",1162,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13899,"","pathcreator.py",1162,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13900,"","pathcreator.py",1162,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13901,"","pathcreator.py",1162,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13902,"","pathcreator.py",1162,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13903,"","pathcreator.py",1162,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13904,"","pathcreator.py",1162,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13905,"","pathcreator.py",1162,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13906,"","pathcreator.py",1163,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13907,"","pathcreator.py",1163,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13908,"","pathcreator.py",1163,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13909,"","pathcreator.py",1163,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13910,"","pathcreator.py",1163,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13911,"","pathcreator.py",1163,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13912,"","pathcreator.py",1163,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13913,"","pathcreator.py",1163,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13914,"","pathcreator.py",1163,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13915,"","pathcreator.py",1163,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13916,"","pathcreator.py",1163,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13917,"","pathcreator.py",1164,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13918,"","pathcreator.py",1164,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13919,"","pathcreator.py",1164,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13920,"","pathcreator.py",1164,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13921,"","pathcreator.py",1164,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13922,"","pathcreator.py",1164,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13923,"","pathcreator.py",1164,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13924,"","pathcreator.py",1164,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13925,"","pathcreator.py",1165,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13926,"","pathcreator.py",1165,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13927,"","pathcreator.py",1165,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13928,"","pathcreator.py",1165,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13929,"","pathcreator.py",1165,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13930,"","pathcreator.py",1165,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13931,"","pathcreator.py",1165,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13932,"","pathcreator.py",1165,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13933,"","pathcreator.py",1165,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13934,"","pathcreator.py",1165,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13935,"","pathcreator.py",1165,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13936,"","pathcreator.py",1165,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13937,"","pathcreator.py",1165,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13938,"","pathcreator.py",1165,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13939,"","pathcreator.py",1166,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13940,"","pathcreator.py",1166,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13941,"","pathcreator.py",1166,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13942,"","pathcreator.py",1166,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13943,"","pathcreator.py",1166,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13944,"","pathcreator.py",1166,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13945,"","pathcreator.py",1166,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13946,"","pathcreator.py",1166,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13947,"","pathcreator.py",1167,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13948,"","pathcreator.py",1167,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13949,"","pathcreator.py",1167,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13950,"","pathcreator.py",1167,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13951,"","pathcreator.py",1167,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13952,"","pathcreator.py",1167,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13953,"","pathcreator.py",1167,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13954,"","pathcreator.py",1167,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13955,"","pathcreator.py",1167,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13956,"","pathcreator.py",1167,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13957,"","pathcreator.py",1167,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13958,"","pathcreator.py",1168,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13959,"","pathcreator.py",1168,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13960,"","pathcreator.py",1169,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13961,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13962,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13963,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13964,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13965,"","pathcreator.py",1169,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13966,"","pathcreator.py",1169,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13967,"","pathcreator.py",1169,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13968,"","pathcreator.py",1169,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13969,"","pathcreator.py",1169,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13970,"","pathcreator.py",1169,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13971,"","pathcreator.py",1169,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13972,"","pathcreator.py",1169,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13973,"","pathcreator.py",1169,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13974,"","pathcreator.py",1169,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13975,"","pathcreator.py",1169,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13976,"","pathcreator.py",1169,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13977,"","pathcreator.py",1170,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13978,"","pathcreator.py",1170,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13979,"","pathcreator.py",1170,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13980,"","pathcreator.py",1170,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13981,"","pathcreator.py",1170,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13982,"","pathcreator.py",1170,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13983,"","pathcreator.py",1170,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13984,"","pathcreator.py",1170,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13985,"","pathcreator.py",1170,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13986,"","pathcreator.py",1170,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13987,"","pathcreator.py",1170,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13988,"","pathcreator.py",1170,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13989,"","pathcreator.py",1170,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13990,"","pathcreator.py",1170,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13991,"","pathcreator.py",1171,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13992,"","pathcreator.py",1171,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13993,"","pathcreator.py",1171,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13994,"","pathcreator.py",1171,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13995,"","pathcreator.py",1171,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13996,"","pathcreator.py",1171,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13997,"","pathcreator.py",1171,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13998,"","pathcreator.py",1171,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",13999,"","pathcreator.py",1171,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14000,"","pathcreator.py",1171,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14001,"","pathcreator.py",1171,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14002,"","pathcreator.py",1171,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14003,"","pathcreator.py",1172,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14004,"","pathcreator.py",1172,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14005,"","pathcreator.py",1172,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14006,"","pathcreator.py",1172,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14007,"","pathcreator.py",1172,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14008,"","pathcreator.py",1172,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14009,"","pathcreator.py",1172,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14010,"","pathcreator.py",1172,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14011,"","pathcreator.py",1173,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14012,"","pathcreator.py",1173,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14013,"","pathcreator.py",1173,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14014,"","pathcreator.py",1173,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14015,"","pathcreator.py",1173,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14016,"","pathcreator.py",1173,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14017,"","pathcreator.py",1173,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14018,"","pathcreator.py",1173,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14019,"","pathcreator.py",1173,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14020,"","pathcreator.py",1173,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14021,"","pathcreator.py",1173,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14022,"","pathcreator.py",1173,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14023,"","pathcreator.py",1173,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14024,"","pathcreator.py",1174,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14025,"","pathcreator.py",1174,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14026,"","pathcreator.py",1174,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14027,"","pathcreator.py",1174,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14028,"","pathcreator.py",1174,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14029,"","pathcreator.py",1174,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14030,"","pathcreator.py",1174,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14031,"","pathcreator.py",1174,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14032,"","pathcreator.py",1174,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14033,"","pathcreator.py",1174,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14034,"","pathcreator.py",1174,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14035,"","pathcreator.py",1174,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14036,"","pathcreator.py",1174,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14037,"","pathcreator.py",1174,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14038,"","pathcreator.py",1174,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14039,"","pathcreator.py",1174,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14040,"","pathcreator.py",1174,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14041,"","pathcreator.py",1174,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14042,"","pathcreator.py",1174,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14043,"","pathcreator.py",1174,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14044,"","pathcreator.py",1174,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14045,"","pathcreator.py",1174,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14046,"","pathcreator.py",1174,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14047,"","pathcreator.py",1174,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14048,"","pathcreator.py",1174,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14049,"","pathcreator.py",1174,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14050,"","pathcreator.py",1174,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14051,"","pathcreator.py",1175,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14052,"","pathcreator.py",1175,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14053,"","pathcreator.py",1175,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14054,"","pathcreator.py",1175,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14055,"","pathcreator.py",1175,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14056,"","pathcreator.py",1175,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14057,"","pathcreator.py",1175,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14058,"","pathcreator.py",1175,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14059,"","pathcreator.py",1175,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14060,"","pathcreator.py",1175,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14061,"","pathcreator.py",1175,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14062,"","pathcreator.py",1175,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14063,"","pathcreator.py",1175,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14064,"","pathcreator.py",1175,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14065,"","pathcreator.py",1175,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14066,"","pathcreator.py",1175,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14067,"","pathcreator.py",1175,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14068,"","pathcreator.py",1175,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14069,"","pathcreator.py",1175,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14070,"","pathcreator.py",1175,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14071,"","pathcreator.py",1175,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14072,"","pathcreator.py",1175,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14073,"","pathcreator.py",1175,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14074,"","pathcreator.py",1175,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14075,"","pathcreator.py",1175,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14076,"","pathcreator.py",1175,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14077,"","pathcreator.py",1175,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14078,"","pathcreator.py",1175,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14079,"","pathcreator.py",1175,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14080,"","pathcreator.py",1175,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14081,"","pathcreator.py",1175,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14082,"","pathcreator.py",1175,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14083,"","pathcreator.py",1175,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14084,"","pathcreator.py",1175,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14085,"","pathcreator.py",1175,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14086,"","pathcreator.py",1175,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14087,"","pathcreator.py",1176,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14088,"","pathcreator.py",1176,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14089,"","pathcreator.py",1176,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14090,"","pathcreator.py",1176,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14091,"","pathcreator.py",1176,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14092,"","pathcreator.py",1177,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14093,"","pathcreator.py",1177,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14094,"","pathcreator.py",1177,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14095,"","pathcreator.py",1177,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14096,"","pathcreator.py",1177,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14097,"","pathcreator.py",1178,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14098,"","pathcreator.py",1178,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14099,"","pathcreator.py",1178,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14100,"","pathcreator.py",1178,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14101,"","pathcreator.py",1178,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14102,"","pathcreator.py",1178,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14103,"","pathcreator.py",1178,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14104,"","pathcreator.py",1178,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14105,"","pathcreator.py",1178,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14106,"","pathcreator.py",1178,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14107,"","pathcreator.py",1178,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14108,"","pathcreator.py",1179,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14109,"","pathcreator.py",1179,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14110,"","pathcreator.py",1179,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14111,"","pathcreator.py",1179,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14112,"","pathcreator.py",1179,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14113,"","pathcreator.py",1179,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14114,"","pathcreator.py",1179,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14115,"","pathcreator.py",1179,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14116,"","pathcreator.py",1179,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14117,"","pathcreator.py",1179,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14118,"","pathcreator.py",1180,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14119,"","pathcreator.py",1180,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14120,"","pathcreator.py",1180,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14121,"","pathcreator.py",1181,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14122,"","pathcreator.py",1181,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14123,"","pathcreator.py",1181,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14124,"","pathcreator.py",1181,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14125,"","pathcreator.py",1181,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14126,"","pathcreator.py",1181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14127,"","pathcreator.py",1181,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14128,"","pathcreator.py",1181,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14129,"","pathcreator.py",1182,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14130,"","pathcreator.py",1182,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14131,"","pathcreator.py",1182,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14132,"","pathcreator.py",1182,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14133,"","pathcreator.py",1182,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14134,"","pathcreator.py",1182,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14135,"","pathcreator.py",1182,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14136,"","pathcreator.py",1182,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14137,"","pathcreator.py",1182,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14138,"","pathcreator.py",1182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14139,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14140,"","pathcreator.py",1183,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14141,"","pathcreator.py",1189,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14142,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14143,"","pathcreator.py",1190,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14144,"","pathcreator.py",1190,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14145,"","pathcreator.py",1190,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14146,"","pathcreator.py",1190,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14147,"","pathcreator.py",1190,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14148,"","pathcreator.py",1190,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14149,"","pathcreator.py",1190,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14150,"","pathcreator.py",1190,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14151,"","pathcreator.py",1190,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14152,"","pathcreator.py",1190,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14153,"","pathcreator.py",1190,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14154,"","pathcreator.py",1190,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14155,"","pathcreator.py",1190,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14156,"","pathcreator.py",1190,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14157,"","pathcreator.py",1191,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14158,"","pathcreator.py",1191,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14159,"","pathcreator.py",1191,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14160,"","pathcreator.py",1191,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14161,"","pathcreator.py",1191,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14162,"","pathcreator.py",1191,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14163,"","pathcreator.py",1191,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14164,"","pathcreator.py",1191,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14165,"","pathcreator.py",1191,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14166,"","pathcreator.py",1191,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14167,"","pathcreator.py",1191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14168,"","pathcreator.py",1192,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14169,"","pathcreator.py",1192,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14170,"","pathcreator.py",1193,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14171,"","pathcreator.py",1193,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14172,"","pathcreator.py",1193,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14173,"","pathcreator.py",1193,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14174,"","pathcreator.py",1193,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14175,"","pathcreator.py",1193,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14176,"","pathcreator.py",1193,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14177,"","pathcreator.py",1193,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14178,"","pathcreator.py",1193,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14179,"","pathcreator.py",1193,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14180,"","pathcreator.py",1194,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14181,"","pathcreator.py",1194,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14182,"","pathcreator.py",1194,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14183,"","pathcreator.py",1194,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14184,"","pathcreator.py",1194,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14185,"","pathcreator.py",1194,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14186,"","pathcreator.py",1194,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14187,"","pathcreator.py",1194,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14188,"","pathcreator.py",1194,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14189,"","pathcreator.py",1194,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14190,"","pathcreator.py",1195,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14191,"","pathcreator.py",1195,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14192,"","pathcreator.py",1196,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14193,"","pathcreator.py",1196,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14194,"","pathcreator.py",1196,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14195,"","pathcreator.py",1196,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14196,"","pathcreator.py",1196,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14197,"","pathcreator.py",1196,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14198,"","pathcreator.py",1196,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14199,"","pathcreator.py",1196,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14200,"","pathcreator.py",1196,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14201,"","pathcreator.py",1196,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14202,"","pathcreator.py",1197,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14203,"","pathcreator.py",1197,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14204,"","pathcreator.py",1197,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14205,"","pathcreator.py",1197,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14206,"","pathcreator.py",1197,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14207,"","pathcreator.py",1197,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14208,"","pathcreator.py",1197,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14209,"","pathcreator.py",1197,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14210,"","pathcreator.py",1197,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14211,"","pathcreator.py",1197,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14212,"","pathcreator.py",1197,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14213,"","pathcreator.py",1197,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14214,"","pathcreator.py",1197,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14215,"","pathcreator.py",1197,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14216,"","pathcreator.py",1197,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14217,"","pathcreator.py",1197,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14218,"","pathcreator.py",1197,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14219,"","pathcreator.py",1197,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14220,"","pathcreator.py",1197,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14221,"","pathcreator.py",1197,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14222,"","pathcreator.py",1197,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14223,"","pathcreator.py",1197,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14224,"","pathcreator.py",1197,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14225,"","pathcreator.py",1197,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14226,"","pathcreator.py",1198,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14227,"","pathcreator.py",1198,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14228,"","pathcreator.py",1198,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14229,"","pathcreator.py",1198,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14230,"","pathcreator.py",1198,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14231,"","pathcreator.py",1198,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14232,"","pathcreator.py",1198,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14233,"","pathcreator.py",1198,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14234,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14235,"","pathcreator.py",1199,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14236,"","pathcreator.py",1199,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14237,"","pathcreator.py",1199,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14238,"","pathcreator.py",1199,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14239,"","pathcreator.py",1199,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14240,"","pathcreator.py",1199,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14241,"","pathcreator.py",1199,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14242,"","pathcreator.py",1200,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14243,"","pathcreator.py",1200,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14244,"","pathcreator.py",1201,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14245,"","pathcreator.py",1201,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14246,"","pathcreator.py",1201,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14247,"","pathcreator.py",1201,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14248,"","pathcreator.py",1201,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14249,"","pathcreator.py",1201,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14250,"","pathcreator.py",1201,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14251,"","pathcreator.py",1201,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14252,"","pathcreator.py",1201,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14253,"","pathcreator.py",1201,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14254,"","pathcreator.py",1202,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14255,"","pathcreator.py",1202,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14256,"","pathcreator.py",1202,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14257,"","pathcreator.py",1202,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14258,"","pathcreator.py",1202,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14259,"","pathcreator.py",1202,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14260,"","pathcreator.py",1202,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14261,"","pathcreator.py",1202,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14262,"","pathcreator.py",1202,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14263,"","pathcreator.py",1202,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14264,"","pathcreator.py",1202,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14265,"","pathcreator.py",1202,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14266,"","pathcreator.py",1202,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14267,"","pathcreator.py",1202,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14268,"","pathcreator.py",1202,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14269,"","pathcreator.py",1202,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14270,"","pathcreator.py",1202,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14271,"","pathcreator.py",1202,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14272,"","pathcreator.py",1202,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14273,"","pathcreator.py",1202,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14274,"","pathcreator.py",1202,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14275,"","pathcreator.py",1202,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14276,"","pathcreator.py",1202,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14277,"","pathcreator.py",1202,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14278,"","pathcreator.py",1203,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14279,"","pathcreator.py",1203,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14280,"","pathcreator.py",1203,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14281,"","pathcreator.py",1203,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14282,"","pathcreator.py",1203,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14283,"","pathcreator.py",1203,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14284,"","pathcreator.py",1203,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14285,"","pathcreator.py",1203,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14286,"","pathcreator.py",1204,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14287,"","pathcreator.py",1204,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14288,"","pathcreator.py",1204,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14289,"","pathcreator.py",1204,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14290,"","pathcreator.py",1204,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14291,"","pathcreator.py",1204,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14292,"","pathcreator.py",1204,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14293,"","pathcreator.py",1204,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14294,"","pathcreator.py",1205,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14295,"","pathcreator.py",1205,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14296,"","pathcreator.py",1206,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14297,"","pathcreator.py",1206,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14298,"","pathcreator.py",1206,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14299,"","pathcreator.py",1206,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14300,"","pathcreator.py",1206,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14301,"","pathcreator.py",1206,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14302,"","pathcreator.py",1206,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14303,"","pathcreator.py",1206,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14304,"","pathcreator.py",1206,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14305,"","pathcreator.py",1206,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14306,"","pathcreator.py",1207,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14307,"","pathcreator.py",1207,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14308,"","pathcreator.py",1207,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14309,"","pathcreator.py",1207,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14310,"","pathcreator.py",1207,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14311,"","pathcreator.py",1207,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14312,"","pathcreator.py",1207,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14313,"","pathcreator.py",1207,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14314,"","pathcreator.py",1207,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14315,"","pathcreator.py",1207,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14316,"","pathcreator.py",1207,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14317,"","pathcreator.py",1207,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14318,"","pathcreator.py",1207,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14319,"","pathcreator.py",1207,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14320,"","pathcreator.py",1207,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14321,"","pathcreator.py",1207,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14322,"","pathcreator.py",1207,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14323,"","pathcreator.py",1207,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14324,"","pathcreator.py",1207,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14325,"","pathcreator.py",1207,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14326,"","pathcreator.py",1207,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14327,"","pathcreator.py",1207,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14328,"","pathcreator.py",1207,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14329,"","pathcreator.py",1207,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14330,"","pathcreator.py",1208,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14331,"","pathcreator.py",1208,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14332,"","pathcreator.py",1208,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14333,"","pathcreator.py",1208,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14334,"","pathcreator.py",1208,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14335,"","pathcreator.py",1208,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14336,"","pathcreator.py",1208,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14337,"","pathcreator.py",1208,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14338,"","pathcreator.py",1209,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14339,"","pathcreator.py",1209,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14340,"","pathcreator.py",1209,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14341,"","pathcreator.py",1209,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14342,"","pathcreator.py",1209,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14343,"","pathcreator.py",1209,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14344,"","pathcreator.py",1209,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14345,"","pathcreator.py",1209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14346,"","pathcreator.py",1210,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14347,"","pathcreator.py",1210,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14348,"","pathcreator.py",1211,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14349,"","pathcreator.py",1211,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14350,"","pathcreator.py",1211,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14351,"","pathcreator.py",1211,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14352,"","pathcreator.py",1211,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14353,"","pathcreator.py",1211,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14354,"","pathcreator.py",1211,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14355,"","pathcreator.py",1211,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14356,"","pathcreator.py",1212,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14357,"","pathcreator.py",1212,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14358,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14359,"","pathcreator.py",1213,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14360,"","pathcreator.py",1213,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14361,"","pathcreator.py",1213,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14362,"","pathcreator.py",1213,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14363,"","pathcreator.py",1213,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14364,"","pathcreator.py",1213,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14365,"","pathcreator.py",1213,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14366,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14367,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14368,"","pathcreator.py",1214,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14369,"","pathcreator.py",1214,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14370,"","pathcreator.py",1214,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14371,"","pathcreator.py",1214,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14372,"","pathcreator.py",1214,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14373,"","pathcreator.py",1214,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14374,"","pathcreator.py",1214,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14375,"","pathcreator.py",1214,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14376,"","pathcreator.py",1214,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14377,"","pathcreator.py",1214,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14378,"","pathcreator.py",1214,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14379,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14380,"","pathcreator.py",1215,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14381,"","pathcreator.py",1215,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14382,"","pathcreator.py",1215,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14383,"","pathcreator.py",1215,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14384,"","pathcreator.py",1215,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14385,"","pathcreator.py",1215,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14386,"","pathcreator.py",1215,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14387,"","pathcreator.py",1216,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14388,"","pathcreator.py",1216,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14389,"","pathcreator.py",1216,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14390,"","pathcreator.py",1216,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14391,"","pathcreator.py",1216,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14392,"","pathcreator.py",1216,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14393,"","pathcreator.py",1216,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14394,"","pathcreator.py",1217,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14395,"","pathcreator.py",1217,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14396,"","pathcreator.py",1217,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14397,"","pathcreator.py",1217,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14398,"","pathcreator.py",1217,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14399,"","pathcreator.py",1217,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14400,"","pathcreator.py",1217,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14401,"","pathcreator.py",1218,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14402,"","pathcreator.py",1218,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14403,"","pathcreator.py",1219,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14404,"","pathcreator.py",1219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14405,"","pathcreator.py",1220,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14406,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14407,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14408,"","pathcreator.py",1220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14409,"","pathcreator.py",1220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14410,"","pathcreator.py",1220,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14411,"","pathcreator.py",1220,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14412,"","pathcreator.py",1220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14413,"","pathcreator.py",1220,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14414,"","pathcreator.py",1220,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14415,"","pathcreator.py",1220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14416,"","pathcreator.py",1221,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14417,"","pathcreator.py",1221,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14418,"","pathcreator.py",1221,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14419,"","pathcreator.py",1221,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14420,"","pathcreator.py",1221,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14421,"","pathcreator.py",1221,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14422,"","pathcreator.py",1221,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14423,"","pathcreator.py",1221,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14424,"","pathcreator.py",1221,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14425,"","pathcreator.py",1221,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14426,"","pathcreator.py",1221,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14427,"","pathcreator.py",1221,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14428,"","pathcreator.py",1221,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14429,"","pathcreator.py",1221,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14430,"","pathcreator.py",1222,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14431,"","pathcreator.py",1222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14432,"","pathcreator.py",1222,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14433,"","pathcreator.py",1222,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14434,"","pathcreator.py",1222,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14435,"","pathcreator.py",1222,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14436,"","pathcreator.py",1222,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14437,"","pathcreator.py",1222,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14438,"","pathcreator.py",1222,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14439,"","pathcreator.py",1223,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14440,"","pathcreator.py",1223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14441,"","pathcreator.py",1223,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14442,"","pathcreator.py",1223,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14443,"","pathcreator.py",1223,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14444,"","pathcreator.py",1223,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14445,"","pathcreator.py",1223,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14446,"","pathcreator.py",1223,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14447,"","pathcreator.py",1223,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14448,"","pathcreator.py",1223,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14449,"","pathcreator.py",1223,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14450,"","pathcreator.py",1223,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14451,"","pathcreator.py",1223,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14452,"","pathcreator.py",1223,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14453,"","pathcreator.py",1223,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14454,"","pathcreator.py",1224,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14455,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14456,"","pathcreator.py",1224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14457,"","pathcreator.py",1224,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14458,"","pathcreator.py",1224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14459,"","pathcreator.py",1224,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14460,"","pathcreator.py",1224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14461,"","pathcreator.py",1224,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14462,"","pathcreator.py",1224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14463,"","pathcreator.py",1224,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14464,"","pathcreator.py",1224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14465,"","pathcreator.py",1224,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14466,"","pathcreator.py",1224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14467,"","pathcreator.py",1224,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14468,"","pathcreator.py",1224,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14469,"","pathcreator.py",1224,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14470,"","pathcreator.py",1224,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14471,"","pathcreator.py",1224,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14472,"","pathcreator.py",1224,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14473,"","pathcreator.py",1224,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14474,"","pathcreator.py",1224,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14475,"","pathcreator.py",1224,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14476,"","pathcreator.py",1224,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14477,"","pathcreator.py",1224,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14478,"","pathcreator.py",1224,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14479,"","pathcreator.py",1224,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14480,"","pathcreator.py",1224,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14481,"","pathcreator.py",1224,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14482,"","pathcreator.py",1224,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14483,"","pathcreator.py",1224,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14484,"","pathcreator.py",1224,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14485,"","pathcreator.py",1224,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14486,"","pathcreator.py",1224,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14487,"","pathcreator.py",1224,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14488,"","pathcreator.py",1224,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14489,"","pathcreator.py",1224,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14490,"","pathcreator.py",1224,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14491,"","pathcreator.py",1224,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14492,"","pathcreator.py",1224,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14493,"","pathcreator.py",1224,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14494,"","pathcreator.py",1224,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14495,"","pathcreator.py",1225,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14496,"","pathcreator.py",1225,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14497,"","pathcreator.py",1225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14498,"","pathcreator.py",1225,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14499,"","pathcreator.py",1225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14500,"","pathcreator.py",1225,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14501,"","pathcreator.py",1225,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14502,"","pathcreator.py",1225,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14503,"","pathcreator.py",1225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14504,"","pathcreator.py",1225,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14505,"","pathcreator.py",1225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14506,"","pathcreator.py",1225,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14507,"","pathcreator.py",1225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14508,"","pathcreator.py",1225,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14509,"","pathcreator.py",1225,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14510,"","pathcreator.py",1225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14511,"","pathcreator.py",1226,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14512,"","pathcreator.py",1226,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14513,"","pathcreator.py",1226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14514,"","pathcreator.py",1226,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14515,"","pathcreator.py",1226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14516,"","pathcreator.py",1226,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14517,"","pathcreator.py",1226,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14518,"","pathcreator.py",1226,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14519,"","pathcreator.py",1226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14520,"","pathcreator.py",1226,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14521,"","pathcreator.py",1226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14522,"","pathcreator.py",1226,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14523,"","pathcreator.py",1226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14524,"","pathcreator.py",1227,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14525,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14526,"","pathcreator.py",1227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14527,"","pathcreator.py",1227,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14528,"","pathcreator.py",1227,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14529,"","pathcreator.py",1227,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14530,"","pathcreator.py",1227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14531,"","pathcreator.py",1227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14532,"","pathcreator.py",1228,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14533,"","pathcreator.py",1228,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14534,"","pathcreator.py",1228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14535,"","pathcreator.py",1228,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14536,"","pathcreator.py",1228,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14537,"","pathcreator.py",1228,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14538,"","pathcreator.py",1228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14539,"","pathcreator.py",1228,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14540,"","pathcreator.py",1228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14541,"","pathcreator.py",1228,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14542,"","pathcreator.py",1228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14543,"","pathcreator.py",1228,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14544,"","pathcreator.py",1228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14545,"","pathcreator.py",1228,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14546,"","pathcreator.py",1228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14547,"","pathcreator.py",1228,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14548,"","pathcreator.py",1228,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14549,"","pathcreator.py",1228,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14550,"","pathcreator.py",1228,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14551,"","pathcreator.py",1228,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14552,"","pathcreator.py",1228,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14553,"","pathcreator.py",1228,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14554,"","pathcreator.py",1228,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14555,"","pathcreator.py",1228,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14556,"","pathcreator.py",1228,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14557,"","pathcreator.py",1228,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14558,"","pathcreator.py",1228,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14559,"","pathcreator.py",1228,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14560,"","pathcreator.py",1229,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14561,"","pathcreator.py",1229,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14562,"","pathcreator.py",1229,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14563,"","pathcreator.py",1229,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14564,"","pathcreator.py",1229,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14565,"","pathcreator.py",1229,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14566,"","pathcreator.py",1229,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14567,"","pathcreator.py",1229,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14568,"","pathcreator.py",1229,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14569,"","pathcreator.py",1229,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14570,"","pathcreator.py",1230,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14571,"","pathcreator.py",1230,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14572,"","pathcreator.py",1231,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14573,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14574,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14575,"","pathcreator.py",1231,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14576,"","pathcreator.py",1231,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14577,"","pathcreator.py",1231,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14578,"","pathcreator.py",1231,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14579,"","pathcreator.py",1231,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14580,"","pathcreator.py",1231,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14581,"","pathcreator.py",1231,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14582,"","pathcreator.py",1231,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14583,"","pathcreator.py",1231,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14584,"","pathcreator.py",1231,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14585,"","pathcreator.py",1231,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14586,"","pathcreator.py",1231,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14587,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14588,"","pathcreator.py",1232,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14589,"","pathcreator.py",1232,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14590,"","pathcreator.py",1232,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14591,"","pathcreator.py",1232,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14592,"","pathcreator.py",1232,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14593,"","pathcreator.py",1232,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14594,"","pathcreator.py",1232,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14595,"","pathcreator.py",1232,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14596,"","pathcreator.py",1232,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14597,"","pathcreator.py",1232,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14598,"","pathcreator.py",1232,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14599,"","pathcreator.py",1232,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14600,"","pathcreator.py",1233,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14601,"","pathcreator.py",1233,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14602,"","pathcreator.py",1233,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14603,"","pathcreator.py",1233,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14604,"","pathcreator.py",1233,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14605,"","pathcreator.py",1233,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14606,"","pathcreator.py",1233,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14607,"","pathcreator.py",1233,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14608,"","pathcreator.py",1234,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14609,"","pathcreator.py",1234,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14610,"","pathcreator.py",1234,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14611,"","pathcreator.py",1234,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14612,"","pathcreator.py",1234,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14613,"","pathcreator.py",1234,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14614,"","pathcreator.py",1234,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14615,"","pathcreator.py",1234,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14616,"","pathcreator.py",1234,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14617,"","pathcreator.py",1234,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14618,"","pathcreator.py",1234,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14619,"","pathcreator.py",1234,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14620,"","pathcreator.py",1234,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14621,"","pathcreator.py",1234,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14622,"","pathcreator.py",1235,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14623,"","pathcreator.py",1235,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14624,"","pathcreator.py",1235,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14625,"","pathcreator.py",1235,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14626,"","pathcreator.py",1235,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14627,"","pathcreator.py",1235,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14628,"","pathcreator.py",1235,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14629,"","pathcreator.py",1235,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14630,"","pathcreator.py",1235,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14631,"","pathcreator.py",1235,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14632,"","pathcreator.py",1235,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14633,"","pathcreator.py",1235,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14634,"","pathcreator.py",1235,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14635,"","pathcreator.py",1235,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14636,"","pathcreator.py",1235,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14637,"","pathcreator.py",1236,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14638,"","pathcreator.py",1236,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14639,"","pathcreator.py",1236,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14640,"","pathcreator.py",1236,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14641,"","pathcreator.py",1236,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14642,"","pathcreator.py",1236,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14643,"","pathcreator.py",1236,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14644,"","pathcreator.py",1236,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14645,"","pathcreator.py",1237,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14646,"","pathcreator.py",1237,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14647,"","pathcreator.py",1237,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14648,"","pathcreator.py",1237,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14649,"","pathcreator.py",1237,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14650,"","pathcreator.py",1237,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14651,"","pathcreator.py",1237,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14652,"","pathcreator.py",1237,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14653,"","pathcreator.py",1237,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14654,"","pathcreator.py",1237,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14655,"","pathcreator.py",1237,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14656,"","pathcreator.py",1237,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14657,"","pathcreator.py",1237,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14658,"","pathcreator.py",1238,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14659,"","pathcreator.py",1238,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14660,"","pathcreator.py",1238,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14661,"","pathcreator.py",1238,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14662,"","pathcreator.py",1238,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14663,"","pathcreator.py",1238,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14664,"","pathcreator.py",1238,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14665,"","pathcreator.py",1238,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14666,"","pathcreator.py",1238,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14667,"","pathcreator.py",1238,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14668,"","pathcreator.py",1238,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14669,"","pathcreator.py",1238,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14670,"","pathcreator.py",1238,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14671,"","pathcreator.py",1238,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14672,"","pathcreator.py",1238,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14673,"","pathcreator.py",1238,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14674,"","pathcreator.py",1238,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14675,"","pathcreator.py",1238,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14676,"","pathcreator.py",1238,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14677,"","pathcreator.py",1238,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14678,"","pathcreator.py",1238,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14679,"","pathcreator.py",1238,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14680,"","pathcreator.py",1238,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14681,"","pathcreator.py",1238,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14682,"","pathcreator.py",1238,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14683,"","pathcreator.py",1238,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14684,"","pathcreator.py",1238,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14685,"","pathcreator.py",1239,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14686,"","pathcreator.py",1239,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14687,"","pathcreator.py",1239,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14688,"","pathcreator.py",1239,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14689,"","pathcreator.py",1239,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14690,"","pathcreator.py",1239,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14691,"","pathcreator.py",1239,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14692,"","pathcreator.py",1239,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14693,"","pathcreator.py",1239,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14694,"","pathcreator.py",1239,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14695,"","pathcreator.py",1239,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14696,"","pathcreator.py",1239,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14697,"","pathcreator.py",1239,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14698,"","pathcreator.py",1239,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14699,"","pathcreator.py",1239,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14700,"","pathcreator.py",1239,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14701,"","pathcreator.py",1239,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14702,"","pathcreator.py",1239,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14703,"","pathcreator.py",1239,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14704,"","pathcreator.py",1239,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14705,"","pathcreator.py",1239,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14706,"","pathcreator.py",1239,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14707,"","pathcreator.py",1239,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14708,"","pathcreator.py",1239,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14709,"","pathcreator.py",1239,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14710,"","pathcreator.py",1239,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14711,"","pathcreator.py",1239,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14712,"","pathcreator.py",1239,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14713,"","pathcreator.py",1239,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14714,"","pathcreator.py",1239,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14715,"","pathcreator.py",1239,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14716,"","pathcreator.py",1239,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14717,"","pathcreator.py",1239,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14718,"","pathcreator.py",1239,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14719,"","pathcreator.py",1239,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14720,"","pathcreator.py",1239,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14721,"","pathcreator.py",1240,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14722,"","pathcreator.py",1240,32,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14723,"","pathcreator.py",1240,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14724,"","pathcreator.py",1240,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14725,"","pathcreator.py",1240,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14726,"","pathcreator.py",1241,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14727,"","pathcreator.py",1241,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14728,"","pathcreator.py",1241,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14729,"","pathcreator.py",1241,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14730,"","pathcreator.py",1241,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14731,"","pathcreator.py",1242,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14732,"","pathcreator.py",1242,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14733,"","pathcreator.py",1242,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14734,"","pathcreator.py",1242,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14735,"","pathcreator.py",1242,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14736,"","pathcreator.py",1242,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14737,"","pathcreator.py",1242,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14738,"","pathcreator.py",1242,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14739,"","pathcreator.py",1242,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14740,"","pathcreator.py",1242,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14741,"","pathcreator.py",1242,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14742,"","pathcreator.py",1242,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14743,"","pathcreator.py",1242,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14744,"","pathcreator.py",1242,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14745,"","pathcreator.py",1243,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14746,"","pathcreator.py",1243,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14747,"","pathcreator.py",1243,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14748,"","pathcreator.py",1243,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14749,"","pathcreator.py",1243,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14750,"","pathcreator.py",1243,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14751,"","pathcreator.py",1243,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14752,"","pathcreator.py",1243,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14753,"","pathcreator.py",1243,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14754,"","pathcreator.py",1243,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14755,"","pathcreator.py",1243,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14756,"","pathcreator.py",1243,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14757,"","pathcreator.py",1243,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14758,"","pathcreator.py",1243,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14759,"","pathcreator.py",1244,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14760,"","pathcreator.py",1244,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14761,"","pathcreator.py",1244,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14762,"","pathcreator.py",1244,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14763,"","pathcreator.py",1244,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14764,"","pathcreator.py",1244,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14765,"","pathcreator.py",1244,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14766,"","pathcreator.py",1244,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14767,"","pathcreator.py",1245,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14768,"","pathcreator.py",1245,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14769,"","pathcreator.py",1245,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14770,"","pathcreator.py",1245,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14771,"","pathcreator.py",1245,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14772,"","pathcreator.py",1245,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14773,"","pathcreator.py",1245,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14774,"","pathcreator.py",1245,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14775,"","pathcreator.py",1245,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14776,"","pathcreator.py",1245,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14777,"","pathcreator.py",1245,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14778,"","pathcreator.py",1245,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14779,"","pathcreator.py",1245,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14780,"","pathcreator.py",1245,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14781,"","pathcreator.py",1246,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14782,"","pathcreator.py",1246,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14783,"","pathcreator.py",1246,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14784,"","pathcreator.py",1246,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14785,"","pathcreator.py",1246,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14786,"","pathcreator.py",1246,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14787,"","pathcreator.py",1246,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14788,"","pathcreator.py",1246,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14789,"","pathcreator.py",1247,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14790,"","pathcreator.py",1247,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14791,"","pathcreator.py",1247,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14792,"","pathcreator.py",1247,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14793,"","pathcreator.py",1247,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14794,"","pathcreator.py",1247,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14795,"","pathcreator.py",1247,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14796,"","pathcreator.py",1247,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14797,"","pathcreator.py",1247,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14798,"","pathcreator.py",1247,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14799,"","pathcreator.py",1247,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14800,"","pathcreator.py",1247,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14801,"","pathcreator.py",1248,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14802,"","pathcreator.py",1248,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14803,"","pathcreator.py",1248,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14804,"","pathcreator.py",1248,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14805,"","pathcreator.py",1248,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14806,"","pathcreator.py",1248,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14807,"","pathcreator.py",1248,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14808,"","pathcreator.py",1248,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14809,"","pathcreator.py",1248,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14810,"","pathcreator.py",1248,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14811,"","pathcreator.py",1248,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14812,"","pathcreator.py",1248,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14813,"","pathcreator.py",1248,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14814,"","pathcreator.py",1249,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14815,"","pathcreator.py",1249,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14816,"","pathcreator.py",1249,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14817,"","pathcreator.py",1249,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14818,"","pathcreator.py",1249,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14819,"","pathcreator.py",1249,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14820,"","pathcreator.py",1249,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14821,"","pathcreator.py",1249,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14822,"","pathcreator.py",1249,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14823,"","pathcreator.py",1249,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14824,"","pathcreator.py",1249,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14825,"","pathcreator.py",1249,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14826,"","pathcreator.py",1249,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14827,"","pathcreator.py",1249,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14828,"","pathcreator.py",1249,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14829,"","pathcreator.py",1250,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14830,"","pathcreator.py",1250,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14831,"","pathcreator.py",1250,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14832,"","pathcreator.py",1250,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14833,"","pathcreator.py",1250,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14834,"","pathcreator.py",1251,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14835,"","pathcreator.py",1251,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14836,"","pathcreator.py",1251,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14837,"","pathcreator.py",1251,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14838,"","pathcreator.py",1251,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14839,"","pathcreator.py",1251,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14840,"","pathcreator.py",1251,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14841,"","pathcreator.py",1251,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14842,"","pathcreator.py",1251,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14843,"","pathcreator.py",1251,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14844,"","pathcreator.py",1251,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14845,"","pathcreator.py",1251,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14846,"","pathcreator.py",1252,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14847,"","pathcreator.py",1252,40,"STRING","",2085,"\"\"\"node = root.firstChild()
                                        while(not node.isNull()):
                                                elem = node.toElement()
                                                if(not elem.isNull()):
                                                        if(elem.tagName()==\"speaker_location\"):
                                                                try:
                                                                        xpos=float(elem.attribute( \"x_pos\", \"\" ))
                                                                        ypos=float(elem.attribute( \"y_pos\", \"\" ))
                                                                        zpos=float(elem.attribute( \"z_pos\", \"\" ))
                                                                        #print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos
                                                                        point=Point3D(xpos,ypos,zpos)
                                                                        self.ui.listWidget_Speakers.addItem(point)
                                                                        count=self.ui.listWidget_Speakers.count()
                                                                        itemslist=[]
                                                                        for i in range(0,count):
                                                                                itemslist.append(self.ui.listWidget_Speakers.item(i))
                                                                        self.ui.graphicsView.updateSpeakers(itemslist)
                                                                except ValueError:
                                                                        QtGui.QMessageBox.warning(self,\"Error\",\"Invalid coordinates entered, no point added.\")
                                                node = node.nextSibling()
                                        self.speakers_dirty=False
                                        self.ui.listWidget_Listeners.clear()\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14848,"","pathcreator.py",1273,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14849,"","pathcreator.py",1274,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14850,"","pathcreator.py",1274,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14851,"","pathcreator.py",1274,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14852,"","pathcreator.py",1274,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14853,"","pathcreator.py",1274,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14854,"","pathcreator.py",1274,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14855,"","pathcreator.py",1274,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14856,"","pathcreator.py",1274,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14857,"","pathcreator.py",1274,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14858,"","pathcreator.py",1274,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14859,"","pathcreator.py",1274,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14860,"","pathcreator.py",1275,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14861,"","pathcreator.py",1275,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14862,"","pathcreator.py",1275,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14863,"","pathcreator.py",1275,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14864,"","pathcreator.py",1275,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14865,"","pathcreator.py",1275,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14866,"","pathcreator.py",1275,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14867,"","pathcreator.py",1275,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14868,"","pathcreator.py",1275,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14869,"","pathcreator.py",1275,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14870,"","pathcreator.py",1275,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14871,"","pathcreator.py",1275,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14872,"","pathcreator.py",1275,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14873,"","pathcreator.py",1276,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14874,"","pathcreator.py",1276,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14875,"","pathcreator.py",1276,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14876,"","pathcreator.py",1276,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14877,"","pathcreator.py",1276,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14878,"","pathcreator.py",1276,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14879,"","pathcreator.py",1276,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14880,"","pathcreator.py",1276,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14881,"","pathcreator.py",1276,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14882,"","pathcreator.py",1276,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14883,"","pathcreator.py",1276,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14884,"","pathcreator.py",1276,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14885,"","pathcreator.py",1276,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14886,"","pathcreator.py",1276,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14887,"","pathcreator.py",1276,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14888,"","pathcreator.py",1276,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14889,"","pathcreator.py",1276,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14890,"","pathcreator.py",1276,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14891,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14892,"","pathcreator.py",1277,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14893,"","pathcreator.py",1277,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14894,"","pathcreator.py",1277,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14895,"","pathcreator.py",1277,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14896,"","pathcreator.py",1278,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14897,"","pathcreator.py",1278,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14898,"","pathcreator.py",1278,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14899,"","pathcreator.py",1278,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14900,"","pathcreator.py",1278,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14901,"","pathcreator.py",1278,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14902,"","pathcreator.py",1278,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14903,"","pathcreator.py",1278,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14904,"","pathcreator.py",1278,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14905,"","pathcreator.py",1278,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14906,"","pathcreator.py",1279,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14907,"","pathcreator.py",1279,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14908,"","pathcreator.py",1279,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14909,"","pathcreator.py",1279,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14910,"","pathcreator.py",1279,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14911,"","pathcreator.py",1280,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14912,"","pathcreator.py",1280,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14913,"","pathcreator.py",1280,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14914,"","pathcreator.py",1280,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14915,"","pathcreator.py",1280,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14916,"","pathcreator.py",1280,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14917,"","pathcreator.py",1280,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14918,"","pathcreator.py",1280,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14919,"","pathcreator.py",1280,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14920,"","pathcreator.py",1280,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14921,"","pathcreator.py",1280,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14922,"","pathcreator.py",1280,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14923,"","pathcreator.py",1280,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14924,"","pathcreator.py",1280,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14925,"","pathcreator.py",1280,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14926,"","pathcreator.py",1280,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14927,"","pathcreator.py",1280,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14928,"","pathcreator.py",1280,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14929,"","pathcreator.py",1280,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14930,"","pathcreator.py",1280,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14931,"","pathcreator.py",1280,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14932,"","pathcreator.py",1280,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14933,"","pathcreator.py",1280,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14934,"","pathcreator.py",1280,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14935,"","pathcreator.py",1280,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14936,"","pathcreator.py",1280,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14937,"","pathcreator.py",1280,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14938,"","pathcreator.py",1281,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14939,"","pathcreator.py",1281,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14940,"","pathcreator.py",1281,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14941,"","pathcreator.py",1282,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14942,"","pathcreator.py",1282,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14943,"","pathcreator.py",1282,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14944,"","pathcreator.py",1282,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14945,"","pathcreator.py",1282,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14946,"","pathcreator.py",1282,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14947,"","pathcreator.py",1282,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14948,"","pathcreator.py",1282,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14949,"","pathcreator.py",1282,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14950,"","pathcreator.py",1282,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14951,"","pathcreator.py",1282,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14952,"","pathcreator.py",1282,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14953,"","pathcreator.py",1282,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14954,"","pathcreator.py",1282,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14955,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14956,"","pathcreator.py",1283,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14957,"","pathcreator.py",1283,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14958,"","pathcreator.py",1283,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14959,"","pathcreator.py",1283,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14960,"","pathcreator.py",1283,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14961,"","pathcreator.py",1283,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14962,"","pathcreator.py",1283,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14963,"","pathcreator.py",1283,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14964,"","pathcreator.py",1283,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14965,"","pathcreator.py",1283,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14966,"","pathcreator.py",1283,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14967,"","pathcreator.py",1283,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14968,"","pathcreator.py",1283,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14969,"","pathcreator.py",1283,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14970,"","pathcreator.py",1283,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14971,"","pathcreator.py",1283,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14972,"","pathcreator.py",1283,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14973,"","pathcreator.py",1283,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14974,"","pathcreator.py",1283,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14975,"","pathcreator.py",1283,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14976,"","pathcreator.py",1283,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14977,"","pathcreator.py",1283,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14978,"","pathcreator.py",1283,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14979,"","pathcreator.py",1284,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14980,"","pathcreator.py",1284,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14981,"","pathcreator.py",1284,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14982,"","pathcreator.py",1284,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14983,"","pathcreator.py",1284,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14984,"","pathcreator.py",1284,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14985,"","pathcreator.py",1284,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14986,"","pathcreator.py",1284,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14987,"","pathcreator.py",1284,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14988,"","pathcreator.py",1284,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14989,"","pathcreator.py",1285,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14990,"","pathcreator.py",1285,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14991,"","pathcreator.py",1285,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14992,"","pathcreator.py",1285,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14993,"","pathcreator.py",1285,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14994,"","pathcreator.py",1286,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14995,"","pathcreator.py",1286,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14996,"","pathcreator.py",1286,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14997,"","pathcreator.py",1286,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14998,"","pathcreator.py",1286,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",14999,"","pathcreator.py",1287,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15000,"","pathcreator.py",1287,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15001,"","pathcreator.py",1287,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15002,"","pathcreator.py",1287,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15003,"","pathcreator.py",1287,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15004,"","pathcreator.py",1288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15005,"","pathcreator.py",1288,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15006,"","pathcreator.py",1288,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15007,"","pathcreator.py",1288,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15008,"","pathcreator.py",1288,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15009,"","pathcreator.py",1288,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15010,"","pathcreator.py",1288,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15011,"","pathcreator.py",1288,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15012,"","pathcreator.py",1288,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15013,"","pathcreator.py",1288,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15014,"","pathcreator.py",1288,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15015,"","pathcreator.py",1288,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15016,"","pathcreator.py",1288,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15017,"","pathcreator.py",1289,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15018,"","pathcreator.py",1289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15019,"","pathcreator.py",1289,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15020,"","pathcreator.py",1289,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15021,"","pathcreator.py",1289,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15022,"","pathcreator.py",1289,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15023,"","pathcreator.py",1289,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15024,"","pathcreator.py",1289,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15025,"","pathcreator.py",1289,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15026,"","pathcreator.py",1289,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15027,"","pathcreator.py",1289,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15028,"","pathcreator.py",1289,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15029,"","pathcreator.py",1289,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15030,"","pathcreator.py",1289,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15031,"","pathcreator.py",1289,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15032,"","pathcreator.py",1289,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15033,"","pathcreator.py",1289,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15034,"","pathcreator.py",1289,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15035,"","pathcreator.py",1290,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15036,"","pathcreator.py",1290,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15037,"","pathcreator.py",1290,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15038,"","pathcreator.py",1290,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15039,"","pathcreator.py",1290,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15040,"","pathcreator.py",1291,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15041,"","pathcreator.py",1291,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15042,"","pathcreator.py",1291,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15043,"","pathcreator.py",1291,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15044,"","pathcreator.py",1291,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15045,"","pathcreator.py",1291,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15046,"","pathcreator.py",1291,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15047,"","pathcreator.py",1291,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15048,"","pathcreator.py",1291,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15049,"","pathcreator.py",1291,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15050,"","pathcreator.py",1291,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15051,"","pathcreator.py",1291,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15052,"","pathcreator.py",1291,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15053,"","pathcreator.py",1291,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15054,"","pathcreator.py",1291,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15055,"","pathcreator.py",1291,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15056,"","pathcreator.py",1291,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15057,"","pathcreator.py",1291,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15058,"","pathcreator.py",1291,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15059,"","pathcreator.py",1291,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15060,"","pathcreator.py",1291,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15061,"","pathcreator.py",1292,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15062,"","pathcreator.py",1292,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15063,"","pathcreator.py",1292,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15064,"","pathcreator.py",1292,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15065,"","pathcreator.py",1292,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15066,"","pathcreator.py",1293,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15067,"","pathcreator.py",1293,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15068,"","pathcreator.py",1293,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15069,"","pathcreator.py",1293,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15070,"","pathcreator.py",1293,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15071,"","pathcreator.py",1293,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15072,"","pathcreator.py",1293,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15073,"","pathcreator.py",1293,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15074,"","pathcreator.py",1293,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15075,"","pathcreator.py",1293,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15076,"","pathcreator.py",1293,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15077,"","pathcreator.py",1293,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15078,"","pathcreator.py",1293,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15079,"","pathcreator.py",1293,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15080,"","pathcreator.py",1293,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15081,"","pathcreator.py",1293,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15082,"","pathcreator.py",1293,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15083,"","pathcreator.py",1293,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15084,"","pathcreator.py",1293,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15085,"","pathcreator.py",1293,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15086,"","pathcreator.py",1293,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15087,"","pathcreator.py",1293,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15088,"","pathcreator.py",1293,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15089,"","pathcreator.py",1293,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15090,"","pathcreator.py",1293,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15091,"","pathcreator.py",1293,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15092,"","pathcreator.py",1293,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15093,"","pathcreator.py",1293,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15094,"","pathcreator.py",1294,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15095,"","pathcreator.py",1294,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15096,"","pathcreator.py",1294,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15097,"","pathcreator.py",1295,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15098,"","pathcreator.py",1295,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15099,"","pathcreator.py",1295,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15100,"","pathcreator.py",1295,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15101,"","pathcreator.py",1295,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15102,"","pathcreator.py",1295,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15103,"","pathcreator.py",1295,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15104,"","pathcreator.py",1295,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15105,"","pathcreator.py",1295,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15106,"","pathcreator.py",1295,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15107,"","pathcreator.py",1295,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15108,"","pathcreator.py",1295,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15109,"","pathcreator.py",1295,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15110,"","pathcreator.py",1295,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15111,"","pathcreator.py",1295,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15112,"","pathcreator.py",1295,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15113,"","pathcreator.py",1295,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15114,"","pathcreator.py",1295,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15115,"","pathcreator.py",1295,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15116,"","pathcreator.py",1296,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15117,"","pathcreator.py",1296,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15118,"","pathcreator.py",1296,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15119,"","pathcreator.py",1296,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15120,"","pathcreator.py",1296,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15121,"","pathcreator.py",1297,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15122,"","pathcreator.py",1297,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15123,"","pathcreator.py",1297,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15124,"","pathcreator.py",1297,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15125,"","pathcreator.py",1297,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15126,"","pathcreator.py",1297,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15127,"","pathcreator.py",1297,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15128,"","pathcreator.py",1297,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15129,"","pathcreator.py",1297,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15130,"","pathcreator.py",1297,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15131,"","pathcreator.py",1297,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15132,"","pathcreator.py",1297,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15133,"","pathcreator.py",1297,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15134,"","pathcreator.py",1297,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15135,"","pathcreator.py",1297,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15136,"","pathcreator.py",1297,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15137,"","pathcreator.py",1297,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15138,"","pathcreator.py",1297,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15139,"","pathcreator.py",1297,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15140,"","pathcreator.py",1297,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15141,"","pathcreator.py",1297,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15142,"","pathcreator.py",1298,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15143,"","pathcreator.py",1298,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15144,"","pathcreator.py",1298,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15145,"","pathcreator.py",1298,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15146,"","pathcreator.py",1298,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15147,"","pathcreator.py",1299,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15148,"","pathcreator.py",1299,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15149,"","pathcreator.py",1299,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15150,"","pathcreator.py",1299,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15151,"","pathcreator.py",1299,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15152,"","pathcreator.py",1299,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15153,"","pathcreator.py",1299,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15154,"","pathcreator.py",1299,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15155,"","pathcreator.py",1299,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15156,"","pathcreator.py",1299,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15157,"","pathcreator.py",1299,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15158,"","pathcreator.py",1299,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15159,"","pathcreator.py",1299,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15160,"","pathcreator.py",1299,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15161,"","pathcreator.py",1299,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15162,"","pathcreator.py",1299,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15163,"","pathcreator.py",1299,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15164,"","pathcreator.py",1299,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15165,"","pathcreator.py",1299,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15166,"","pathcreator.py",1299,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15167,"","pathcreator.py",1299,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15168,"","pathcreator.py",1299,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15169,"","pathcreator.py",1299,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15170,"","pathcreator.py",1299,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15171,"","pathcreator.py",1299,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15172,"","pathcreator.py",1299,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15173,"","pathcreator.py",1299,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15174,"","pathcreator.py",1300,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15175,"","pathcreator.py",1300,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15176,"","pathcreator.py",1300,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15177,"","pathcreator.py",1301,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15178,"","pathcreator.py",1301,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15179,"","pathcreator.py",1301,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15180,"","pathcreator.py",1301,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15181,"","pathcreator.py",1301,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15182,"","pathcreator.py",1301,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15183,"","pathcreator.py",1301,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15184,"","pathcreator.py",1301,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15185,"","pathcreator.py",1301,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15186,"","pathcreator.py",1301,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15187,"","pathcreator.py",1301,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15188,"","pathcreator.py",1301,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15189,"","pathcreator.py",1301,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15190,"","pathcreator.py",1301,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15191,"","pathcreator.py",1301,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15192,"","pathcreator.py",1301,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15193,"","pathcreator.py",1301,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15194,"","pathcreator.py",1301,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15195,"","pathcreator.py",1301,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15196,"","pathcreator.py",1302,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15197,"","pathcreator.py",1302,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15198,"","pathcreator.py",1302,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15199,"","pathcreator.py",1302,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15200,"","pathcreator.py",1302,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15201,"","pathcreator.py",1303,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15202,"","pathcreator.py",1303,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15203,"","pathcreator.py",1303,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15204,"","pathcreator.py",1303,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15205,"","pathcreator.py",1303,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15206,"","pathcreator.py",1303,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15207,"","pathcreator.py",1303,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15208,"","pathcreator.py",1303,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15209,"","pathcreator.py",1303,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15210,"","pathcreator.py",1303,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15211,"","pathcreator.py",1303,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15212,"","pathcreator.py",1303,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15213,"","pathcreator.py",1303,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15214,"","pathcreator.py",1303,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15215,"","pathcreator.py",1303,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15216,"","pathcreator.py",1303,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15217,"","pathcreator.py",1303,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15218,"","pathcreator.py",1303,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15219,"","pathcreator.py",1303,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15220,"","pathcreator.py",1303,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15221,"","pathcreator.py",1303,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15222,"","pathcreator.py",1304,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15223,"","pathcreator.py",1304,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15224,"","pathcreator.py",1304,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15225,"","pathcreator.py",1304,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15226,"","pathcreator.py",1304,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15227,"","pathcreator.py",1305,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15228,"","pathcreator.py",1305,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15229,"","pathcreator.py",1305,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15230,"","pathcreator.py",1305,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15231,"","pathcreator.py",1305,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15232,"","pathcreator.py",1305,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15233,"","pathcreator.py",1305,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15234,"","pathcreator.py",1305,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15235,"","pathcreator.py",1305,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15236,"","pathcreator.py",1305,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15237,"","pathcreator.py",1305,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15238,"","pathcreator.py",1305,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15239,"","pathcreator.py",1305,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15240,"","pathcreator.py",1305,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15241,"","pathcreator.py",1305,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15242,"","pathcreator.py",1305,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15243,"","pathcreator.py",1305,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15244,"","pathcreator.py",1305,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15245,"","pathcreator.py",1305,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15246,"","pathcreator.py",1305,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15247,"","pathcreator.py",1305,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15248,"","pathcreator.py",1305,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15249,"","pathcreator.py",1305,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15250,"","pathcreator.py",1305,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15251,"","pathcreator.py",1305,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15252,"","pathcreator.py",1305,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15253,"","pathcreator.py",1305,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15254,"","pathcreator.py",1306,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15255,"","pathcreator.py",1306,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15256,"","pathcreator.py",1306,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15257,"","pathcreator.py",1307,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15258,"","pathcreator.py",1307,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15259,"","pathcreator.py",1307,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15260,"","pathcreator.py",1307,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15261,"","pathcreator.py",1307,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15262,"","pathcreator.py",1307,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15263,"","pathcreator.py",1308,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15264,"","pathcreator.py",1308,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15265,"","pathcreator.py",1308,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15266,"","pathcreator.py",1308,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15267,"","pathcreator.py",1308,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15268,"","pathcreator.py",1308,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15269,"","pathcreator.py",1308,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15270,"","pathcreator.py",1308,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15271,"","pathcreator.py",1308,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15272,"","pathcreator.py",1308,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15273,"","pathcreator.py",1308,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15274,"","pathcreator.py",1308,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15275,"","pathcreator.py",1308,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15276,"","pathcreator.py",1308,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15277,"","pathcreator.py",1308,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15278,"","pathcreator.py",1308,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15279,"","pathcreator.py",1308,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15280,"","pathcreator.py",1308,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15281,"","pathcreator.py",1308,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15282,"","pathcreator.py",1308,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15283,"","pathcreator.py",1308,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15284,"","pathcreator.py",1308,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15285,"","pathcreator.py",1308,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15286,"","pathcreator.py",1308,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15287,"","pathcreator.py",1308,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15288,"","pathcreator.py",1308,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15289,"","pathcreator.py",1308,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15290,"","pathcreator.py",1309,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15291,"","pathcreator.py",1309,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15292,"","pathcreator.py",1309,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15293,"","pathcreator.py",1310,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15294,"","pathcreator.py",1310,80,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15295,"","pathcreator.py",1310,121,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15296,"","pathcreator.py",1311,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15297,"","pathcreator.py",1311,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15298,"","pathcreator.py",1311,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15299,"","pathcreator.py",1311,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15300,"","pathcreator.py",1311,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15301,"","pathcreator.py",1311,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15302,"","pathcreator.py",1311,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15303,"","pathcreator.py",1311,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15304,"","pathcreator.py",1311,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15305,"","pathcreator.py",1311,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15306,"","pathcreator.py",1311,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15307,"","pathcreator.py",1311,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15308,"","pathcreator.py",1311,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15309,"","pathcreator.py",1311,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15310,"","pathcreator.py",1311,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15311,"","pathcreator.py",1311,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15312,"","pathcreator.py",1311,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15313,"","pathcreator.py",1311,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15314,"","pathcreator.py",1311,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15315,"","pathcreator.py",1311,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15316,"","pathcreator.py",1311,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15317,"","pathcreator.py",1311,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15318,"","pathcreator.py",1311,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15319,"","pathcreator.py",1311,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15320,"","pathcreator.py",1311,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15321,"","pathcreator.py",1311,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15322,"","pathcreator.py",1311,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15323,"","pathcreator.py",1311,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15324,"","pathcreator.py",1311,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15325,"","pathcreator.py",1311,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15326,"","pathcreator.py",1311,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15327,"","pathcreator.py",1311,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15328,"","pathcreator.py",1311,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15329,"","pathcreator.py",1311,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15330,"","pathcreator.py",1312,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15331,"","pathcreator.py",1312,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15332,"","pathcreator.py",1312,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15333,"","pathcreator.py",1312,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15334,"","pathcreator.py",1312,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15335,"","pathcreator.py",1312,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15336,"","pathcreator.py",1312,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15337,"","pathcreator.py",1312,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15338,"","pathcreator.py",1312,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15339,"","pathcreator.py",1312,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15340,"","pathcreator.py",1312,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15341,"","pathcreator.py",1312,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15342,"","pathcreator.py",1312,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15343,"","pathcreator.py",1313,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15344,"","pathcreator.py",1313,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15345,"","pathcreator.py",1313,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15346,"","pathcreator.py",1313,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15347,"","pathcreator.py",1313,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15348,"","pathcreator.py",1313,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15349,"","pathcreator.py",1313,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15350,"","pathcreator.py",1313,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15351,"","pathcreator.py",1313,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15352,"","pathcreator.py",1313,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15353,"","pathcreator.py",1313,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15354,"","pathcreator.py",1313,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15355,"","pathcreator.py",1314,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15356,"","pathcreator.py",1314,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15357,"","pathcreator.py",1314,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15358,"","pathcreator.py",1314,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15359,"","pathcreator.py",1314,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15360,"","pathcreator.py",1314,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15361,"","pathcreator.py",1314,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15362,"","pathcreator.py",1314,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15363,"","pathcreator.py",1314,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15364,"","pathcreator.py",1314,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15365,"","pathcreator.py",1314,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15366,"","pathcreator.py",1314,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15367,"","pathcreator.py",1314,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15368,"","pathcreator.py",1315,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15369,"","pathcreator.py",1315,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15370,"","pathcreator.py",1315,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15371,"","pathcreator.py",1315,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15372,"","pathcreator.py",1315,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15373,"","pathcreator.py",1315,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15374,"","pathcreator.py",1315,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15375,"","pathcreator.py",1315,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15376,"","pathcreator.py",1315,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15377,"","pathcreator.py",1315,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15378,"","pathcreator.py",1316,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15379,"","pathcreator.py",1316,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15380,"","pathcreator.py",1316,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15381,"","pathcreator.py",1316,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15382,"","pathcreator.py",1316,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15383,"","pathcreator.py",1316,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15384,"","pathcreator.py",1317,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15385,"","pathcreator.py",1317,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15386,"","pathcreator.py",1317,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15387,"","pathcreator.py",1317,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15388,"","pathcreator.py",1317,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15389,"","pathcreator.py",1317,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15390,"","pathcreator.py",1317,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15391,"","pathcreator.py",1317,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15392,"","pathcreator.py",1317,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15393,"","pathcreator.py",1317,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15394,"","pathcreator.py",1317,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15395,"","pathcreator.py",1317,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15396,"","pathcreator.py",1317,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15397,"","pathcreator.py",1317,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15398,"","pathcreator.py",1317,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15399,"","pathcreator.py",1317,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15400,"","pathcreator.py",1317,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15401,"","pathcreator.py",1317,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15402,"","pathcreator.py",1317,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15403,"","pathcreator.py",1317,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15404,"","pathcreator.py",1317,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15405,"","pathcreator.py",1317,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15406,"","pathcreator.py",1317,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15407,"","pathcreator.py",1317,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15408,"","pathcreator.py",1317,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15409,"","pathcreator.py",1317,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15410,"","pathcreator.py",1317,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15411,"","pathcreator.py",1318,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15412,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15413,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15414,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15415,"","pathcreator.py",1318,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15416,"","pathcreator.py",1318,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15417,"","pathcreator.py",1318,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15418,"","pathcreator.py",1319,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15419,"","pathcreator.py",1319,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15420,"","pathcreator.py",1319,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15421,"","pathcreator.py",1319,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15422,"","pathcreator.py",1319,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15423,"","pathcreator.py",1319,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15424,"","pathcreator.py",1319,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15425,"","pathcreator.py",1319,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15426,"","pathcreator.py",1319,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15427,"","pathcreator.py",1319,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15428,"","pathcreator.py",1319,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15429,"","pathcreator.py",1319,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15430,"","pathcreator.py",1319,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15431,"","pathcreator.py",1319,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15432,"","pathcreator.py",1319,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15433,"","pathcreator.py",1319,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15434,"","pathcreator.py",1319,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15435,"","pathcreator.py",1319,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15436,"","pathcreator.py",1319,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15437,"","pathcreator.py",1319,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15438,"","pathcreator.py",1319,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15439,"","pathcreator.py",1319,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15440,"","pathcreator.py",1319,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15441,"","pathcreator.py",1319,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15442,"","pathcreator.py",1319,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15443,"","pathcreator.py",1319,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15444,"","pathcreator.py",1319,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15445,"","pathcreator.py",1320,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15446,"","pathcreator.py",1320,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15447,"","pathcreator.py",1320,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15448,"","pathcreator.py",1321,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15449,"","pathcreator.py",1321,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15450,"","pathcreator.py",1321,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15451,"","pathcreator.py",1321,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15452,"","pathcreator.py",1321,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15453,"","pathcreator.py",1321,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15454,"","pathcreator.py",1321,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15455,"","pathcreator.py",1321,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15456,"","pathcreator.py",1321,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15457,"","pathcreator.py",1321,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15458,"","pathcreator.py",1322,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15459,"","pathcreator.py",1322,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15460,"","pathcreator.py",1322,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15461,"","pathcreator.py",1322,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15462,"","pathcreator.py",1322,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15463,"","pathcreator.py",1322,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15464,"","pathcreator.py",1322,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15465,"","pathcreator.py",1322,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15466,"","pathcreator.py",1322,68,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15467,"","pathcreator.py",1322,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15468,"","pathcreator.py",1322,76,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15469,"","pathcreator.py",1322,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15470,"","pathcreator.py",1322,82,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15471,"","pathcreator.py",1323,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15472,"","pathcreator.py",1323,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15473,"","pathcreator.py",1323,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15474,"","pathcreator.py",1323,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15475,"","pathcreator.py",1323,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15476,"","pathcreator.py",1323,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15477,"","pathcreator.py",1323,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15478,"","pathcreator.py",1323,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15479,"","pathcreator.py",1323,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15480,"","pathcreator.py",1323,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15481,"","pathcreator.py",1323,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15482,"","pathcreator.py",1323,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15483,"","pathcreator.py",1323,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15484,"","pathcreator.py",1324,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15485,"","pathcreator.py",1324,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15486,"","pathcreator.py",1324,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15487,"","pathcreator.py",1324,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15488,"","pathcreator.py",1324,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15489,"","pathcreator.py",1324,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15490,"","pathcreator.py",1325,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15491,"","pathcreator.py",1325,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15492,"","pathcreator.py",1325,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15493,"","pathcreator.py",1325,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15494,"","pathcreator.py",1325,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15495,"","pathcreator.py",1325,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15496,"","pathcreator.py",1325,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15497,"","pathcreator.py",1325,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15498,"","pathcreator.py",1325,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15499,"","pathcreator.py",1325,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15500,"","pathcreator.py",1325,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15501,"","pathcreator.py",1325,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15502,"","pathcreator.py",1325,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15503,"","pathcreator.py",1325,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15504,"","pathcreator.py",1325,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15505,"","pathcreator.py",1326,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15506,"","pathcreator.py",1326,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15507,"","pathcreator.py",1326,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15508,"","pathcreator.py",1326,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15509,"","pathcreator.py",1326,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15510,"","pathcreator.py",1326,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15511,"","pathcreator.py",1326,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15512,"","pathcreator.py",1326,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15513,"","pathcreator.py",1326,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15514,"","pathcreator.py",1326,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15515,"","pathcreator.py",1326,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15516,"","pathcreator.py",1326,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15517,"","pathcreator.py",1326,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15518,"","pathcreator.py",1326,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15519,"","pathcreator.py",1326,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15520,"","pathcreator.py",1326,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15521,"","pathcreator.py",1326,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15522,"","pathcreator.py",1326,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15523,"","pathcreator.py",1327,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15524,"","pathcreator.py",1327,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15525,"","pathcreator.py",1327,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15526,"","pathcreator.py",1327,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15527,"","pathcreator.py",1327,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15528,"","pathcreator.py",1327,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15529,"","pathcreator.py",1327,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15530,"","pathcreator.py",1327,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15531,"","pathcreator.py",1327,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15532,"","pathcreator.py",1327,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15533,"","pathcreator.py",1327,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15534,"","pathcreator.py",1327,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15535,"","pathcreator.py",1327,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15536,"","pathcreator.py",1328,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15537,"","pathcreator.py",1328,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15538,"","pathcreator.py",1328,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15539,"","pathcreator.py",1328,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15540,"","pathcreator.py",1328,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15541,"","pathcreator.py",1328,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15542,"","pathcreator.py",1328,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15543,"","pathcreator.py",1329,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15544,"","pathcreator.py",1329,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15545,"","pathcreator.py",1329,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15546,"","pathcreator.py",1329,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15547,"","pathcreator.py",1329,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15548,"","pathcreator.py",1329,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15549,"","pathcreator.py",1329,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15550,"","pathcreator.py",1330,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15551,"","pathcreator.py",1330,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15552,"","pathcreator.py",1331,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15553,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15554,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15555,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15556,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15557,"","pathcreator.py",1331,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15558,"","pathcreator.py",1331,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15559,"","pathcreator.py",1331,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15560,"","pathcreator.py",1331,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15561,"","pathcreator.py",1331,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15562,"","pathcreator.py",1331,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15563,"","pathcreator.py",1331,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15564,"","pathcreator.py",1331,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15565,"","pathcreator.py",1331,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15566,"","pathcreator.py",1331,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15567,"","pathcreator.py",1331,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15568,"","pathcreator.py",1331,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15569,"","pathcreator.py",1332,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15570,"","pathcreator.py",1332,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15571,"","pathcreator.py",1332,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15572,"","pathcreator.py",1332,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15573,"","pathcreator.py",1332,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15574,"","pathcreator.py",1332,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15575,"","pathcreator.py",1332,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15576,"","pathcreator.py",1332,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15577,"","pathcreator.py",1333,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15578,"","pathcreator.py",1333,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15579,"","pathcreator.py",1334,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15580,"","pathcreator.py",1334,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15581,"","pathcreator.py",1334,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15582,"","pathcreator.py",1334,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15583,"","pathcreator.py",1334,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15584,"","pathcreator.py",1334,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15585,"","pathcreator.py",1334,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15586,"","pathcreator.py",1334,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15587,"","pathcreator.py",1334,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15588,"","pathcreator.py",1334,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15589,"","pathcreator.py",1334,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15590,"","pathcreator.py",1334,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15591,"","pathcreator.py",1335,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15592,"","pathcreator.py",1335,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15593,"","pathcreator.py",1335,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15594,"","pathcreator.py",1335,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15595,"","pathcreator.py",1336,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15596,"","pathcreator.py",1336,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15597,"","pathcreator.py",1337,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15598,"","pathcreator.py",1337,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15599,"","pathcreator.py",1337,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15600,"","pathcreator.py",1337,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15601,"","pathcreator.py",1337,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15602,"","pathcreator.py",1337,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15603,"","pathcreator.py",1337,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15604,"","pathcreator.py",1337,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15605,"","pathcreator.py",1337,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15606,"","pathcreator.py",1337,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15607,"","pathcreator.py",1337,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15608,"","pathcreator.py",1337,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15609,"","pathcreator.py",1337,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15610,"","pathcreator.py",1337,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15611,"","pathcreator.py",1338,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15612,"","pathcreator.py",1338,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15613,"","pathcreator.py",1338,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15614,"","pathcreator.py",1339,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15615,"","pathcreator.py",1339,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15616,"","pathcreator.py",1339,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15617,"","pathcreator.py",1339,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15618,"","pathcreator.py",1339,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15619,"","pathcreator.py",1339,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15620,"","pathcreator.py",1339,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15621,"","pathcreator.py",1339,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15622,"","pathcreator.py",1339,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15623,"","pathcreator.py",1339,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15624,"","pathcreator.py",1339,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15625,"","pathcreator.py",1339,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15626,"","pathcreator.py",1339,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15627,"","pathcreator.py",1339,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15628,"","pathcreator.py",1339,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15629,"","pathcreator.py",1339,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15630,"","pathcreator.py",1339,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15631,"","pathcreator.py",1339,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15632,"","pathcreator.py",1340,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15633,"","pathcreator.py",1340,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15634,"","pathcreator.py",1340,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15635,"","pathcreator.py",1340,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15636,"","pathcreator.py",1340,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15637,"","pathcreator.py",1340,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15638,"","pathcreator.py",1340,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15639,"","pathcreator.py",1340,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15640,"","pathcreator.py",1340,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15641,"","pathcreator.py",1340,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15642,"","pathcreator.py",1340,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15643,"","pathcreator.py",1340,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15644,"","pathcreator.py",1340,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15645,"","pathcreator.py",1340,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15646,"","pathcreator.py",1340,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15647,"","pathcreator.py",1340,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15648,"","pathcreator.py",1340,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15649,"","pathcreator.py",1340,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15650,"","pathcreator.py",1340,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15651,"","pathcreator.py",1340,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15652,"","pathcreator.py",1340,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15653,"","pathcreator.py",1340,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15654,"","pathcreator.py",1340,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15655,"","pathcreator.py",1340,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15656,"","pathcreator.py",1340,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15657,"","pathcreator.py",1340,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15658,"","pathcreator.py",1340,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15659,"","pathcreator.py",1340,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15660,"","pathcreator.py",1340,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15661,"","pathcreator.py",1340,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15662,"","pathcreator.py",1340,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15663,"","pathcreator.py",1340,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15664,"","pathcreator.py",1340,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15665,"","pathcreator.py",1340,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15666,"","pathcreator.py",1340,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15667,"","pathcreator.py",1340,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15668,"","pathcreator.py",1341,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15669,"","pathcreator.py",1341,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15670,"","pathcreator.py",1341,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15671,"","pathcreator.py",1341,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15672,"","pathcreator.py",1341,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15673,"","pathcreator.py",1341,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15674,"","pathcreator.py",1341,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15675,"","pathcreator.py",1341,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15676,"","pathcreator.py",1341,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15677,"","pathcreator.py",1342,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15678,"","pathcreator.py",1342,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15679,"","pathcreator.py",1342,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15680,"","pathcreator.py",1342,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15681,"","pathcreator.py",1343,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15682,"","pathcreator.py",1343,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15683,"","pathcreator.py",1343,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15684,"","pathcreator.py",1343,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15685,"","pathcreator.py",1343,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15686,"","pathcreator.py",1344,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15687,"","pathcreator.py",1344,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15688,"","pathcreator.py",1344,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15689,"","pathcreator.py",1344,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15690,"","pathcreator.py",1344,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15691,"","pathcreator.py",1344,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15692,"","pathcreator.py",1344,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15693,"","pathcreator.py",1344,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15694,"","pathcreator.py",1344,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15695,"","pathcreator.py",1344,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15696,"","pathcreator.py",1344,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15697,"","pathcreator.py",1344,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15698,"","pathcreator.py",1345,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15699,"","pathcreator.py",1345,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15700,"","pathcreator.py",1345,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15701,"","pathcreator.py",1345,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15702,"","pathcreator.py",1345,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15703,"","pathcreator.py",1345,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15704,"","pathcreator.py",1345,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15705,"","pathcreator.py",1345,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15706,"","pathcreator.py",1345,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15707,"","pathcreator.py",1345,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15708,"","pathcreator.py",1345,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15709,"","pathcreator.py",1345,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15710,"","pathcreator.py",1345,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15711,"","pathcreator.py",1345,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15712,"","pathcreator.py",1345,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15713,"","pathcreator.py",1345,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15714,"","pathcreator.py",1345,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15715,"","pathcreator.py",1345,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15716,"","pathcreator.py",1345,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15717,"","pathcreator.py",1345,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15718,"","pathcreator.py",1345,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15719,"","pathcreator.py",1345,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15720,"","pathcreator.py",1345,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15721,"","pathcreator.py",1345,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15722,"","pathcreator.py",1345,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15723,"","pathcreator.py",1345,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15724,"","pathcreator.py",1345,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15725,"","pathcreator.py",1346,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15726,"","pathcreator.py",1346,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15727,"","pathcreator.py",1346,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15728,"","pathcreator.py",1346,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15729,"","pathcreator.py",1346,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15730,"","pathcreator.py",1346,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15731,"","pathcreator.py",1346,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15732,"","pathcreator.py",1346,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15733,"","pathcreator.py",1346,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15734,"","pathcreator.py",1346,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15735,"","pathcreator.py",1346,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15736,"","pathcreator.py",1346,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15737,"","pathcreator.py",1346,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15738,"","pathcreator.py",1346,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15739,"","pathcreator.py",1346,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15740,"","pathcreator.py",1346,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15741,"","pathcreator.py",1346,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15742,"","pathcreator.py",1346,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15743,"","pathcreator.py",1346,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15744,"","pathcreator.py",1346,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15745,"","pathcreator.py",1346,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15746,"","pathcreator.py",1346,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15747,"","pathcreator.py",1346,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15748,"","pathcreator.py",1346,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15749,"","pathcreator.py",1346,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15750,"","pathcreator.py",1346,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15751,"","pathcreator.py",1346,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15752,"","pathcreator.py",1346,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15753,"","pathcreator.py",1346,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15754,"","pathcreator.py",1346,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15755,"","pathcreator.py",1346,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15756,"","pathcreator.py",1346,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15757,"","pathcreator.py",1346,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15758,"","pathcreator.py",1346,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15759,"","pathcreator.py",1346,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15760,"","pathcreator.py",1346,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15761,"","pathcreator.py",1347,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15762,"","pathcreator.py",1347,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15763,"","pathcreator.py",1347,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15764,"","pathcreator.py",1347,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15765,"","pathcreator.py",1347,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15766,"","pathcreator.py",1347,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15767,"","pathcreator.py",1347,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15768,"","pathcreator.py",1347,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15769,"","pathcreator.py",1347,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15770,"","pathcreator.py",1347,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15771,"","pathcreator.py",1347,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15772,"","pathcreator.py",1347,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15773,"","pathcreator.py",1347,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15774,"","pathcreator.py",1347,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15775,"","pathcreator.py",1347,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15776,"","pathcreator.py",1347,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15777,"","pathcreator.py",1348,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15778,"","pathcreator.py",1348,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15779,"","pathcreator.py",1348,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15780,"","pathcreator.py",1348,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15781,"","pathcreator.py",1348,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15782,"","pathcreator.py",1348,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15783,"","pathcreator.py",1348,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15784,"","pathcreator.py",1348,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15785,"","pathcreator.py",1348,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15786,"","pathcreator.py",1348,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15787,"","pathcreator.py",1348,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15788,"","pathcreator.py",1349,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15789,"","pathcreator.py",1349,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15790,"","pathcreator.py",1349,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15791,"","pathcreator.py",1349,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15792,"","pathcreator.py",1349,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15793,"","pathcreator.py",1349,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15794,"","pathcreator.py",1349,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15795,"","pathcreator.py",1349,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15796,"","pathcreator.py",1349,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15797,"","pathcreator.py",1349,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15798,"","pathcreator.py",1350,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15799,"","pathcreator.py",1350,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15800,"","pathcreator.py",1350,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15801,"","pathcreator.py",1350,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15802,"","pathcreator.py",1350,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15803,"","pathcreator.py",1350,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15804,"","pathcreator.py",1350,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15805,"","pathcreator.py",1351,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15806,"","pathcreator.py",1351,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15807,"","pathcreator.py",1351,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15808,"","pathcreator.py",1351,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15809,"","pathcreator.py",1351,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15810,"","pathcreator.py",1352,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15811,"","pathcreator.py",1352,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15812,"","pathcreator.py",1352,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15813,"","pathcreator.py",1352,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15814,"","pathcreator.py",1353,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15815,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15816,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15817,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15818,"","pathcreator.py",1353,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15819,"","pathcreator.py",1353,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15820,"","pathcreator.py",1353,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15821,"","pathcreator.py",1354,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15822,"","pathcreator.py",1354,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15823,"","pathcreator.py",1354,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15824,"","pathcreator.py",1354,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15825,"","pathcreator.py",1354,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15826,"","pathcreator.py",1354,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15827,"","pathcreator.py",1354,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15828,"","pathcreator.py",1354,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15829,"","pathcreator.py",1354,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15830,"","pathcreator.py",1354,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15831,"","pathcreator.py",1354,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15832,"","pathcreator.py",1355,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15833,"","pathcreator.py",1355,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15834,"","pathcreator.py",1355,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15835,"","pathcreator.py",1355,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15836,"","pathcreator.py",1355,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15837,"","pathcreator.py",1355,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15838,"","pathcreator.py",1355,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15839,"","pathcreator.py",1356,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15840,"","pathcreator.py",1356,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15841,"","pathcreator.py",1357,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15842,"","pathcreator.py",1357,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15843,"","pathcreator.py",1357,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15844,"","pathcreator.py",1357,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15845,"","pathcreator.py",1357,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15846,"","pathcreator.py",1357,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15847,"","pathcreator.py",1357,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15848,"","pathcreator.py",1357,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15849,"","pathcreator.py",1357,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15850,"","pathcreator.py",1357,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15851,"","pathcreator.py",1357,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15852,"","pathcreator.py",1357,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15853,"","pathcreator.py",1357,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15854,"","pathcreator.py",1357,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15855,"","pathcreator.py",1357,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15856,"","pathcreator.py",1357,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15857,"","pathcreator.py",1357,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15858,"","pathcreator.py",1358,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15859,"","pathcreator.py",1358,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15860,"","pathcreator.py",1358,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15861,"","pathcreator.py",1358,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15862,"","pathcreator.py",1359,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15863,"","pathcreator.py",1359,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15864,"","pathcreator.py",1359,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15865,"","pathcreator.py",1359,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15866,"","pathcreator.py",1359,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15867,"","pathcreator.py",1359,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15868,"","pathcreator.py",1359,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15869,"","pathcreator.py",1359,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15870,"","pathcreator.py",1359,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15871,"","pathcreator.py",1359,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15872,"","pathcreator.py",1359,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15873,"","pathcreator.py",1359,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15874,"","pathcreator.py",1359,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15875,"","pathcreator.py",1360,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15876,"","pathcreator.py",1360,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15877,"","pathcreator.py",1360,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15878,"","pathcreator.py",1360,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15879,"","pathcreator.py",1360,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15880,"","pathcreator.py",1360,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15881,"","pathcreator.py",1360,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15882,"","pathcreator.py",1360,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15883,"","pathcreator.py",1360,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15884,"","pathcreator.py",1360,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15885,"","pathcreator.py",1360,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15886,"","pathcreator.py",1361,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15887,"","pathcreator.py",1361,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15888,"","pathcreator.py",1361,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15889,"","pathcreator.py",1361,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15890,"","pathcreator.py",1361,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15891,"","pathcreator.py",1362,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15892,"","pathcreator.py",1362,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15893,"","pathcreator.py",1362,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15894,"","pathcreator.py",1362,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15895,"","pathcreator.py",1362,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15896,"","pathcreator.py",1362,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15897,"","pathcreator.py",1362,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15898,"","pathcreator.py",1362,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15899,"","pathcreator.py",1362,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15900,"","pathcreator.py",1362,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15901,"","pathcreator.py",1362,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15902,"","pathcreator.py",1362,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15903,"","pathcreator.py",1362,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15904,"","pathcreator.py",1362,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15905,"","pathcreator.py",1362,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15906,"","pathcreator.py",1362,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15907,"","pathcreator.py",1362,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15908,"","pathcreator.py",1362,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15909,"","pathcreator.py",1362,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15910,"","pathcreator.py",1362,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15911,"","pathcreator.py",1362,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15912,"","pathcreator.py",1362,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15913,"","pathcreator.py",1362,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15914,"","pathcreator.py",1362,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15915,"","pathcreator.py",1362,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15916,"","pathcreator.py",1362,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15917,"","pathcreator.py",1362,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15918,"","pathcreator.py",1362,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15919,"","pathcreator.py",1362,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15920,"","pathcreator.py",1362,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15921,"","pathcreator.py",1362,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15922,"","pathcreator.py",1362,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15923,"","pathcreator.py",1362,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15924,"","pathcreator.py",1362,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15925,"","pathcreator.py",1362,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15926,"","pathcreator.py",1362,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15927,"","pathcreator.py",1363,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15928,"","pathcreator.py",1363,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15929,"","pathcreator.py",1363,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15930,"","pathcreator.py",1363,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15931,"","pathcreator.py",1363,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15932,"","pathcreator.py",1363,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15933,"","pathcreator.py",1363,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15934,"","pathcreator.py",1363,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15935,"","pathcreator.py",1363,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15936,"","pathcreator.py",1363,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15937,"","pathcreator.py",1364,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15938,"","pathcreator.py",1364,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15939,"","pathcreator.py",1365,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15940,"","pathcreator.py",1365,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15941,"","pathcreator.py",1365,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15942,"","pathcreator.py",1365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15943,"","pathcreator.py",1365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15944,"","pathcreator.py",1365,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15945,"","pathcreator.py",1365,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15946,"","pathcreator.py",1365,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15947,"","pathcreator.py",1365,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15948,"","pathcreator.py",1365,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15949,"","pathcreator.py",1365,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15950,"","pathcreator.py",1365,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15951,"","pathcreator.py",1365,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15952,"","pathcreator.py",1366,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15953,"","pathcreator.py",1366,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15954,"","pathcreator.py",1366,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15955,"","pathcreator.py",1366,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15956,"","pathcreator.py",1366,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15957,"","pathcreator.py",1366,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15958,"","pathcreator.py",1366,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15959,"","pathcreator.py",1366,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15960,"","pathcreator.py",1366,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15961,"","pathcreator.py",1366,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15962,"","pathcreator.py",1366,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15963,"","pathcreator.py",1366,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15964,"","pathcreator.py",1366,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15965,"","pathcreator.py",1367,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15966,"","pathcreator.py",1367,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15967,"","pathcreator.py",1367,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15968,"","pathcreator.py",1368,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15969,"","pathcreator.py",1368,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15970,"","pathcreator.py",1368,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15971,"","pathcreator.py",1368,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15972,"","pathcreator.py",1368,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15973,"","pathcreator.py",1368,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15974,"","pathcreator.py",1368,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15975,"","pathcreator.py",1368,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15976,"","pathcreator.py",1368,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15977,"","pathcreator.py",1368,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15978,"","pathcreator.py",1368,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15979,"","pathcreator.py",1368,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15980,"","pathcreator.py",1369,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15981,"","pathcreator.py",1369,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15982,"","pathcreator.py",1369,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15983,"","pathcreator.py",1369,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15984,"","pathcreator.py",1369,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15985,"","pathcreator.py",1369,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15986,"","pathcreator.py",1369,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15987,"","pathcreator.py",1369,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15988,"","pathcreator.py",1369,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15989,"","pathcreator.py",1369,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15990,"","pathcreator.py",1369,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15991,"","pathcreator.py",1369,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15992,"","pathcreator.py",1369,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15993,"","pathcreator.py",1369,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15994,"","pathcreator.py",1370,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15995,"","pathcreator.py",1370,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15996,"","pathcreator.py",1371,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15997,"","pathcreator.py",1371,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15998,"","pathcreator.py",1371,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",15999,"","pathcreator.py",1371,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16000,"","pathcreator.py",1371,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16001,"","pathcreator.py",1371,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16002,"","pathcreator.py",1371,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16003,"","pathcreator.py",1371,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16004,"","pathcreator.py",1371,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16005,"","pathcreator.py",1371,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16006,"","pathcreator.py",1372,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16007,"","pathcreator.py",1372,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16008,"","pathcreator.py",1372,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16009,"","pathcreator.py",1372,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16010,"","pathcreator.py",1372,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16011,"","pathcreator.py",1372,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16012,"","pathcreator.py",1372,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16013,"","pathcreator.py",1372,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16014,"","pathcreator.py",1372,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16015,"","pathcreator.py",1372,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16016,"","pathcreator.py",1372,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16017,"","pathcreator.py",1372,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16018,"","pathcreator.py",1372,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16019,"","pathcreator.py",1372,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16020,"","pathcreator.py",1373,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16021,"","pathcreator.py",1373,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16022,"","pathcreator.py",1373,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16023,"","pathcreator.py",1373,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16024,"","pathcreator.py",1373,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16025,"","pathcreator.py",1373,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16026,"","pathcreator.py",1374,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16027,"","pathcreator.py",1374,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16028,"","pathcreator.py",1374,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16029,"","pathcreator.py",1374,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16030,"","pathcreator.py",1374,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16031,"","pathcreator.py",1374,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16032,"","pathcreator.py",1374,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16033,"","pathcreator.py",1374,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16034,"","pathcreator.py",1374,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16035,"","pathcreator.py",1374,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16036,"","pathcreator.py",1374,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16037,"","pathcreator.py",1374,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16038,"","pathcreator.py",1374,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16039,"","pathcreator.py",1374,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16040,"","pathcreator.py",1374,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16041,"","pathcreator.py",1375,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16042,"","pathcreator.py",1375,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16043,"","pathcreator.py",1375,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16044,"","pathcreator.py",1375,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16045,"","pathcreator.py",1375,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16046,"","pathcreator.py",1375,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16047,"","pathcreator.py",1375,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16048,"","pathcreator.py",1375,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16049,"","pathcreator.py",1375,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16050,"","pathcreator.py",1375,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16051,"","pathcreator.py",1375,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16052,"","pathcreator.py",1375,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16053,"","pathcreator.py",1375,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16054,"","pathcreator.py",1375,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16055,"","pathcreator.py",1375,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16056,"","pathcreator.py",1375,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16057,"","pathcreator.py",1375,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16058,"","pathcreator.py",1375,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16059,"","pathcreator.py",1376,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16060,"","pathcreator.py",1376,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16061,"","pathcreator.py",1376,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16062,"","pathcreator.py",1376,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16063,"","pathcreator.py",1376,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16064,"","pathcreator.py",1376,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16065,"","pathcreator.py",1376,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16066,"","pathcreator.py",1376,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16067,"","pathcreator.py",1376,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16068,"","pathcreator.py",1376,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16069,"","pathcreator.py",1376,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16070,"","pathcreator.py",1376,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16071,"","pathcreator.py",1376,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16072,"","pathcreator.py",1376,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16073,"","pathcreator.py",1377,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16074,"","pathcreator.py",1377,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16075,"","pathcreator.py",1377,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16076,"","pathcreator.py",1377,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16077,"","pathcreator.py",1377,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16078,"","pathcreator.py",1377,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16079,"","pathcreator.py",1377,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16080,"","pathcreator.py",1377,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16081,"","pathcreator.py",1377,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16082,"","pathcreator.py",1377,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16083,"","pathcreator.py",1377,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16084,"","pathcreator.py",1377,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16085,"","pathcreator.py",1377,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16086,"","pathcreator.py",1377,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16087,"","pathcreator.py",1377,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16088,"","pathcreator.py",1377,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16089,"","pathcreator.py",1377,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16090,"","pathcreator.py",1377,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16091,"","pathcreator.py",1377,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16092,"","pathcreator.py",1377,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16093,"","pathcreator.py",1378,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16094,"","pathcreator.py",1378,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16095,"","pathcreator.py",1379,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16096,"","pathcreator.py",1379,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16097,"","pathcreator.py",1380,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16098,"","pathcreator.py",1380,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",339,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16099,"","pathcreator.py",1380,0,"NAME","KEYWORD",3,"def","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16100,"","pathcreator.py",1380,3,"WS","",1," ","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16101,"","pathcreator.py",1380,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16102,"","pathcreator.py",1380,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16103,"","pathcreator.py",1380,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16104,"","pathcreator.py",1380,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16105,"","pathcreator.py",1380,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16106,"","pathcreator.py",1381,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16107,"","pathcreator.py",1381,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16108,"","pathcreator.py",1381,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16109,"","pathcreator.py",1381,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16110,"","pathcreator.py",1381,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16111,"","pathcreator.py",1381,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16112,"","pathcreator.py",1381,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16113,"","pathcreator.py",1381,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16114,"","pathcreator.py",1381,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16115,"","pathcreator.py",1381,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16116,"","pathcreator.py",1381,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16117,"","pathcreator.py",1381,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16118,"","pathcreator.py",1381,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16119,"","pathcreator.py",1381,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16120,"","pathcreator.py",1381,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16121,"","pathcreator.py",1382,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16122,"","pathcreator.py",1382,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16123,"","pathcreator.py",1382,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16124,"","pathcreator.py",1382,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16125,"","pathcreator.py",1382,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16126,"","pathcreator.py",1382,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16127,"","pathcreator.py",1382,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16128,"","pathcreator.py",1382,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16129,"","pathcreator.py",1382,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16130,"","pathcreator.py",1383,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16131,"","pathcreator.py",1383,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16132,"","pathcreator.py",1383,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16133,"","pathcreator.py",1383,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16134,"","pathcreator.py",1383,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16135,"","pathcreator.py",1383,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16136,"","pathcreator.py",1383,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16137,"","pathcreator.py",1384,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16138,"","pathcreator.py",1384,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16139,"","pathcreator.py",1384,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16140,"","pathcreator.py",1384,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16141,"","pathcreator.py",1384,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16142,"","pathcreator.py",1384,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16143,"","pathcreator.py",1384,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16144,"","pathcreator.py",1384,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16145,"","pathcreator.py",1384,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16146,"","pathcreator.py",1384,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16147,"","pathcreator.py",1384,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16148,"","pathcreator.py",1384,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16149,"","pathcreator.py",1385,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16150,"","pathcreator.py",1385,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16151,"","pathcreator.py",1386,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16152,"","pathcreator.py",1386,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16153,"","pathcreator.py",1387,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16154,"","pathcreator.py",1387,0,"NAME","KEYWORD",2,"if","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16155,"","pathcreator.py",1387,2,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16156,"","pathcreator.py",1387,3,"NAME","VARNAME",8,"__name__","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16157,"","pathcreator.py",1387,11,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16158,"","pathcreator.py",1387,12,"OP","",2,"==","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16159,"","pathcreator.py",1387,14,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16160,"","pathcreator.py",1387,15,"STRING","",10,"\"__main__\"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16161,"","pathcreator.py",1387,25,"OP","",1,":","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16162,"","pathcreator.py",1387,26,"NEWLINE","",2,"\\n","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16163,"","pathcreator.py",1388,0,"INDENT","",0,"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16164,"","pathcreator.py",1388,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16165,"","pathcreator.py",1388,8,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16166,"","pathcreator.py",1388,11,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16167,"","pathcreator.py",1388,12,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16168,"","pathcreator.py",1388,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16169,"","pathcreator.py",1388,14,"NAME","VARNAME",5,"QtGui","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16170,"","pathcreator.py",1388,19,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16171,"","pathcreator.py",1388,20,"NAME","VARNAME",12,"QApplication","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16172,"","pathcreator.py",1388,32,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16173,"","pathcreator.py",1388,33,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16174,"","pathcreator.py",1388,36,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16175,"","pathcreator.py",1388,37,"NAME","VARNAME",4,"argv","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16176,"","pathcreator.py",1388,41,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16177,"","pathcreator.py",1388,42,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16178,"","pathcreator.py",1389,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16179,"","pathcreator.py",1389,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16180,"","pathcreator.py",1389,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16181,"","pathcreator.py",1389,14,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16182,"","pathcreator.py",1389,15,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16183,"","pathcreator.py",1389,16,"NAME","VARNAME",11,"PathCreator","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16184,"","pathcreator.py",1389,27,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16185,"","pathcreator.py",1389,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16186,"","pathcreator.py",1389,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16187,"","pathcreator.py",1390,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16188,"","pathcreator.py",1390,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16189,"","pathcreator.py",1390,13,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16190,"","pathcreator.py",1390,14,"NAME","VARNAME",4,"show","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16191,"","pathcreator.py",1390,18,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16192,"","pathcreator.py",1390,19,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16193,"","pathcreator.py",1390,20,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16194,"","pathcreator.py",1391,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16195,"","pathcreator.py",1391,8,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16196,"","pathcreator.py",1391,11,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16197,"","pathcreator.py",1391,12,"NAME","VARNAME",4,"exit","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16198,"","pathcreator.py",1391,16,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16199,"","pathcreator.py",1391,17,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16200,"","pathcreator.py",1391,20,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16201,"","pathcreator.py",1391,21,"NAME","VARNAME",5,"exec_","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16202,"","pathcreator.py",1391,26,"OP","",1,"(","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16203,"","pathcreator.py",1391,27,"OP","",1,")","[]","[]",341,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16204,"","pathcreator.py",1391,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16205,"","pathcreator.py",1391,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16206,"","pathcreator.py",1392,0,"DEDENT","",0,"","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:29:08",16207,"","pathcreator.py",1392,0,"ENDMARKER","",0,"","[]","[]",341,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numBlocks","342");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numCharacters","97426");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numClassDocStrings","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numClasses","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numComments","49");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numDocStrings","8");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numFcnDocStrings","6");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numFunctions","64");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numKeywords","1443");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numLines","1391");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numMultipleExitFcns","10");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","basic","pathcreator.py","numTokens","16207");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","9.375");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","simple","pathcreator.py","%Comments","3.52264557872");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","simple","pathcreator.py","%CommentsInline","0.143781452193");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","EnvironmentDockWidget.__init__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:29:08",0,"","sloc","pathcreator.py","pathcreator.py","143");
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1,"","gl_widget.py",1,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2,"","gl_widget.py",1,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3,"","gl_widget.py",1,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4,"","gl_widget.py",1,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",5,"","gl_widget.py",1,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",6,"","gl_widget.py",1,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",7,"","gl_widget.py",1,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",8,"","gl_widget.py",1,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",9,"","gl_widget.py",1,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",10,"","gl_widget.py",1,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",11,"","gl_widget.py",1,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",12,"","gl_widget.py",1,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",13,"","gl_widget.py",1,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",14,"","gl_widget.py",1,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",15,"","gl_widget.py",1,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",16,"","gl_widget.py",1,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",17,"","gl_widget.py",1,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",18,"","gl_widget.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",19,"","gl_widget.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",20,"","gl_widget.py",2,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",21,"","gl_widget.py",2,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",22,"","gl_widget.py",2,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",23,"","gl_widget.py",2,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",24,"","gl_widget.py",2,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",25,"","gl_widget.py",2,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",26,"","gl_widget.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",27,"","gl_widget.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",28,"","gl_widget.py",3,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",29,"","gl_widget.py",3,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",30,"","gl_widget.py",3,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",31,"","gl_widget.py",3,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",32,"","gl_widget.py",3,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",33,"","gl_widget.py",3,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",34,"","gl_widget.py",3,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",35,"","gl_widget.py",3,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",36,"","gl_widget.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",37,"","gl_widget.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",38,"","gl_widget.py",4,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",39,"","gl_widget.py",4,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",40,"","gl_widget.py",4,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",41,"","gl_widget.py",4,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",42,"","gl_widget.py",4,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",43,"","gl_widget.py",4,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",44,"","gl_widget.py",4,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",45,"","gl_widget.py",4,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",46,"","gl_widget.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",47,"","gl_widget.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",48,"","gl_widget.py",5,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",49,"","gl_widget.py",5,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",50,"","gl_widget.py",5,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",51,"","gl_widget.py",5,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",52,"","gl_widget.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",53,"","gl_widget.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",54,"","gl_widget.py",5,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",55,"","gl_widget.py",5,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",56,"","gl_widget.py",6,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",57,"","gl_widget.py",6,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",58,"","gl_widget.py",6,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",59,"","gl_widget.py",7,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",60,"","gl_widget.py",7,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",61,"","gl_widget.py",7,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",62,"","gl_widget.py",7,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",63,"","gl_widget.py",7,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",64,"","gl_widget.py",7,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",65,"","gl_widget.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",66,"","gl_widget.py",7,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",67,"","gl_widget.py",7,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",68,"","gl_widget.py",7,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",69,"","gl_widget.py",8,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",70,"","gl_widget.py",8,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",71,"","gl_widget.py",8,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",72,"","gl_widget.py",8,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",73,"","gl_widget.py",8,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",74,"","gl_widget.py",8,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",75,"","gl_widget.py",9,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",76,"","gl_widget.py",9,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",77,"","gl_widget.py",9,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",78,"","gl_widget.py",9,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",79,"","gl_widget.py",9,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",80,"","gl_widget.py",9,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",81,"","gl_widget.py",9,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",82,"","gl_widget.py",9,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",83,"","gl_widget.py",9,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",84,"","gl_widget.py",9,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",85,"","gl_widget.py",9,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",86,"","gl_widget.py",9,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",87,"","gl_widget.py",9,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",88,"","gl_widget.py",9,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",89,"","gl_widget.py",9,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",90,"","gl_widget.py",10,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",91,"","gl_widget.py",10,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",92,"","gl_widget.py",10,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",93,"","gl_widget.py",10,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",94,"","gl_widget.py",10,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",95,"","gl_widget.py",10,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",96,"","gl_widget.py",10,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",97,"","gl_widget.py",10,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",98,"","gl_widget.py",10,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",99,"","gl_widget.py",10,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",100,"","gl_widget.py",10,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",101,"","gl_widget.py",10,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",102,"","gl_widget.py",10,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",103,"","gl_widget.py",11,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",104,"","gl_widget.py",11,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",105,"","gl_widget.py",11,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",106,"","gl_widget.py",11,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",107,"","gl_widget.py",12,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",108,"","gl_widget.py",12,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",109,"","gl_widget.py",12,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",110,"","gl_widget.py",12,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",111,"","gl_widget.py",12,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",112,"","gl_widget.py",12,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",113,"","gl_widget.py",12,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",114,"","gl_widget.py",12,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",115,"","gl_widget.py",13,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",116,"","gl_widget.py",13,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",117,"","gl_widget.py",14,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",118,"","gl_widget.py",14,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",119,"","gl_widget.py",15,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",120,"","gl_widget.py",15,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",121,"","gl_widget.py",15,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",122,"","gl_widget.py",15,6,"NAME","CLASSNAME",8,"GLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",123,"","gl_widget.py",15,14,"OP","",1,"(","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",124,"","gl_widget.py",15,15,"NAME","VARNAME",8,"QtOpenGL","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",125,"","gl_widget.py",15,23,"OP","",1,".","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",126,"","gl_widget.py",15,24,"NAME","VARNAME",9,"QGLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",127,"","gl_widget.py",15,33,"OP","",1,")","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",128,"","gl_widget.py",15,34,"OP","",1,":","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",129,"","gl_widget.py",15,35,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",130,"","gl_widget.py",16,0,"INDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",131,"","gl_widget.py",16,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",132,"","gl_widget.py",16,16,"STRING","DOCSTRING",79,"\"\"\"OpenGl Widget designed to display a render environment with a sound path.\"\"\"","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",133,"","gl_widget.py",16,95,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",134,"","gl_widget.py",17,0,"NL","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",135,"","gl_widget.py",17,0,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",136,"","gl_widget.py",18,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",137,"","gl_widget.py",18,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",138,"","gl_widget.py",18,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",139,"","gl_widget.py",18,20,"NAME","FCNNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",140,"","gl_widget.py",18,28,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",141,"","gl_widget.py",18,29,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",142,"","gl_widget.py",18,33,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",143,"","gl_widget.py",18,34,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",144,"","gl_widget.py",18,35,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",145,"","gl_widget.py",18,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",146,"","gl_widget.py",18,42,"NAME","VARNAME",4,"None","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",147,"","gl_widget.py",18,46,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",148,"","gl_widget.py",18,47,"OP","",1,":","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",149,"","gl_widget.py",18,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",150,"","gl_widget.py",19,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",151,"","gl_widget.py",19,0,"WS","",24,"                        ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",152,"","gl_widget.py",19,24,"STRING","DOCSTRING",48,"\"\"\"Set up initial rotation and render objects\"\"\"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",153,"","gl_widget.py",19,72,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",154,"","gl_widget.py",20,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",155,"","gl_widget.py",20,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",156,"","gl_widget.py",20,32,"NAME","VARNAME",5,"super","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",157,"","gl_widget.py",20,37,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",158,"","gl_widget.py",20,38,"NAME","VARNAME",8,"GLWidget","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",159,"","gl_widget.py",20,46,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",160,"","gl_widget.py",20,47,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",161,"","gl_widget.py",20,48,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",162,"","gl_widget.py",20,52,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",163,"","gl_widget.py",20,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",164,"","gl_widget.py",20,54,"NAME","VARNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",165,"","gl_widget.py",20,62,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",166,"","gl_widget.py",20,63,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",167,"","gl_widget.py",20,69,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",168,"","gl_widget.py",20,70,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",169,"","gl_widget.py",21,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",170,"","gl_widget.py",21,32,"NAME","VARNAME",8,"glutInit","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",171,"","gl_widget.py",21,40,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",172,"","gl_widget.py",21,41,"NAME","VARNAME",3,"sys","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",173,"","gl_widget.py",21,44,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",174,"","gl_widget.py",21,45,"NAME","VARNAME",4,"argv","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",175,"","gl_widget.py",21,49,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",176,"","gl_widget.py",21,50,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",177,"","gl_widget.py",22,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",178,"","gl_widget.py",22,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",179,"","gl_widget.py",22,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",180,"","gl_widget.py",22,37,"NAME","VARNAME",6,"object","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",181,"","gl_widget.py",22,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",182,"","gl_widget.py",22,44,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",183,"","gl_widget.py",22,45,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",184,"","gl_widget.py",22,46,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",185,"","gl_widget.py",22,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",186,"","gl_widget.py",23,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",187,"","gl_widget.py",23,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",188,"","gl_widget.py",23,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",189,"","gl_widget.py",23,37,"NAME","VARNAME",4,"xRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",190,"","gl_widget.py",23,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",191,"","gl_widget.py",23,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",192,"","gl_widget.py",23,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",193,"","gl_widget.py",23,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",194,"","gl_widget.py",23,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",195,"","gl_widget.py",24,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",196,"","gl_widget.py",24,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",197,"","gl_widget.py",24,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",198,"","gl_widget.py",24,37,"NAME","VARNAME",4,"yRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",199,"","gl_widget.py",24,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",200,"","gl_widget.py",24,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",201,"","gl_widget.py",24,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",202,"","gl_widget.py",24,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",203,"","gl_widget.py",24,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",204,"","gl_widget.py",25,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",205,"","gl_widget.py",25,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",206,"","gl_widget.py",25,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",207,"","gl_widget.py",25,37,"NAME","VARNAME",4,"zRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",208,"","gl_widget.py",25,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",209,"","gl_widget.py",25,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",210,"","gl_widget.py",25,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",211,"","gl_widget.py",25,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",212,"","gl_widget.py",25,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",213,"","gl_widget.py",26,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",214,"","gl_widget.py",26,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",215,"","gl_widget.py",26,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",216,"","gl_widget.py",26,37,"NAME","VARNAME",4,"zoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",217,"","gl_widget.py",26,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",218,"","gl_widget.py",26,42,"OP","",1,"-","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",219,"","gl_widget.py",26,43,"NUMBER","",4,"10.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",220,"","gl_widget.py",26,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",221,"","gl_widget.py",27,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",222,"","gl_widget.py",27,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",223,"","gl_widget.py",27,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",224,"","gl_widget.py",27,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",225,"","gl_widget.py",27,44,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",226,"","gl_widget.py",27,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",227,"","gl_widget.py",27,46,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",228,"","gl_widget.py",27,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",229,"","gl_widget.py",27,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",230,"","gl_widget.py",27,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",231,"","gl_widget.py",27,60,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",232,"","gl_widget.py",27,61,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",233,"","gl_widget.py",27,62,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",234,"","gl_widget.py",28,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",235,"","gl_widget.py",28,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",236,"","gl_widget.py",28,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",237,"","gl_widget.py",28,37,"NAME","VARNAME",14,"trolltechGreen","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",238,"","gl_widget.py",28,51,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",239,"","gl_widget.py",28,52,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",240,"","gl_widget.py",28,53,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",241,"","gl_widget.py",28,54,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",242,"","gl_widget.py",28,59,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",243,"","gl_widget.py",28,60,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",244,"","gl_widget.py",28,66,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",245,"","gl_widget.py",28,67,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",246,"","gl_widget.py",28,76,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",247,"","gl_widget.py",28,77,"NUMBER","",4,"0.40","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",248,"","gl_widget.py",28,81,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",249,"","gl_widget.py",28,82,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",250,"","gl_widget.py",28,83,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",251,"","gl_widget.py",28,86,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",252,"","gl_widget.py",28,87,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",253,"","gl_widget.py",28,88,"NUMBER","",3,"1.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",254,"","gl_widget.py",28,91,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",255,"","gl_widget.py",28,92,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",256,"","gl_widget.py",28,93,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",257,"","gl_widget.py",28,96,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",258,"","gl_widget.py",28,97,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",259,"","gl_widget.py",29,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",260,"","gl_widget.py",29,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",261,"","gl_widget.py",29,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",262,"","gl_widget.py",29,37,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",263,"","gl_widget.py",29,52,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",264,"","gl_widget.py",29,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",265,"","gl_widget.py",29,54,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",266,"","gl_widget.py",29,55,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",267,"","gl_widget.py",29,60,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",268,"","gl_widget.py",29,61,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",269,"","gl_widget.py",29,67,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",270,"","gl_widget.py",29,68,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",271,"","gl_widget.py",29,77,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",272,"","gl_widget.py",29,78,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",273,"","gl_widget.py",29,82,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",274,"","gl_widget.py",29,83,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",275,"","gl_widget.py",29,84,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",276,"","gl_widget.py",29,88,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",277,"","gl_widget.py",29,89,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",278,"","gl_widget.py",29,90,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",279,"","gl_widget.py",29,93,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",280,"","gl_widget.py",29,94,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",281,"","gl_widget.py",29,95,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",282,"","gl_widget.py",29,98,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",283,"","gl_widget.py",29,99,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",284,"","gl_widget.py",30,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",285,"","gl_widget.py",30,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",286,"","gl_widget.py",30,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",287,"","gl_widget.py",30,37,"NAME","VARNAME",8,"room_box","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",288,"","gl_widget.py",30,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",289,"","gl_widget.py",30,46,"NAME","VARNAME",6,"GLRoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",290,"","gl_widget.py",30,52,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",291,"","gl_widget.py",30,53,"NUMBER","",1,"6","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",292,"","gl_widget.py",30,54,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",293,"","gl_widget.py",30,55,"NUMBER","",3,"2.5","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",294,"","gl_widget.py",30,58,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",295,"","gl_widget.py",30,59,"NUMBER","",1,"8","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",296,"","gl_widget.py",30,60,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",297,"","gl_widget.py",30,61,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",298,"","gl_widget.py",31,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",299,"","gl_widget.py",31,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",300,"","gl_widget.py",31,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",301,"","gl_widget.py",31,37,"NAME","VARNAME",8,"speakers","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",302,"","gl_widget.py",31,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",303,"","gl_widget.py",31,46,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",304,"","gl_widget.py",31,47,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",305,"","gl_widget.py",31,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",306,"","gl_widget.py",32,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",307,"","gl_widget.py",32,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",308,"","gl_widget.py",32,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",309,"","gl_widget.py",32,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",310,"","gl_widget.py",32,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",311,"","gl_widget.py",32,54,"NAME","VARNAME",15,"SpeakerRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",312,"","gl_widget.py",32,69,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",313,"","gl_widget.py",32,70,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",314,"","gl_widget.py",32,71,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",315,"","gl_widget.py",33,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",316,"","gl_widget.py",33,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",317,"","gl_widget.py",33,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",318,"","gl_widget.py",33,37,"NAME","VARNAME",4,"path","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",319,"","gl_widget.py",33,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",320,"","gl_widget.py",33,42,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",321,"","gl_widget.py",33,43,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",322,"","gl_widget.py",33,44,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",323,"","gl_widget.py",34,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",324,"","gl_widget.py",34,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",325,"","gl_widget.py",34,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",326,"","gl_widget.py",34,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",327,"","gl_widget.py",34,50,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",328,"","gl_widget.py",34,51,"NAME","VARNAME",12,"PathRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",329,"","gl_widget.py",34,63,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",330,"","gl_widget.py",34,64,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",331,"","gl_widget.py",34,65,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",332,"","gl_widget.py",35,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",333,"","gl_widget.py",35,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",334,"","gl_widget.py",35,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",335,"","gl_widget.py",35,37,"NAME","VARNAME",9,"listeners","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",336,"","gl_widget.py",35,46,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",337,"","gl_widget.py",35,47,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",338,"","gl_widget.py",35,48,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",339,"","gl_widget.py",35,49,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",340,"","gl_widget.py",36,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",341,"","gl_widget.py",36,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",342,"","gl_widget.py",36,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",343,"","gl_widget.py",36,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",344,"","gl_widget.py",36,48,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",345,"","gl_widget.py",36,49,"NAME","VARNAME",12,"GLPathTracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",346,"","gl_widget.py",36,61,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",347,"","gl_widget.py",36,62,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",348,"","gl_widget.py",36,63,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",349,"","gl_widget.py",37,0,"NL","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",350,"","gl_widget.py",37,0,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",351,"","gl_widget.py",38,0,"WS","",16,"                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",352,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",353,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",354,"","gl_widget.py",38,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",355,"","gl_widget.py",38,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",356,"","gl_widget.py",38,20,"NAME","FCNNAME",15,"minimumSizeHint","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",357,"","gl_widget.py",38,35,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",358,"","gl_widget.py",38,36,"NAME","KEYWORD",4,"self","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",359,"","gl_widget.py",38,40,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",360,"","gl_widget.py",38,41,"OP","",1,":","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",361,"","gl_widget.py",38,42,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",362,"","gl_widget.py",39,0,"INDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",363,"","gl_widget.py",39,0,"WS","",32,"                                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",364,"","gl_widget.py",39,32,"NAME","KEYWORD",6,"return","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",365,"","gl_widget.py",39,38,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",366,"","gl_widget.py",39,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",367,"","gl_widget.py",39,45,"OP","",1,".","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",368,"","gl_widget.py",39,46,"NAME","VARNAME",5,"QSize","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",369,"","gl_widget.py",39,51,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",370,"","gl_widget.py",39,52,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",371,"","gl_widget.py",39,54,"OP","",1,",","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",372,"","gl_widget.py",39,55,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",373,"","gl_widget.py",39,56,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",374,"","gl_widget.py",39,58,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",375,"","gl_widget.py",39,59,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",376,"","gl_widget.py",40,0,"NL","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",377,"","gl_widget.py",40,0,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",378,"","gl_widget.py",41,0,"WS","",16,"                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",379,"","gl_widget.py",41,16,"DEDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",380,"","gl_widget.py",41,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",381,"","gl_widget.py",41,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",382,"","gl_widget.py",41,20,"NAME","FCNNAME",8,"sizeHint","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",383,"","gl_widget.py",41,28,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",384,"","gl_widget.py",41,29,"NAME","KEYWORD",4,"self","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",385,"","gl_widget.py",41,33,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",386,"","gl_widget.py",41,34,"OP","",1,":","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",387,"","gl_widget.py",41,35,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",388,"","gl_widget.py",42,0,"INDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",389,"","gl_widget.py",42,0,"WS","",32,"                                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",390,"","gl_widget.py",42,32,"NAME","KEYWORD",6,"return","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",391,"","gl_widget.py",42,38,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",392,"","gl_widget.py",42,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",393,"","gl_widget.py",42,45,"OP","",1,".","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",394,"","gl_widget.py",42,46,"NAME","VARNAME",5,"QSize","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",395,"","gl_widget.py",42,51,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",396,"","gl_widget.py",42,52,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",397,"","gl_widget.py",42,55,"OP","",1,",","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",398,"","gl_widget.py",42,56,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",399,"","gl_widget.py",42,57,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",400,"","gl_widget.py",42,60,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",401,"","gl_widget.py",42,61,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",402,"","gl_widget.py",43,0,"NL","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",403,"","gl_widget.py",43,0,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",404,"","gl_widget.py",44,0,"WS","",16,"                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",405,"","gl_widget.py",44,16,"DEDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",406,"","gl_widget.py",44,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",407,"","gl_widget.py",44,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",408,"","gl_widget.py",44,20,"NAME","FCNNAME",12,"setXRotation","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",409,"","gl_widget.py",44,32,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",410,"","gl_widget.py",44,33,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",411,"","gl_widget.py",44,37,"OP","",1,",","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",412,"","gl_widget.py",44,38,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",413,"","gl_widget.py",44,39,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",414,"","gl_widget.py",44,44,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",415,"","gl_widget.py",44,45,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",416,"","gl_widget.py",44,46,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",417,"","gl_widget.py",45,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",418,"","gl_widget.py",45,0,"WS","",24,"                        ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",419,"","gl_widget.py",45,24,"STRING","DOCSTRING",23,"\"\"\"modify x rotation\"\"\"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",420,"","gl_widget.py",45,47,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",421,"","gl_widget.py",46,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",422,"","gl_widget.py",46,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",423,"","gl_widget.py",46,32,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",424,"","gl_widget.py",46,37,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",425,"","gl_widget.py",46,38,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",426,"","gl_widget.py",46,39,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",427,"","gl_widget.py",46,40,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",428,"","gl_widget.py",46,44,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",429,"","gl_widget.py",46,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",430,"","gl_widget.py",46,59,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",431,"","gl_widget.py",46,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",432,"","gl_widget.py",46,65,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",433,"","gl_widget.py",46,66,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",434,"","gl_widget.py",47,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",435,"","gl_widget.py",47,32,"NAME","KEYWORD",2,"if","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",436,"","gl_widget.py",47,34,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",437,"","gl_widget.py",47,35,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",438,"","gl_widget.py",47,40,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",439,"","gl_widget.py",47,41,"OP","",2,"!=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",440,"","gl_widget.py",47,43,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",441,"","gl_widget.py",47,44,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",442,"","gl_widget.py",47,48,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",443,"","gl_widget.py",47,49,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",444,"","gl_widget.py",47,53,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",445,"","gl_widget.py",47,54,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",446,"","gl_widget.py",48,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",447,"","gl_widget.py",48,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",448,"","gl_widget.py",48,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",449,"","gl_widget.py",48,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",450,"","gl_widget.py",48,53,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",451,"","gl_widget.py",48,57,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",452,"","gl_widget.py",48,58,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",453,"","gl_widget.py",48,59,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",454,"","gl_widget.py",48,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",455,"","gl_widget.py",48,65,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",456,"","gl_widget.py",49,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",457,"","gl_widget.py",49,48,"COMMENT","",34,"#self.xRotationChanged.emit(angle)","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",458,"","gl_widget.py",49,82,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",459,"","gl_widget.py",50,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",460,"","gl_widget.py",50,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",461,"","gl_widget.py",50,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",462,"","gl_widget.py",50,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",463,"","gl_widget.py",50,61,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",464,"","gl_widget.py",50,62,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",465,"","gl_widget.py",50,63,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",466,"","gl_widget.py",51,0,"NL","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",467,"","gl_widget.py",51,0,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",468,"","gl_widget.py",52,0,"WS","",16,"                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",469,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",470,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",471,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",472,"","gl_widget.py",52,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",473,"","gl_widget.py",52,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",474,"","gl_widget.py",52,20,"NAME","FCNNAME",12,"setYRotation","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",475,"","gl_widget.py",52,32,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",476,"","gl_widget.py",52,33,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",477,"","gl_widget.py",52,37,"OP","",1,",","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",478,"","gl_widget.py",52,38,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",479,"","gl_widget.py",52,39,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",480,"","gl_widget.py",52,44,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",481,"","gl_widget.py",52,45,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",482,"","gl_widget.py",52,46,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",483,"","gl_widget.py",53,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",484,"","gl_widget.py",53,0,"WS","",24,"                        ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",485,"","gl_widget.py",53,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",486,"","gl_widget.py",53,47,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",487,"","gl_widget.py",54,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",488,"","gl_widget.py",54,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",489,"","gl_widget.py",54,32,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",490,"","gl_widget.py",54,37,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",491,"","gl_widget.py",54,38,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",492,"","gl_widget.py",54,39,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",493,"","gl_widget.py",54,40,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",494,"","gl_widget.py",54,44,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",495,"","gl_widget.py",54,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",496,"","gl_widget.py",54,59,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",497,"","gl_widget.py",54,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",498,"","gl_widget.py",54,65,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",499,"","gl_widget.py",54,66,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",500,"","gl_widget.py",55,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",501,"","gl_widget.py",55,32,"NAME","KEYWORD",2,"if","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",502,"","gl_widget.py",55,34,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",503,"","gl_widget.py",55,35,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",504,"","gl_widget.py",55,40,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",505,"","gl_widget.py",55,41,"OP","",2,"!=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",506,"","gl_widget.py",55,43,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",507,"","gl_widget.py",55,44,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",508,"","gl_widget.py",55,48,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",509,"","gl_widget.py",55,49,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",510,"","gl_widget.py",55,53,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",511,"","gl_widget.py",55,54,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",512,"","gl_widget.py",56,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",513,"","gl_widget.py",56,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",514,"","gl_widget.py",56,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",515,"","gl_widget.py",56,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",516,"","gl_widget.py",56,53,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",517,"","gl_widget.py",56,57,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",518,"","gl_widget.py",56,58,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",519,"","gl_widget.py",56,59,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",520,"","gl_widget.py",56,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",521,"","gl_widget.py",56,65,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",522,"","gl_widget.py",57,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",523,"","gl_widget.py",57,48,"COMMENT","",34,"#self.yRotationChanged.emit(angle)","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",524,"","gl_widget.py",57,82,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",525,"","gl_widget.py",58,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",526,"","gl_widget.py",58,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",527,"","gl_widget.py",58,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",528,"","gl_widget.py",58,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",529,"","gl_widget.py",58,61,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",530,"","gl_widget.py",58,62,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",531,"","gl_widget.py",58,63,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",532,"","gl_widget.py",59,0,"NL","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",533,"","gl_widget.py",59,0,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",534,"","gl_widget.py",60,0,"WS","",16,"                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",535,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",536,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",537,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",538,"","gl_widget.py",60,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",539,"","gl_widget.py",60,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",540,"","gl_widget.py",60,20,"NAME","FCNNAME",12,"setZRotation","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",541,"","gl_widget.py",60,32,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",542,"","gl_widget.py",60,33,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",543,"","gl_widget.py",60,37,"OP","",1,",","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",544,"","gl_widget.py",60,38,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",545,"","gl_widget.py",60,39,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",546,"","gl_widget.py",60,44,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",547,"","gl_widget.py",60,45,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",548,"","gl_widget.py",60,46,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",549,"","gl_widget.py",61,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",550,"","gl_widget.py",61,0,"WS","",24,"                        ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",551,"","gl_widget.py",61,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",552,"","gl_widget.py",61,47,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",553,"","gl_widget.py",62,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",554,"","gl_widget.py",62,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",555,"","gl_widget.py",62,32,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",556,"","gl_widget.py",62,37,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",557,"","gl_widget.py",62,38,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",558,"","gl_widget.py",62,39,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",559,"","gl_widget.py",62,40,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",560,"","gl_widget.py",62,44,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",561,"","gl_widget.py",62,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",562,"","gl_widget.py",62,59,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",563,"","gl_widget.py",62,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",564,"","gl_widget.py",62,65,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",565,"","gl_widget.py",62,66,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",566,"","gl_widget.py",63,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",567,"","gl_widget.py",63,32,"NAME","KEYWORD",2,"if","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",568,"","gl_widget.py",63,34,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",569,"","gl_widget.py",63,35,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",570,"","gl_widget.py",63,40,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",571,"","gl_widget.py",63,41,"OP","",2,"!=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",572,"","gl_widget.py",63,43,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",573,"","gl_widget.py",63,44,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",574,"","gl_widget.py",63,48,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",575,"","gl_widget.py",63,49,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",576,"","gl_widget.py",63,53,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",577,"","gl_widget.py",63,54,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",578,"","gl_widget.py",64,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",579,"","gl_widget.py",64,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",580,"","gl_widget.py",64,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",581,"","gl_widget.py",64,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",582,"","gl_widget.py",64,53,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",583,"","gl_widget.py",64,57,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",584,"","gl_widget.py",64,58,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",585,"","gl_widget.py",64,59,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",586,"","gl_widget.py",64,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",587,"","gl_widget.py",64,65,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",588,"","gl_widget.py",65,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",589,"","gl_widget.py",65,48,"COMMENT","",34,"#self.zRotationChanged.emit(angle)","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",590,"","gl_widget.py",65,82,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",591,"","gl_widget.py",66,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",592,"","gl_widget.py",66,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",593,"","gl_widget.py",66,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",594,"","gl_widget.py",66,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",595,"","gl_widget.py",66,61,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",596,"","gl_widget.py",66,62,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",597,"","gl_widget.py",66,63,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",598,"","gl_widget.py",67,0,"NL","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",599,"","gl_widget.py",67,0,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",600,"","gl_widget.py",68,0,"WS","",16,"                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",601,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",602,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",603,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",604,"","gl_widget.py",68,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",605,"","gl_widget.py",68,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",606,"","gl_widget.py",68,20,"NAME","FCNNAME",7,"setZoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",607,"","gl_widget.py",68,27,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",608,"","gl_widget.py",68,28,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",609,"","gl_widget.py",68,32,"OP","",1,",","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",610,"","gl_widget.py",68,33,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",611,"","gl_widget.py",68,37,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",612,"","gl_widget.py",68,38,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",613,"","gl_widget.py",68,39,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",614,"","gl_widget.py",69,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",615,"","gl_widget.py",69,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",616,"","gl_widget.py",69,24,"STRING","DOCSTRING",20,"\"\"\"set zoom level\"\"\"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",617,"","gl_widget.py",69,44,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",618,"","gl_widget.py",70,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",619,"","gl_widget.py",70,24,"NAME","KEYWORD",2,"if","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",620,"","gl_widget.py",70,26,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",621,"","gl_widget.py",70,27,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",622,"","gl_widget.py",70,31,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",623,"","gl_widget.py",70,32,"OP","",2,"!=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",624,"","gl_widget.py",70,34,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",625,"","gl_widget.py",70,35,"NUMBER","",3,"0.0","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",626,"","gl_widget.py",70,38,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",627,"","gl_widget.py",70,39,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",628,"","gl_widget.py",70,40,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",629,"","gl_widget.py",71,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",630,"","gl_widget.py",71,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",631,"","gl_widget.py",71,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",632,"","gl_widget.py",71,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",633,"","gl_widget.py",71,37,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",634,"","gl_widget.py",71,41,"OP","",1,"=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",635,"","gl_widget.py",71,42,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",636,"","gl_widget.py",71,46,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",637,"","gl_widget.py",71,47,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",638,"","gl_widget.py",71,51,"OP","",1,"+","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",639,"","gl_widget.py",71,52,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",640,"","gl_widget.py",71,56,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",641,"","gl_widget.py",72,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",642,"","gl_widget.py",72,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",643,"","gl_widget.py",72,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",644,"","gl_widget.py",72,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",645,"","gl_widget.py",72,45,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",646,"","gl_widget.py",72,46,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",647,"","gl_widget.py",72,47,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",648,"","gl_widget.py",73,0,"NL","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",649,"","gl_widget.py",73,0,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",650,"","gl_widget.py",74,0,"WS","",16,"                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",651,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",652,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",653,"","gl_widget.py",74,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",654,"","gl_widget.py",74,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",655,"","gl_widget.py",74,20,"NAME","FCNNAME",10,"updateRoom","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",656,"","gl_widget.py",74,30,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",657,"","gl_widget.py",74,31,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",658,"","gl_widget.py",74,35,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",659,"","gl_widget.py",74,36,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",660,"","gl_widget.py",74,41,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",661,"","gl_widget.py",74,42,"NUMBER","",3,"6.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",662,"","gl_widget.py",74,45,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",663,"","gl_widget.py",74,46,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",664,"","gl_widget.py",74,52,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",665,"","gl_widget.py",74,53,"NUMBER","",3,"2.5","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",666,"","gl_widget.py",74,56,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",667,"","gl_widget.py",74,57,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",668,"","gl_widget.py",74,62,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",669,"","gl_widget.py",74,63,"NUMBER","",3,"8.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",670,"","gl_widget.py",74,66,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",671,"","gl_widget.py",74,67,"OP","",1,":","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",672,"","gl_widget.py",74,68,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",673,"","gl_widget.py",75,0,"INDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",674,"","gl_widget.py",75,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",675,"","gl_widget.py",75,24,"STRING","DOCSTRING",22,"\"\"\"room coordinates\"\"\"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",676,"","gl_widget.py",75,46,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",677,"","gl_widget.py",76,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",678,"","gl_widget.py",76,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",679,"","gl_widget.py",76,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",680,"","gl_widget.py",76,29,"NAME","VARNAME",8,"room_box","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",681,"","gl_widget.py",76,37,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",682,"","gl_widget.py",76,38,"NAME","VARNAME",6,"resize","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",683,"","gl_widget.py",76,44,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",684,"","gl_widget.py",76,45,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",685,"","gl_widget.py",76,50,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",686,"","gl_widget.py",76,51,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",687,"","gl_widget.py",76,57,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",688,"","gl_widget.py",76,58,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",689,"","gl_widget.py",76,63,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",690,"","gl_widget.py",76,64,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",691,"","gl_widget.py",77,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",692,"","gl_widget.py",77,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",693,"","gl_widget.py",77,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",694,"","gl_widget.py",77,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",695,"","gl_widget.py",77,37,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",696,"","gl_widget.py",77,38,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",697,"","gl_widget.py",77,39,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",698,"","gl_widget.py",78,0,"NL","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",699,"","gl_widget.py",78,0,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",700,"","gl_widget.py",79,0,"WS","",16,"                ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",701,"","gl_widget.py",79,16,"DEDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",702,"","gl_widget.py",79,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",703,"","gl_widget.py",79,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",704,"","gl_widget.py",79,20,"NAME","FCNNAME",12,"initializeGL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",705,"","gl_widget.py",79,32,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",706,"","gl_widget.py",79,33,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",707,"","gl_widget.py",79,37,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",708,"","gl_widget.py",79,38,"OP","",1,":","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",709,"","gl_widget.py",79,39,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",710,"","gl_widget.py",80,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",711,"","gl_widget.py",80,0,"WS","",24,"                        ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",712,"","gl_widget.py",80,24,"STRING","DOCSTRING",46,"\"\"\"set up GL shading and camera perspective\"\"\"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",713,"","gl_widget.py",80,70,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",714,"","gl_widget.py",81,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",715,"","gl_widget.py",81,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",716,"","gl_widget.py",81,32,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",717,"","gl_widget.py",81,36,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",718,"","gl_widget.py",81,37,"NAME","VARNAME",13,"qglClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",719,"","gl_widget.py",81,50,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",720,"","gl_widget.py",81,51,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",721,"","gl_widget.py",81,55,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",722,"","gl_widget.py",81,56,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",723,"","gl_widget.py",81,71,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",724,"","gl_widget.py",81,72,"NAME","VARNAME",4,"dark","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",725,"","gl_widget.py",81,76,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",726,"","gl_widget.py",81,77,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",727,"","gl_widget.py",81,78,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",728,"","gl_widget.py",81,79,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",729,"","gl_widget.py",82,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",730,"","gl_widget.py",82,32,"COMMENT","",28,"#GL.glShadeModel(GL.GL_FLAT)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",731,"","gl_widget.py",82,60,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",732,"","gl_widget.py",83,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",733,"","gl_widget.py",83,32,"COMMENT","",30,"#GL.glEnable(GL.GL_DEPTH_TEST)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",734,"","gl_widget.py",83,62,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",735,"","gl_widget.py",84,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",736,"","gl_widget.py",84,32,"COMMENT","",29,"#GL.glEnable(GL.GL_CULL_FACE)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",737,"","gl_widget.py",84,61,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",738,"","gl_widget.py",85,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",739,"","gl_widget.py",85,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",740,"","gl_widget.py",85,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",741,"","gl_widget.py",85,35,"NAME","VARNAME",12,"glShadeModel","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",742,"","gl_widget.py",85,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",743,"","gl_widget.py",85,48,"NAME","VARNAME",9,"GL_SMOOTH","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",744,"","gl_widget.py",85,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",745,"","gl_widget.py",85,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",746,"","gl_widget.py",86,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",747,"","gl_widget.py",86,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",748,"","gl_widget.py",86,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",749,"","gl_widget.py",86,35,"NAME","VARNAME",12,"glClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",750,"","gl_widget.py",86,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",751,"","gl_widget.py",86,48,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",752,"","gl_widget.py",86,51,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",753,"","gl_widget.py",86,52,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",754,"","gl_widget.py",86,53,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",755,"","gl_widget.py",86,56,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",756,"","gl_widget.py",86,57,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",757,"","gl_widget.py",86,58,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",758,"","gl_widget.py",86,61,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",759,"","gl_widget.py",86,62,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",760,"","gl_widget.py",86,63,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",761,"","gl_widget.py",86,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",762,"","gl_widget.py",86,67,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",763,"","gl_widget.py",87,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",764,"","gl_widget.py",87,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",765,"","gl_widget.py",87,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",766,"","gl_widget.py",87,35,"NAME","VARNAME",12,"glClearDepth","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",767,"","gl_widget.py",87,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",768,"","gl_widget.py",87,48,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",769,"","gl_widget.py",87,51,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",770,"","gl_widget.py",87,52,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",771,"","gl_widget.py",88,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",772,"","gl_widget.py",88,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",773,"","gl_widget.py",88,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",774,"","gl_widget.py",88,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",775,"","gl_widget.py",88,43,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",776,"","gl_widget.py",88,44,"NAME","VARNAME",13,"GL_DEPTH_TEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",777,"","gl_widget.py",88,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",778,"","gl_widget.py",88,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",779,"","gl_widget.py",89,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",780,"","gl_widget.py",89,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",781,"","gl_widget.py",89,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",782,"","gl_widget.py",89,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",783,"","gl_widget.py",89,43,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",784,"","gl_widget.py",89,44,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",785,"","gl_widget.py",89,45,"NAME","VARNAME",8,"GL_BLEND","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",786,"","gl_widget.py",89,53,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",787,"","gl_widget.py",89,54,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",788,"","gl_widget.py",89,55,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",789,"","gl_widget.py",89,56,"NAME","VARNAME",11,"glBlendFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",790,"","gl_widget.py",89,67,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",791,"","gl_widget.py",89,68,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",792,"","gl_widget.py",89,69,"NAME","VARNAME",12,"GL_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",793,"","gl_widget.py",89,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",794,"","gl_widget.py",89,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",795,"","gl_widget.py",89,83,"NAME","VARNAME",22,"GL_ONE_MINUS_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",796,"","gl_widget.py",89,105,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",797,"","gl_widget.py",89,106,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",798,"","gl_widget.py",89,107,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",799,"","gl_widget.py",90,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",800,"","gl_widget.py",90,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",801,"","gl_widget.py",90,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",802,"","gl_widget.py",90,35,"NAME","VARNAME",11,"glDepthFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",803,"","gl_widget.py",90,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",804,"","gl_widget.py",90,47,"NAME","VARNAME",9,"GL_LEQUAL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",805,"","gl_widget.py",90,56,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",806,"","gl_widget.py",90,57,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",807,"","gl_widget.py",91,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",808,"","gl_widget.py",91,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",809,"","gl_widget.py",91,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",810,"","gl_widget.py",91,35,"NAME","VARNAME",6,"glHint","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",811,"","gl_widget.py",91,41,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",812,"","gl_widget.py",91,42,"NAME","VARNAME",30,"GL_PERSPECTIVE_CORRECTION_HINT","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",813,"","gl_widget.py",91,72,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",814,"","gl_widget.py",91,73,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",815,"","gl_widget.py",91,74,"NAME","VARNAME",9,"GL_NICEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",816,"","gl_widget.py",91,83,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",817,"","gl_widget.py",91,84,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",818,"","gl_widget.py",92,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",819,"","gl_widget.py",92,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",820,"","gl_widget.py",92,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",821,"","gl_widget.py",92,47,"NUMBER","",2,"45","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",822,"","gl_widget.py",92,49,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",823,"","gl_widget.py",92,50,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",824,"","gl_widget.py",92,51,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",825,"","gl_widget.py",92,54,"OP","",1,"*","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",826,"","gl_widget.py",92,55,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",827,"","gl_widget.py",92,59,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",828,"","gl_widget.py",92,60,"NAME","VARNAME",5,"width","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",829,"","gl_widget.py",92,65,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",830,"","gl_widget.py",92,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",831,"","gl_widget.py",92,67,"OP","",1,"/","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",832,"","gl_widget.py",92,68,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",833,"","gl_widget.py",92,72,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",834,"","gl_widget.py",92,73,"NAME","VARNAME",6,"height","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",835,"","gl_widget.py",92,79,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",836,"","gl_widget.py",92,80,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",837,"","gl_widget.py",92,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",838,"","gl_widget.py",92,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",839,"","gl_widget.py",92,83,"NUMBER","",3,"0.1","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",840,"","gl_widget.py",92,86,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",841,"","gl_widget.py",92,87,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",842,"","gl_widget.py",92,88,"NUMBER","",5,"150.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",843,"","gl_widget.py",92,93,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",844,"","gl_widget.py",92,94,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",845,"","gl_widget.py",93,0,"NL","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",846,"","gl_widget.py",93,0,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",847,"","gl_widget.py",94,0,"WS","",16,"                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",848,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",849,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",850,"","gl_widget.py",94,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",851,"","gl_widget.py",94,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",852,"","gl_widget.py",94,20,"NAME","FCNNAME",14,"updateSpeakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",853,"","gl_widget.py",94,34,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",854,"","gl_widget.py",94,35,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",855,"","gl_widget.py",94,39,"OP","",1,",","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",856,"","gl_widget.py",94,40,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",857,"","gl_widget.py",94,48,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",858,"","gl_widget.py",94,49,"OP","",1,":","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",859,"","gl_widget.py",94,50,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",860,"","gl_widget.py",95,0,"INDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",861,"","gl_widget.py",95,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",862,"","gl_widget.py",95,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",863,"","gl_widget.py",95,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",864,"","gl_widget.py",95,37,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",865,"","gl_widget.py",95,45,"OP","",1,"=","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",866,"","gl_widget.py",95,46,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",867,"","gl_widget.py",95,54,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",868,"","gl_widget.py",96,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",869,"","gl_widget.py",96,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",870,"","gl_widget.py",96,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",871,"","gl_widget.py",96,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",872,"","gl_widget.py",96,45,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",873,"","gl_widget.py",96,46,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",874,"","gl_widget.py",96,47,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",875,"","gl_widget.py",97,32,"NL","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",876,"","gl_widget.py",97,32,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",877,"","gl_widget.py",98,0,"WS","",16,"                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",878,"","gl_widget.py",98,16,"DEDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",879,"","gl_widget.py",98,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",880,"","gl_widget.py",98,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",881,"","gl_widget.py",98,20,"NAME","FCNNAME",10,"updatePath","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",882,"","gl_widget.py",98,30,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",883,"","gl_widget.py",98,31,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",884,"","gl_widget.py",98,35,"OP","",1,",","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",885,"","gl_widget.py",98,36,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",886,"","gl_widget.py",98,40,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",887,"","gl_widget.py",98,41,"OP","",1,":","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",888,"","gl_widget.py",98,42,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",889,"","gl_widget.py",99,0,"INDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",890,"","gl_widget.py",99,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",891,"","gl_widget.py",99,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",892,"","gl_widget.py",99,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",893,"","gl_widget.py",99,37,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",894,"","gl_widget.py",99,41,"OP","",1,"=","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",895,"","gl_widget.py",99,42,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",896,"","gl_widget.py",99,46,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",897,"","gl_widget.py",100,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",898,"","gl_widget.py",100,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",899,"","gl_widget.py",100,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",900,"","gl_widget.py",100,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",901,"","gl_widget.py",100,45,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",902,"","gl_widget.py",100,46,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",903,"","gl_widget.py",100,47,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",904,"","gl_widget.py",101,32,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",905,"","gl_widget.py",101,32,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",906,"","gl_widget.py",102,16,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",907,"","gl_widget.py",102,16,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",908,"","gl_widget.py",103,0,"WS","",16,"                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",909,"","gl_widget.py",103,16,"DEDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",910,"","gl_widget.py",103,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",911,"","gl_widget.py",103,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",912,"","gl_widget.py",103,20,"NAME","FCNNAME",11,"updateTacer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",913,"","gl_widget.py",103,31,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",914,"","gl_widget.py",103,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",915,"","gl_widget.py",103,36,"OP","",1,",","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",916,"","gl_widget.py",103,37,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",917,"","gl_widget.py",103,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",918,"","gl_widget.py",103,39,"OP","",1,":","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",919,"","gl_widget.py",103,40,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",920,"","gl_widget.py",104,0,"INDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",921,"","gl_widget.py",104,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",922,"","gl_widget.py",104,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",923,"","gl_widget.py",104,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",924,"","gl_widget.py",104,29,"NAME","VARNAME",11,"path_tracer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",925,"","gl_widget.py",104,40,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",926,"","gl_widget.py",104,41,"NAME","VARNAME",6,"update","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",927,"","gl_widget.py",104,47,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",928,"","gl_widget.py",104,48,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",929,"","gl_widget.py",104,49,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",930,"","gl_widget.py",104,50,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",931,"","gl_widget.py",105,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",932,"","gl_widget.py",105,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",933,"","gl_widget.py",105,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",934,"","gl_widget.py",105,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",935,"","gl_widget.py",105,37,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",936,"","gl_widget.py",105,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",937,"","gl_widget.py",105,39,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",938,"","gl_widget.py",106,16,"NL","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",939,"","gl_widget.py",106,16,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",940,"","gl_widget.py",107,0,"WS","",16,"                ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",941,"","gl_widget.py",107,16,"DEDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",942,"","gl_widget.py",107,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",943,"","gl_widget.py",107,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",944,"","gl_widget.py",107,20,"NAME","FCNNAME",15,"updateListeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",945,"","gl_widget.py",107,35,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",946,"","gl_widget.py",107,36,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",947,"","gl_widget.py",107,40,"OP","",1,",","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",948,"","gl_widget.py",107,41,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",949,"","gl_widget.py",107,50,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",950,"","gl_widget.py",107,51,"OP","",1,":","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",951,"","gl_widget.py",107,52,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",952,"","gl_widget.py",108,0,"INDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",953,"","gl_widget.py",108,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",954,"","gl_widget.py",108,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",955,"","gl_widget.py",108,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",956,"","gl_widget.py",108,37,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",957,"","gl_widget.py",108,46,"OP","",1,"=","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",958,"","gl_widget.py",108,47,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",959,"","gl_widget.py",108,56,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",960,"","gl_widget.py",109,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",961,"","gl_widget.py",109,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",962,"","gl_widget.py",109,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",963,"","gl_widget.py",109,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",964,"","gl_widget.py",109,45,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",965,"","gl_widget.py",109,46,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",966,"","gl_widget.py",109,47,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",967,"","gl_widget.py",110,32,"NL","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",968,"","gl_widget.py",110,32,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",969,"","gl_widget.py",111,0,"WS","",16,"                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",970,"","gl_widget.py",111,16,"DEDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",971,"","gl_widget.py",111,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",972,"","gl_widget.py",111,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",973,"","gl_widget.py",111,20,"NAME","FCNNAME",7,"paintGL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",974,"","gl_widget.py",111,27,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",975,"","gl_widget.py",111,28,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",976,"","gl_widget.py",111,32,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",977,"","gl_widget.py",111,33,"OP","",1,":","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",978,"","gl_widget.py",111,34,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",979,"","gl_widget.py",112,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",980,"","gl_widget.py",112,0,"WS","",24,"                        ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",981,"","gl_widget.py",112,24,"STRING","DOCSTRING",31,"\"\"\"reset camera for new draw\"\"\"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",982,"","gl_widget.py",112,55,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",983,"","gl_widget.py",113,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",984,"","gl_widget.py",113,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",985,"","gl_widget.py",113,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",986,"","gl_widget.py",113,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",987,"","gl_widget.py",113,35,"NAME","VARNAME",7,"glClear","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",988,"","gl_widget.py",113,42,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",989,"","gl_widget.py",113,43,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",990,"","gl_widget.py",113,45,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",991,"","gl_widget.py",113,46,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",992,"","gl_widget.py",113,65,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",993,"","gl_widget.py",113,66,"OP","",1,"|","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",994,"","gl_widget.py",113,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",995,"","gl_widget.py",113,68,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",996,"","gl_widget.py",113,70,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",997,"","gl_widget.py",113,71,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",998,"","gl_widget.py",113,90,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",999,"","gl_widget.py",113,91,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1000,"","gl_widget.py",114,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1001,"","gl_widget.py",114,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1002,"","gl_widget.py",114,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1003,"","gl_widget.py",114,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1004,"","gl_widget.py",114,49,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1005,"","gl_widget.py",114,50,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1006,"","gl_widget.py",114,51,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1007,"","gl_widget.py",115,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1008,"","gl_widget.py",115,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1009,"","gl_widget.py",115,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1010,"","gl_widget.py",115,35,"NAME","VARNAME",12,"glTranslated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1011,"","gl_widget.py",115,47,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1012,"","gl_widget.py",115,48,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1013,"","gl_widget.py",115,51,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1014,"","gl_widget.py",115,52,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1015,"","gl_widget.py",115,53,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1016,"","gl_widget.py",115,56,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1017,"","gl_widget.py",115,57,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1018,"","gl_widget.py",115,58,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1019,"","gl_widget.py",115,62,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1020,"","gl_widget.py",115,63,"NAME","VARNAME",4,"zoom","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1021,"","gl_widget.py",115,67,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1022,"","gl_widget.py",115,68,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1023,"","gl_widget.py",116,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1024,"","gl_widget.py",116,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1025,"","gl_widget.py",116,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1026,"","gl_widget.py",116,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1027,"","gl_widget.py",116,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1028,"","gl_widget.py",116,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1029,"","gl_widget.py",116,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1030,"","gl_widget.py",116,50,"NAME","VARNAME",4,"xRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1031,"","gl_widget.py",116,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1032,"","gl_widget.py",116,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1033,"","gl_widget.py",116,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1034,"","gl_widget.py",116,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1035,"","gl_widget.py",116,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1036,"","gl_widget.py",116,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1037,"","gl_widget.py",116,63,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1038,"","gl_widget.py",116,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1039,"","gl_widget.py",116,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1040,"","gl_widget.py",116,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1041,"","gl_widget.py",116,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1042,"","gl_widget.py",116,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1043,"","gl_widget.py",116,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1044,"","gl_widget.py",116,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1045,"","gl_widget.py",116,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1046,"","gl_widget.py",117,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1047,"","gl_widget.py",117,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1048,"","gl_widget.py",117,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1049,"","gl_widget.py",117,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1050,"","gl_widget.py",117,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1051,"","gl_widget.py",117,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1052,"","gl_widget.py",117,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1053,"","gl_widget.py",117,50,"NAME","VARNAME",4,"yRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1054,"","gl_widget.py",117,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1055,"","gl_widget.py",117,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1056,"","gl_widget.py",117,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1057,"","gl_widget.py",117,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1058,"","gl_widget.py",117,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1059,"","gl_widget.py",117,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1060,"","gl_widget.py",117,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1061,"","gl_widget.py",117,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1062,"","gl_widget.py",117,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1063,"","gl_widget.py",117,68,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1064,"","gl_widget.py",117,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1065,"","gl_widget.py",117,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1066,"","gl_widget.py",117,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1067,"","gl_widget.py",117,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1068,"","gl_widget.py",117,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1069,"","gl_widget.py",118,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1070,"","gl_widget.py",118,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1071,"","gl_widget.py",118,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1072,"","gl_widget.py",118,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1073,"","gl_widget.py",118,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1074,"","gl_widget.py",118,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1075,"","gl_widget.py",118,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1076,"","gl_widget.py",118,50,"NAME","VARNAME",4,"zRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1077,"","gl_widget.py",118,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1078,"","gl_widget.py",118,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1079,"","gl_widget.py",118,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1080,"","gl_widget.py",118,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1081,"","gl_widget.py",118,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1082,"","gl_widget.py",118,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1083,"","gl_widget.py",118,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1084,"","gl_widget.py",118,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1085,"","gl_widget.py",118,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1086,"","gl_widget.py",118,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1087,"","gl_widget.py",118,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1088,"","gl_widget.py",118,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1089,"","gl_widget.py",118,73,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1090,"","gl_widget.py",118,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1091,"","gl_widget.py",118,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1092,"","gl_widget.py",119,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1093,"","gl_widget.py",119,32,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1094,"","gl_widget.py",119,36,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1095,"","gl_widget.py",119,37,"NAME","VARNAME",4,"draw","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1096,"","gl_widget.py",119,41,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1097,"","gl_widget.py",119,42,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1098,"","gl_widget.py",119,43,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1099,"","gl_widget.py",120,0,"NL","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1100,"","gl_widget.py",120,0,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1101,"","gl_widget.py",121,0,"WS","",16,"                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1102,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1103,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1104,"","gl_widget.py",121,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1105,"","gl_widget.py",121,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1106,"","gl_widget.py",121,20,"NAME","FCNNAME",8,"resizeGL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1107,"","gl_widget.py",121,28,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1108,"","gl_widget.py",121,29,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1109,"","gl_widget.py",121,33,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1110,"","gl_widget.py",121,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1111,"","gl_widget.py",121,35,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1112,"","gl_widget.py",121,40,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1113,"","gl_widget.py",121,41,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1114,"","gl_widget.py",121,44,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1115,"","gl_widget.py",121,45,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1116,"","gl_widget.py",121,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1117,"","gl_widget.py",121,52,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1118,"","gl_widget.py",121,53,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1119,"","gl_widget.py",121,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1120,"","gl_widget.py",121,57,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1121,"","gl_widget.py",121,58,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1122,"","gl_widget.py",122,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1123,"","gl_widget.py",122,0,"WS","",24,"                        ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1124,"","gl_widget.py",122,24,"STRING","DOCSTRING",43,"\"\"\"reset viewport for resizing of screen\"\"\"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1125,"","gl_widget.py",122,67,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1126,"","gl_widget.py",123,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1127,"","gl_widget.py",123,32,"COMMENT","",17,"#self.width=width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1128,"","gl_widget.py",123,49,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1129,"","gl_widget.py",124,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1130,"","gl_widget.py",124,32,"COMMENT","",19,"#self.height=height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1131,"","gl_widget.py",124,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1132,"","gl_widget.py",125,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1133,"","gl_widget.py",125,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1134,"","gl_widget.py",125,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1135,"","gl_widget.py",125,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1136,"","gl_widget.py",125,38,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1137,"","gl_widget.py",125,43,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1138,"","gl_widget.py",125,44,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1139,"","gl_widget.py",125,50,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1140,"","gl_widget.py",126,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1141,"","gl_widget.py",126,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1142,"","gl_widget.py",126,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1143,"","gl_widget.py",126,38,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1144,"","gl_widget.py",126,42,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1145,"","gl_widget.py",126,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1146,"","gl_widget.py",126,48,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1147,"","gl_widget.py",126,49,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1148,"","gl_widget.py",126,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1149,"","gl_widget.py",126,51,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1150,"","gl_widget.py",126,55,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1151,"","gl_widget.py",126,56,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1152,"","gl_widget.py",126,62,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1153,"","gl_widget.py",126,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1154,"","gl_widget.py",126,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1155,"","gl_widget.py",127,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1156,"","gl_widget.py",127,32,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1157,"","gl_widget.py",127,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1158,"","gl_widget.py",127,38,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1159,"","gl_widget.py",127,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1160,"","gl_widget.py",127,40,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1161,"","gl_widget.py",127,44,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1162,"","gl_widget.py",127,45,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1163,"","gl_widget.py",127,50,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1164,"","gl_widget.py",127,51,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1165,"","gl_widget.py",127,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1166,"","gl_widget.py",128,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1167,"","gl_widget.py",128,32,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1168,"","gl_widget.py",128,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1169,"","gl_widget.py",128,39,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1170,"","gl_widget.py",128,40,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1171,"","gl_widget.py",128,41,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1172,"","gl_widget.py",128,45,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1173,"","gl_widget.py",128,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1174,"","gl_widget.py",128,52,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1175,"","gl_widget.py",128,53,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1176,"","gl_widget.py",128,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1177,"","gl_widget.py",129,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1178,"","gl_widget.py",129,32,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1179,"","gl_widget.py",129,36,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1180,"","gl_widget.py",129,37,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1181,"","gl_widget.py",129,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1182,"","gl_widget.py",129,39,"NAME","VARNAME",3,"min","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1183,"","gl_widget.py",129,42,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1184,"","gl_widget.py",129,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1185,"","gl_widget.py",129,48,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1186,"","gl_widget.py",129,49,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1187,"","gl_widget.py",129,50,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1188,"","gl_widget.py",129,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1189,"","gl_widget.py",129,57,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1190,"","gl_widget.py",130,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1191,"","gl_widget.py",130,32,"NAME","KEYWORD",2,"if","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1192,"","gl_widget.py",130,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1193,"","gl_widget.py",130,35,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1194,"","gl_widget.py",130,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1195,"","gl_widget.py",130,40,"OP","",1,"<","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1196,"","gl_widget.py",130,41,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1197,"","gl_widget.py",130,42,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1198,"","gl_widget.py",130,43,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1199,"","gl_widget.py",130,44,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1200,"","gl_widget.py",131,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1201,"","gl_widget.py",131,0,"WS","",48,"                                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1202,"","gl_widget.py",131,48,"NAME","KEYWORD",6,"return","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1203,"","gl_widget.py",131,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1204,"","gl_widget.py",132,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1205,"","gl_widget.py",132,32,"COMMENT","",67,"#GL.glViewport((width - side) / 2, (height - side) / 2, side, side)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1206,"","gl_widget.py",132,99,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1207,"","gl_widget.py",133,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1208,"","gl_widget.py",133,32,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1209,"","gl_widget.py",133,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1210,"","gl_widget.py",133,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1211,"","gl_widget.py",133,35,"NAME","VARNAME",10,"glViewport","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1212,"","gl_widget.py",133,45,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1213,"","gl_widget.py",133,46,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1214,"","gl_widget.py",133,47,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1215,"","gl_widget.py",133,48,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1216,"","gl_widget.py",133,49,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1217,"","gl_widget.py",133,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1218,"","gl_widget.py",133,51,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1219,"","gl_widget.py",133,52,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1220,"","gl_widget.py",133,57,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1221,"","gl_widget.py",133,58,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1222,"","gl_widget.py",133,59,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1223,"","gl_widget.py",133,65,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1224,"","gl_widget.py",133,66,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1225,"","gl_widget.py",134,0,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1226,"","gl_widget.py",134,0,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1227,"","gl_widget.py",135,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1228,"","gl_widget.py",135,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1229,"","gl_widget.py",135,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1230,"","gl_widget.py",135,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1231,"","gl_widget.py",135,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1232,"","gl_widget.py",135,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1233,"","gl_widget.py",135,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1234,"","gl_widget.py",135,51,"NAME","VARNAME",13,"GL_PROJECTION","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1235,"","gl_widget.py",135,64,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1236,"","gl_widget.py",135,65,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1237,"","gl_widget.py",136,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1238,"","gl_widget.py",136,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1239,"","gl_widget.py",136,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1240,"","gl_widget.py",136,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1241,"","gl_widget.py",136,49,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1242,"","gl_widget.py",136,50,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1243,"","gl_widget.py",136,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1244,"","gl_widget.py",137,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1245,"","gl_widget.py",137,32,"COMMENT","",46,"#GL.glOrtho(-0.5, +0.5, +0.5, -0.5, 4.0, 15.0)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1246,"","gl_widget.py",137,78,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1247,"","gl_widget.py",138,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1248,"","gl_widget.py",138,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1249,"","gl_widget.py",138,46,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1250,"","gl_widget.py",138,47,"NUMBER","",2,"60","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1251,"","gl_widget.py",138,49,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1252,"","gl_widget.py",138,50,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1253,"","gl_widget.py",138,51,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1254,"","gl_widget.py",138,54,"OP","",1,"*","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1255,"","gl_widget.py",138,55,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1256,"","gl_widget.py",138,59,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1257,"","gl_widget.py",138,60,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1258,"","gl_widget.py",138,65,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1259,"","gl_widget.py",138,66,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1260,"","gl_widget.py",138,67,"OP","",1,"/","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1261,"","gl_widget.py",138,68,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1262,"","gl_widget.py",138,72,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1263,"","gl_widget.py",138,73,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1264,"","gl_widget.py",138,79,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1265,"","gl_widget.py",138,80,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1266,"","gl_widget.py",138,81,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1267,"","gl_widget.py",138,82,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1268,"","gl_widget.py",138,83,"NUMBER","",3,"1.1","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1269,"","gl_widget.py",138,86,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1270,"","gl_widget.py",138,87,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1271,"","gl_widget.py",138,88,"NUMBER","",5,"150.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1272,"","gl_widget.py",138,93,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1273,"","gl_widget.py",138,94,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1274,"","gl_widget.py",139,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1275,"","gl_widget.py",139,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1276,"","gl_widget.py",139,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1277,"","gl_widget.py",139,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1278,"","gl_widget.py",139,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1279,"","gl_widget.py",139,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1280,"","gl_widget.py",139,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1281,"","gl_widget.py",139,51,"NAME","VARNAME",12,"GL_MODELVIEW","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1282,"","gl_widget.py",139,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1283,"","gl_widget.py",139,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1284,"","gl_widget.py",140,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1285,"","gl_widget.py",140,32,"COMMENT","",20,"#GL.glLoadIdentity()","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1286,"","gl_widget.py",140,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1287,"","gl_widget.py",141,8,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1288,"","gl_widget.py",141,8,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1289,"","gl_widget.py",142,0,"WS","",16,"                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1290,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1291,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1292,"","gl_widget.py",142,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1293,"","gl_widget.py",142,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1294,"","gl_widget.py",142,20,"NAME","FCNNAME",15,"mousePressEvent","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1295,"","gl_widget.py",142,35,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1296,"","gl_widget.py",142,36,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1297,"","gl_widget.py",142,40,"OP","",1,",","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1298,"","gl_widget.py",142,41,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1299,"","gl_widget.py",142,42,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1300,"","gl_widget.py",142,47,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1301,"","gl_widget.py",142,48,"OP","",1,":","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1302,"","gl_widget.py",142,49,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1303,"","gl_widget.py",143,0,"INDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1304,"","gl_widget.py",143,0,"WS","",32,"                                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1305,"","gl_widget.py",143,32,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1306,"","gl_widget.py",143,36,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1307,"","gl_widget.py",143,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1308,"","gl_widget.py",143,44,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1309,"","gl_widget.py",143,45,"OP","",1,"=","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1310,"","gl_widget.py",143,46,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1311,"","gl_widget.py",143,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1312,"","gl_widget.py",143,53,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1313,"","gl_widget.py",143,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1314,"","gl_widget.py",143,60,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1315,"","gl_widget.py",143,61,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1316,"","gl_widget.py",143,66,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1317,"","gl_widget.py",143,67,"NAME","VARNAME",3,"pos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1318,"","gl_widget.py",143,70,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1319,"","gl_widget.py",143,71,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1320,"","gl_widget.py",143,72,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1321,"","gl_widget.py",143,73,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1322,"","gl_widget.py",144,0,"NL","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1323,"","gl_widget.py",144,0,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1324,"","gl_widget.py",145,0,"WS","",16,"                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1325,"","gl_widget.py",145,16,"DEDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1326,"","gl_widget.py",145,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1327,"","gl_widget.py",145,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1328,"","gl_widget.py",145,20,"NAME","FCNNAME",14,"mouseMoveEvent","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1329,"","gl_widget.py",145,34,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1330,"","gl_widget.py",145,35,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1331,"","gl_widget.py",145,39,"OP","",1,",","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1332,"","gl_widget.py",145,40,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1333,"","gl_widget.py",145,41,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1334,"","gl_widget.py",145,46,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1335,"","gl_widget.py",145,47,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1336,"","gl_widget.py",145,48,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1337,"","gl_widget.py",146,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1338,"","gl_widget.py",146,0,"WS","",24,"                        ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1339,"","gl_widget.py",146,24,"STRING","DOCSTRING",42,"\"\"\"implement rotation and zoom controls\"\"\"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1340,"","gl_widget.py",146,66,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1341,"","gl_widget.py",147,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1342,"","gl_widget.py",147,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1343,"","gl_widget.py",147,32,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1344,"","gl_widget.py",147,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1345,"","gl_widget.py",147,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1346,"","gl_widget.py",147,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1347,"","gl_widget.py",147,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1348,"","gl_widget.py",147,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1349,"","gl_widget.py",147,43,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1350,"","gl_widget.py",147,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1351,"","gl_widget.py",147,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1352,"","gl_widget.py",147,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1353,"","gl_widget.py",147,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1354,"","gl_widget.py",147,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1355,"","gl_widget.py",147,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1356,"","gl_widget.py",147,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1357,"","gl_widget.py",147,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1358,"","gl_widget.py",147,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1359,"","gl_widget.py",147,62,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1360,"","gl_widget.py",147,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1361,"","gl_widget.py",147,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1362,"","gl_widget.py",147,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1363,"","gl_widget.py",148,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1364,"","gl_widget.py",148,32,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1365,"","gl_widget.py",148,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1366,"","gl_widget.py",148,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1367,"","gl_widget.py",148,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1368,"","gl_widget.py",148,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1369,"","gl_widget.py",148,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1370,"","gl_widget.py",148,43,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1371,"","gl_widget.py",148,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1372,"","gl_widget.py",148,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1373,"","gl_widget.py",148,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1374,"","gl_widget.py",148,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1375,"","gl_widget.py",148,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1376,"","gl_widget.py",148,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1377,"","gl_widget.py",148,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1378,"","gl_widget.py",148,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1379,"","gl_widget.py",148,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1380,"","gl_widget.py",148,62,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1381,"","gl_widget.py",148,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1382,"","gl_widget.py",148,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1383,"","gl_widget.py",148,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1384,"","gl_widget.py",149,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1385,"","gl_widget.py",149,32,"NAME","KEYWORD",2,"if","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1386,"","gl_widget.py",149,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1387,"","gl_widget.py",149,35,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1388,"","gl_widget.py",149,40,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1389,"","gl_widget.py",149,41,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1390,"","gl_widget.py",149,48,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1391,"","gl_widget.py",149,49,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1392,"","gl_widget.py",149,50,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1393,"","gl_widget.py",149,51,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1394,"","gl_widget.py",149,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1395,"","gl_widget.py",149,53,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1396,"","gl_widget.py",149,59,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1397,"","gl_widget.py",149,60,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1398,"","gl_widget.py",149,62,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1399,"","gl_widget.py",149,63,"NAME","VARNAME",10,"LeftButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1400,"","gl_widget.py",149,73,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1401,"","gl_widget.py",149,74,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1402,"","gl_widget.py",150,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1403,"","gl_widget.py",150,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1404,"","gl_widget.py",150,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1405,"","gl_widget.py",150,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1406,"","gl_widget.py",150,53,"NAME","VARNAME",12,"setXRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1407,"","gl_widget.py",150,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1408,"","gl_widget.py",150,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1409,"","gl_widget.py",150,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1410,"","gl_widget.py",150,71,"NAME","VARNAME",4,"xRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1411,"","gl_widget.py",150,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1412,"","gl_widget.py",150,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1413,"","gl_widget.py",150,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1414,"","gl_widget.py",150,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1415,"","gl_widget.py",150,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1416,"","gl_widget.py",150,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1417,"","gl_widget.py",150,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1418,"","gl_widget.py",150,82,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1419,"","gl_widget.py",150,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1420,"","gl_widget.py",150,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1421,"","gl_widget.py",151,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1422,"","gl_widget.py",151,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1423,"","gl_widget.py",151,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1424,"","gl_widget.py",151,53,"NAME","VARNAME",12,"setYRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1425,"","gl_widget.py",151,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1426,"","gl_widget.py",151,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1427,"","gl_widget.py",151,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1428,"","gl_widget.py",151,71,"NAME","VARNAME",4,"yRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1429,"","gl_widget.py",151,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1430,"","gl_widget.py",151,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1431,"","gl_widget.py",151,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1432,"","gl_widget.py",151,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1433,"","gl_widget.py",151,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1434,"","gl_widget.py",151,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1435,"","gl_widget.py",151,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1436,"","gl_widget.py",151,82,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1437,"","gl_widget.py",151,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1438,"","gl_widget.py",151,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1439,"","gl_widget.py",152,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1440,"","gl_widget.py",152,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1441,"","gl_widget.py",152,32,"NAME","KEYWORD",4,"elif","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1442,"","gl_widget.py",152,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1443,"","gl_widget.py",152,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1444,"","gl_widget.py",152,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1445,"","gl_widget.py",152,43,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1446,"","gl_widget.py",152,50,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1447,"","gl_widget.py",152,51,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1448,"","gl_widget.py",152,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1449,"","gl_widget.py",152,53,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1450,"","gl_widget.py",152,54,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1451,"","gl_widget.py",152,55,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1452,"","gl_widget.py",152,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1453,"","gl_widget.py",152,62,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1454,"","gl_widget.py",152,64,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1455,"","gl_widget.py",152,65,"NAME","VARNAME",11,"RightButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1456,"","gl_widget.py",152,76,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1457,"","gl_widget.py",152,77,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1458,"","gl_widget.py",153,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1459,"","gl_widget.py",153,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1460,"","gl_widget.py",153,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1461,"","gl_widget.py",153,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1462,"","gl_widget.py",153,53,"NAME","VARNAME",7,"setZoom","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1463,"","gl_widget.py",153,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1464,"","gl_widget.py",153,61,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1465,"","gl_widget.py",153,63,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1466,"","gl_widget.py",153,64,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1467,"","gl_widget.py",154,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1468,"","gl_widget.py",154,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1469,"","gl_widget.py",154,32,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1470,"","gl_widget.py",154,36,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1471,"","gl_widget.py",154,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1472,"","gl_widget.py",154,44,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1473,"","gl_widget.py",154,45,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1474,"","gl_widget.py",154,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1475,"","gl_widget.py",154,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1476,"","gl_widget.py",154,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1477,"","gl_widget.py",154,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1478,"","gl_widget.py",154,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1479,"","gl_widget.py",154,61,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1480,"","gl_widget.py",154,66,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1481,"","gl_widget.py",154,67,"NAME","VARNAME",3,"pos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1482,"","gl_widget.py",154,70,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1483,"","gl_widget.py",154,71,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1484,"","gl_widget.py",154,72,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1485,"","gl_widget.py",154,73,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1486,"","gl_widget.py",155,0,"NL","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1487,"","gl_widget.py",155,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1488,"","gl_widget.py",156,0,"WS","",16,"                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1489,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1490,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1491,"","gl_widget.py",156,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1492,"","gl_widget.py",156,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1493,"","gl_widget.py",156,20,"NAME","FCNNAME",17,"mouseReleaseEvent","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1494,"","gl_widget.py",156,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1495,"","gl_widget.py",156,38,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1496,"","gl_widget.py",156,42,"OP","",1,",","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1497,"","gl_widget.py",156,43,"WS","",1," ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1498,"","gl_widget.py",156,44,"NAME","VARNAME",5,"event","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1499,"","gl_widget.py",156,49,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1500,"","gl_widget.py",156,50,"OP","",1,":","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1501,"","gl_widget.py",156,51,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1502,"","gl_widget.py",157,0,"INDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1503,"","gl_widget.py",157,0,"WS","",24,"                        ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1504,"","gl_widget.py",157,24,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1505,"","gl_widget.py",157,28,"OP","",1,".","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1506,"","gl_widget.py",157,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1507,"","gl_widget.py",157,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1508,"","gl_widget.py",157,38,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1509,"","gl_widget.py",157,39,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1510,"","gl_widget.py",158,0,"NL","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1511,"","gl_widget.py",158,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1512,"","gl_widget.py",159,0,"WS","",16,"                ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1513,"","gl_widget.py",159,16,"DEDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1514,"","gl_widget.py",159,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1515,"","gl_widget.py",159,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1516,"","gl_widget.py",159,20,"NAME","FCNNAME",14,"normalizeAngle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1517,"","gl_widget.py",159,34,"OP","",1,"(","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1518,"","gl_widget.py",159,35,"NAME","KEYWORD",4,"self","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1519,"","gl_widget.py",159,39,"OP","",1,",","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1520,"","gl_widget.py",159,40,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1521,"","gl_widget.py",159,41,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1522,"","gl_widget.py",159,46,"OP","",1,")","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1523,"","gl_widget.py",159,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1524,"","gl_widget.py",159,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1525,"","gl_widget.py",160,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1526,"","gl_widget.py",160,0,"WS","",24,"                        ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1527,"","gl_widget.py",160,24,"STRING","DOCSTRING",57,"\"\"\"keep angle in positive range between 0 and (360*16)\"\"\"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1528,"","gl_widget.py",160,81,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1529,"","gl_widget.py",161,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1530,"","gl_widget.py",161,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1531,"","gl_widget.py",161,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1532,"","gl_widget.py",161,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1533,"","gl_widget.py",161,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1534,"","gl_widget.py",161,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1535,"","gl_widget.py",161,44,"OP","",1,"<","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1536,"","gl_widget.py",161,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1537,"","gl_widget.py",161,46,"NUMBER","",1,"0","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1538,"","gl_widget.py",161,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1539,"","gl_widget.py",161,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1540,"","gl_widget.py",162,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1541,"","gl_widget.py",162,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1542,"","gl_widget.py",162,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1543,"","gl_widget.py",162,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1544,"","gl_widget.py",162,54,"OP","",2,"+=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1545,"","gl_widget.py",162,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1546,"","gl_widget.py",162,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1547,"","gl_widget.py",162,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1548,"","gl_widget.py",162,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1549,"","gl_widget.py",162,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1550,"","gl_widget.py",162,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1551,"","gl_widget.py",162,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1552,"","gl_widget.py",163,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1553,"","gl_widget.py",163,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1554,"","gl_widget.py",163,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1555,"","gl_widget.py",163,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1556,"","gl_widget.py",163,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1557,"","gl_widget.py",163,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1558,"","gl_widget.py",163,44,"OP","",1,">","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1559,"","gl_widget.py",163,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1560,"","gl_widget.py",163,46,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1561,"","gl_widget.py",163,49,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1562,"","gl_widget.py",163,50,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1563,"","gl_widget.py",163,51,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1564,"","gl_widget.py",163,52,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1565,"","gl_widget.py",163,54,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1566,"","gl_widget.py",163,55,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1567,"","gl_widget.py",164,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1568,"","gl_widget.py",164,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1569,"","gl_widget.py",164,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1570,"","gl_widget.py",164,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1571,"","gl_widget.py",164,54,"OP","",2,"-=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1572,"","gl_widget.py",164,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1573,"","gl_widget.py",164,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1574,"","gl_widget.py",164,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1575,"","gl_widget.py",164,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1576,"","gl_widget.py",164,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1577,"","gl_widget.py",164,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1578,"","gl_widget.py",164,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1579,"","gl_widget.py",165,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1580,"","gl_widget.py",165,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1581,"","gl_widget.py",165,32,"NAME","KEYWORD",6,"return","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1582,"","gl_widget.py",165,38,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1583,"","gl_widget.py",165,39,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1584,"","gl_widget.py",165,44,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1585,"","gl_widget.py",166,0,"NL","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1586,"","gl_widget.py",166,0,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1587,"","gl_widget.py",167,0,"WS","",16,"                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1588,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1589,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1590,"","gl_widget.py",167,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1591,"","gl_widget.py",167,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1592,"","gl_widget.py",167,20,"NAME","FCNNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1593,"","gl_widget.py",167,24,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1594,"","gl_widget.py",167,25,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1595,"","gl_widget.py",167,29,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1596,"","gl_widget.py",167,30,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1597,"","gl_widget.py",167,31,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1598,"","gl_widget.py",168,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1599,"","gl_widget.py",168,0,"WS","",24,"                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1600,"","gl_widget.py",168,24,"STRING","DOCSTRING",26,"\"\"\"draw scene to screen\"\"\"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1601,"","gl_widget.py",168,50,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1602,"","gl_widget.py",169,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1603,"","gl_widget.py",169,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1604,"","gl_widget.py",169,32,"NAME","VARNAME",7,"glClear","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1605,"","gl_widget.py",169,39,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1606,"","gl_widget.py",169,40,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1607,"","gl_widget.py",169,59,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1608,"","gl_widget.py",169,60,"OP","",1,"|","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1609,"","gl_widget.py",169,61,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1610,"","gl_widget.py",169,62,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1611,"","gl_widget.py",169,81,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1612,"","gl_widget.py",169,82,"OP","",1,";","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1613,"","gl_widget.py",169,88,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1614,"","gl_widget.py",170,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1615,"","gl_widget.py",170,32,"NAME","VARNAME",12,"glTranslatef","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1616,"","gl_widget.py",170,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1617,"","gl_widget.py",170,45,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1618,"","gl_widget.py",170,48,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1619,"","gl_widget.py",170,49,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1620,"","gl_widget.py",170,52,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1621,"","gl_widget.py",170,53,"OP","",1,"-","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1622,"","gl_widget.py",170,54,"NUMBER","",3,"3.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1623,"","gl_widget.py",170,57,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1624,"","gl_widget.py",170,58,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1625,"","gl_widget.py",171,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1626,"","gl_widget.py",171,32,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1627,"","gl_widget.py",171,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1628,"","gl_widget.py",171,45,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1629,"","gl_widget.py",171,46,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1630,"","gl_widget.py",172,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1631,"","gl_widget.py",172,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1632,"","gl_widget.py",172,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1633,"","gl_widget.py",172,37,"NAME","VARNAME",8,"room_box","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1634,"","gl_widget.py",172,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1635,"","gl_widget.py",172,46,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1636,"","gl_widget.py",172,50,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1637,"","gl_widget.py",172,51,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1638,"","gl_widget.py",172,52,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1639,"","gl_widget.py",173,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1640,"","gl_widget.py",173,32,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1641,"","gl_widget.py",173,43,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1642,"","gl_widget.py",173,44,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1643,"","gl_widget.py",173,45,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1644,"","gl_widget.py",174,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1645,"","gl_widget.py",174,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1646,"","gl_widget.py",174,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1647,"","gl_widget.py",174,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1648,"","gl_widget.py",174,53,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1649,"","gl_widget.py",174,54,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1650,"","gl_widget.py",174,58,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1651,"","gl_widget.py",174,59,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1652,"","gl_widget.py",174,63,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1653,"","gl_widget.py",174,64,"NAME","VARNAME",8,"speakers","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1654,"","gl_widget.py",174,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1655,"","gl_widget.py",174,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1656,"","gl_widget.py",175,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1657,"","gl_widget.py",175,32,"NAME","VARNAME",9,"glColor3f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1658,"","gl_widget.py",175,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1659,"","gl_widget.py",175,42,"NUMBER","",3,"1.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1660,"","gl_widget.py",175,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1661,"","gl_widget.py",175,46,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1662,"","gl_widget.py",175,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1663,"","gl_widget.py",175,50,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1664,"","gl_widget.py",175,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1665,"","gl_widget.py",175,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1666,"","gl_widget.py",176,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1667,"","gl_widget.py",176,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1668,"","gl_widget.py",176,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1669,"","gl_widget.py",176,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1670,"","gl_widget.py",176,50,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1671,"","gl_widget.py",176,51,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1672,"","gl_widget.py",176,55,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1673,"","gl_widget.py",176,56,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1674,"","gl_widget.py",176,60,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1675,"","gl_widget.py",176,61,"NAME","VARNAME",4,"path","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1676,"","gl_widget.py",176,65,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1677,"","gl_widget.py",176,66,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1678,"","gl_widget.py",177,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1679,"","gl_widget.py",177,32,"NAME","VARNAME",9,"glColor4f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1680,"","gl_widget.py",177,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1681,"","gl_widget.py",177,42,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1682,"","gl_widget.py",177,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1683,"","gl_widget.py",177,46,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1684,"","gl_widget.py",177,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1685,"","gl_widget.py",177,50,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1686,"","gl_widget.py",177,53,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1687,"","gl_widget.py",177,54,"NUMBER","",2,".7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1688,"","gl_widget.py",177,56,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1689,"","gl_widget.py",177,57,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1690,"","gl_widget.py",178,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1691,"","gl_widget.py",178,32,"NAME","KEYWORD",3,"for","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1692,"","gl_widget.py",178,35,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1693,"","gl_widget.py",178,36,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1694,"","gl_widget.py",178,37,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1695,"","gl_widget.py",178,38,"NAME","KEYWORD",2,"in","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1696,"","gl_widget.py",178,40,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1697,"","gl_widget.py",178,41,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1698,"","gl_widget.py",178,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1699,"","gl_widget.py",178,46,"NAME","VARNAME",9,"listeners","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1700,"","gl_widget.py",178,55,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1701,"","gl_widget.py",178,56,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1702,"","gl_widget.py",179,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1703,"","gl_widget.py",179,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1704,"","gl_widget.py",179,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1705,"","gl_widget.py",179,56,"OP","",1,"=","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1706,"","gl_widget.py",179,57,"NAME","VARNAME",10,"GLListener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1707,"","gl_widget.py",179,67,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1708,"","gl_widget.py",179,68,"NUMBER","",4,"1.75","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1709,"","gl_widget.py",179,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1710,"","gl_widget.py",179,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1711,"","gl_widget.py",180,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1712,"","gl_widget.py",180,40,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1713,"","gl_widget.py",180,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1714,"","gl_widget.py",180,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1715,"","gl_widget.py",180,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1716,"","gl_widget.py",181,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1717,"","gl_widget.py",181,40,"NAME","VARNAME",12,"glTranslated","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1718,"","gl_widget.py",181,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1719,"","gl_widget.py",181,53,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1720,"","gl_widget.py",181,54,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1721,"","gl_widget.py",181,55,"NAME","VARNAME",1,"x","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1722,"","gl_widget.py",181,56,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1723,"","gl_widget.py",181,57,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1724,"","gl_widget.py",181,58,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1725,"","gl_widget.py",181,59,"NAME","VARNAME",1,"y","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1726,"","gl_widget.py",181,60,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1727,"","gl_widget.py",181,61,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1728,"","gl_widget.py",181,62,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1729,"","gl_widget.py",181,63,"NAME","VARNAME",1,"z","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1730,"","gl_widget.py",181,64,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1731,"","gl_widget.py",181,65,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1732,"","gl_widget.py",182,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1733,"","gl_widget.py",182,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1734,"","gl_widget.py",182,56,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1735,"","gl_widget.py",182,57,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1736,"","gl_widget.py",182,61,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1737,"","gl_widget.py",182,62,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1738,"","gl_widget.py",182,63,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1739,"","gl_widget.py",183,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1740,"","gl_widget.py",183,40,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1741,"","gl_widget.py",183,51,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1742,"","gl_widget.py",183,52,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1743,"","gl_widget.py",183,53,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1744,"","gl_widget.py",184,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1745,"","gl_widget.py",184,32,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1746,"","gl_widget.py",184,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1747,"","gl_widget.py",184,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1748,"","gl_widget.py",184,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1749,"","gl_widget.py",184,48,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1750,"","gl_widget.py",184,49,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1751,"","gl_widget.py",184,53,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1752,"","gl_widget.py",184,54,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1753,"","gl_widget.py",184,55,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1754,"","gl_widget.py",185,0,"NL","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1755,"","gl_widget.py",185,0,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1756,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1757,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1758,"","gl_widget.py",186,0,"DEDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",43,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1759,"","gl_widget.py",186,0,"NAME","KEYWORD",5,"class","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1760,"","gl_widget.py",186,5,"WS","",1," ","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1761,"","gl_widget.py",186,6,"NAME","CLASSNAME",6,"GLRoom","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1762,"","gl_widget.py",186,12,"OP","",1,"(","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1763,"","gl_widget.py",186,13,"OP","",1,")","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1764,"","gl_widget.py",186,14,"OP","",1,":","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1765,"","gl_widget.py",186,15,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1766,"","gl_widget.py",187,0,"INDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1767,"","gl_widget.py",187,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1768,"","gl_widget.py",187,8,"STRING","DOCSTRING",76,"\"\"\"Creates a 3d wireframe box used to represent the dimensions of a room.\"\"\"","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1769,"","gl_widget.py",187,84,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1770,"","gl_widget.py",188,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1771,"","gl_widget.py",188,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1772,"","gl_widget.py",188,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1773,"","gl_widget.py",188,12,"NAME","FCNNAME",8,"__init__","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1774,"","gl_widget.py",188,20,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1775,"","gl_widget.py",188,21,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1776,"","gl_widget.py",188,25,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1777,"","gl_widget.py",188,26,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1778,"","gl_widget.py",188,30,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1779,"","gl_widget.py",188,31,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1780,"","gl_widget.py",188,35,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1781,"","gl_widget.py",188,36,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1782,"","gl_widget.py",188,40,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1783,"","gl_widget.py",188,41,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1784,"","gl_widget.py",188,42,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1785,"","gl_widget.py",188,43,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1786,"","gl_widget.py",189,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1787,"","gl_widget.py",189,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1788,"","gl_widget.py",189,16,"STRING","DOCSTRING",33,"\"\"\"set initial room dimnesions\"\"\"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1789,"","gl_widget.py",189,49,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1790,"","gl_widget.py",190,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1791,"","gl_widget.py",190,16,"NAME","KEYWORD",3,"try","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1792,"","gl_widget.py",190,19,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1793,"","gl_widget.py",190,20,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1794,"","gl_widget.py",191,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1795,"","gl_widget.py",191,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1796,"","gl_widget.py",191,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1797,"","gl_widget.py",191,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1798,"","gl_widget.py",191,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1799,"","gl_widget.py",191,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1800,"","gl_widget.py",191,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1801,"","gl_widget.py",191,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1802,"","gl_widget.py",191,46,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1803,"","gl_widget.py",191,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1804,"","gl_widget.py",191,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1805,"","gl_widget.py",192,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1806,"","gl_widget.py",192,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1807,"","gl_widget.py",192,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1808,"","gl_widget.py",192,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1809,"","gl_widget.py",192,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1810,"","gl_widget.py",192,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1811,"","gl_widget.py",192,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1812,"","gl_widget.py",192,46,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1813,"","gl_widget.py",192,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1814,"","gl_widget.py",192,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1815,"","gl_widget.py",193,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1816,"","gl_widget.py",193,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1817,"","gl_widget.py",193,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1818,"","gl_widget.py",193,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1819,"","gl_widget.py",193,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1820,"","gl_widget.py",193,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1821,"","gl_widget.py",193,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1822,"","gl_widget.py",193,46,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1823,"","gl_widget.py",193,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1824,"","gl_widget.py",193,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1825,"","gl_widget.py",194,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1826,"","gl_widget.py",194,16,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1827,"","gl_widget.py",194,16,"NAME","KEYWORD",6,"except","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1828,"","gl_widget.py",194,22,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1829,"","gl_widget.py",194,23,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1830,"","gl_widget.py",195,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1831,"","gl_widget.py",195,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1832,"","gl_widget.py",195,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1833,"","gl_widget.py",195,29,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1834,"","gl_widget.py",195,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1835,"","gl_widget.py",195,41,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1836,"","gl_widget.py",195,42,"NAME","VARNAME",7,"warning","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1837,"","gl_widget.py",195,49,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1838,"","gl_widget.py",195,50,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1839,"","gl_widget.py",195,54,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1840,"","gl_widget.py",195,55,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1841,"","gl_widget.py",195,56,"STRING","",12,"\'Room Error\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1842,"","gl_widget.py",195,68,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1843,"","gl_widget.py",195,69,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1844,"","gl_widget.py",195,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1845,"","gl_widget.py",195,76,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1846,"","gl_widget.py",195,77,"NAME","VARNAME",7,"QString","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1847,"","gl_widget.py",195,84,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1848,"","gl_widget.py",195,85,"STRING","",26,"\'Can not initialize room.\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1849,"","gl_widget.py",195,111,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1850,"","gl_widget.py",195,112,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1851,"","gl_widget.py",195,113,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1852,"","gl_widget.py",196,24,"NL","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1853,"","gl_widget.py",196,24,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1854,"","gl_widget.py",197,0,"WS","",8,"        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1855,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1856,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1857,"","gl_widget.py",197,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1858,"","gl_widget.py",197,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1859,"","gl_widget.py",197,12,"NAME","FCNNAME",6,"resize","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1860,"","gl_widget.py",197,18,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1861,"","gl_widget.py",197,19,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1862,"","gl_widget.py",197,23,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1863,"","gl_widget.py",197,24,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1864,"","gl_widget.py",197,28,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1865,"","gl_widget.py",197,29,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1866,"","gl_widget.py",197,33,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1867,"","gl_widget.py",197,34,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1868,"","gl_widget.py",197,38,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1869,"","gl_widget.py",197,39,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1870,"","gl_widget.py",197,40,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1871,"","gl_widget.py",197,41,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1872,"","gl_widget.py",198,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1873,"","gl_widget.py",198,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1874,"","gl_widget.py",198,16,"STRING","DOCSTRING",28,"\"\"\"change room dimensions\"\"\"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1875,"","gl_widget.py",198,44,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1876,"","gl_widget.py",199,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1877,"","gl_widget.py",199,16,"NAME","KEYWORD",3,"try","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1878,"","gl_widget.py",199,19,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1879,"","gl_widget.py",199,20,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1880,"","gl_widget.py",200,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1881,"","gl_widget.py",200,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1882,"","gl_widget.py",200,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1883,"","gl_widget.py",200,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1884,"","gl_widget.py",200,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1885,"","gl_widget.py",200,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1886,"","gl_widget.py",200,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1887,"","gl_widget.py",200,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1888,"","gl_widget.py",200,46,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1889,"","gl_widget.py",200,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1890,"","gl_widget.py",200,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1891,"","gl_widget.py",201,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1892,"","gl_widget.py",201,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1893,"","gl_widget.py",201,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1894,"","gl_widget.py",201,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1895,"","gl_widget.py",201,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1896,"","gl_widget.py",201,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1897,"","gl_widget.py",201,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1898,"","gl_widget.py",201,46,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1899,"","gl_widget.py",201,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1900,"","gl_widget.py",201,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1901,"","gl_widget.py",202,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1902,"","gl_widget.py",202,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1903,"","gl_widget.py",202,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1904,"","gl_widget.py",202,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1905,"","gl_widget.py",202,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1906,"","gl_widget.py",202,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1907,"","gl_widget.py",202,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1908,"","gl_widget.py",202,46,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1909,"","gl_widget.py",202,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1910,"","gl_widget.py",202,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1911,"","gl_widget.py",203,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1912,"","gl_widget.py",203,16,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1913,"","gl_widget.py",203,16,"NAME","KEYWORD",6,"except","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1914,"","gl_widget.py",203,22,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1915,"","gl_widget.py",203,23,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1916,"","gl_widget.py",204,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1917,"","gl_widget.py",204,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1918,"","gl_widget.py",204,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1919,"","gl_widget.py",204,29,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1920,"","gl_widget.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1921,"","gl_widget.py",204,41,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1922,"","gl_widget.py",204,42,"NAME","VARNAME",7,"warning","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1923,"","gl_widget.py",204,49,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1924,"","gl_widget.py",204,50,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1925,"","gl_widget.py",204,54,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1926,"","gl_widget.py",204,55,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1927,"","gl_widget.py",204,56,"STRING","",12,"\'Room Error\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1928,"","gl_widget.py",204,68,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1929,"","gl_widget.py",204,69,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1930,"","gl_widget.py",204,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1931,"","gl_widget.py",204,76,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1932,"","gl_widget.py",204,77,"NAME","VARNAME",7,"QString","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1933,"","gl_widget.py",204,84,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1934,"","gl_widget.py",204,85,"STRING","",22,"\'Can not resize room.\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1935,"","gl_widget.py",204,107,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1936,"","gl_widget.py",204,108,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1937,"","gl_widget.py",204,109,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1938,"","gl_widget.py",205,24,"NL","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1939,"","gl_widget.py",205,24,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1940,"","gl_widget.py",206,0,"WS","",8,"        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1941,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1942,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1943,"","gl_widget.py",206,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1944,"","gl_widget.py",206,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1945,"","gl_widget.py",206,12,"NAME","FCNNAME",4,"draw","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1946,"","gl_widget.py",206,16,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1947,"","gl_widget.py",206,17,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1948,"","gl_widget.py",206,21,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1949,"","gl_widget.py",206,22,"OP","",1,":","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1950,"","gl_widget.py",206,23,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1951,"","gl_widget.py",207,0,"INDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1952,"","gl_widget.py",207,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1953,"","gl_widget.py",207,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1954,"","gl_widget.py",207,31,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1955,"","gl_widget.py",208,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1956,"","gl_widget.py",208,16,"NAME","VARNAME",12,"glPushMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1957,"","gl_widget.py",208,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1958,"","gl_widget.py",208,29,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1959,"","gl_widget.py",208,30,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1960,"","gl_widget.py",209,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1961,"","gl_widget.py",209,16,"NAME","VARNAME",9,"glColor3f","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1962,"","gl_widget.py",209,25,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1963,"","gl_widget.py",209,26,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1964,"","gl_widget.py",209,29,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1965,"","gl_widget.py",209,30,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1966,"","gl_widget.py",209,33,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1967,"","gl_widget.py",209,34,"NUMBER","",3,"0.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1968,"","gl_widget.py",209,37,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1969,"","gl_widget.py",209,40,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1970,"","gl_widget.py",210,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1971,"","gl_widget.py",210,16,"NAME","VARNAME",8,"glScaled","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1972,"","gl_widget.py",210,24,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1973,"","gl_widget.py",210,25,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1974,"","gl_widget.py",210,26,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1975,"","gl_widget.py",210,34,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1976,"","gl_widget.py",210,35,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1977,"","gl_widget.py",210,39,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1978,"","gl_widget.py",210,40,"NAME","VARNAME",10,"xdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1979,"","gl_widget.py",210,50,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1980,"","gl_widget.py",210,51,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1981,"","gl_widget.py",210,52,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1982,"","gl_widget.py",210,53,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1983,"","gl_widget.py",210,61,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1984,"","gl_widget.py",210,62,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1985,"","gl_widget.py",210,66,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1986,"","gl_widget.py",210,67,"NAME","VARNAME",10,"ydimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1987,"","gl_widget.py",210,77,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1988,"","gl_widget.py",210,78,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1989,"","gl_widget.py",210,79,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1990,"","gl_widget.py",210,80,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1991,"","gl_widget.py",210,88,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1992,"","gl_widget.py",210,89,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1993,"","gl_widget.py",210,93,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1994,"","gl_widget.py",210,94,"NAME","VARNAME",10,"zdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1995,"","gl_widget.py",210,104,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1996,"","gl_widget.py",210,105,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1997,"","gl_widget.py",210,106,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1998,"","gl_widget.py",211,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",1999,"","gl_widget.py",211,16,"NAME","VARNAME",12,"glutWireCube","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2000,"","gl_widget.py",211,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2001,"","gl_widget.py",211,29,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2002,"","gl_widget.py",211,30,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2003,"","gl_widget.py",211,38,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2004,"","gl_widget.py",211,39,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2005,"","gl_widget.py",211,42,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2006,"","gl_widget.py",211,43,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2007,"","gl_widget.py",211,44,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2008,"","gl_widget.py",212,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2009,"","gl_widget.py",212,16,"NAME","VARNAME",11,"glPopMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2010,"","gl_widget.py",212,27,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2011,"","gl_widget.py",212,28,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2012,"","gl_widget.py",212,29,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2013,"","gl_widget.py",213,0,"NL","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2014,"","gl_widget.py",213,0,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2015,"","gl_widget.py",214,0,"DEDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2016,"","gl_widget.py",214,0,"DEDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",51,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2017,"","gl_widget.py",214,0,"NAME","KEYWORD",5,"class","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2018,"","gl_widget.py",214,5,"WS","",1," ","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2019,"","gl_widget.py",214,6,"NAME","CLASSNAME",9,"GLSpeaker","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2020,"","gl_widget.py",214,15,"OP","",1,"(","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2021,"","gl_widget.py",214,16,"OP","",1,")","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2022,"","gl_widget.py",214,17,"OP","",1,":","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2023,"","gl_widget.py",214,18,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2024,"","gl_widget.py",215,0,"INDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2025,"","gl_widget.py",215,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2026,"","gl_widget.py",215,8,"STRING","DOCSTRING",59,"\"\"\"Creates a recatangular volume representing a speaker.\"\"\"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2027,"","gl_widget.py",215,67,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2028,"","gl_widget.py",216,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2029,"","gl_widget.py",216,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2030,"","gl_widget.py",216,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2031,"","gl_widget.py",216,12,"NAME","FCNNAME",8,"__init__","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2032,"","gl_widget.py",216,20,"OP","",1,"(","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2033,"","gl_widget.py",216,21,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2034,"","gl_widget.py",216,25,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2035,"","gl_widget.py",216,26,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2036,"","gl_widget.py",216,30,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2037,"","gl_widget.py",216,31,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2038,"","gl_widget.py",216,33,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2039,"","gl_widget.py",216,34,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2040,"","gl_widget.py",216,38,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2041,"","gl_widget.py",216,39,"NUMBER","",3,".15","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2042,"","gl_widget.py",216,42,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2043,"","gl_widget.py",216,43,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2044,"","gl_widget.py",216,47,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2045,"","gl_widget.py",216,48,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2046,"","gl_widget.py",216,50,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2047,"","gl_widget.py",216,51,"OP","",1,")","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2048,"","gl_widget.py",216,52,"OP","",1,":","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2049,"","gl_widget.py",216,53,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2050,"","gl_widget.py",217,0,"INDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2051,"","gl_widget.py",217,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2052,"","gl_widget.py",217,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2053,"","gl_widget.py",217,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2054,"","gl_widget.py",217,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2055,"","gl_widget.py",217,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2056,"","gl_widget.py",217,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2057,"","gl_widget.py",217,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2058,"","gl_widget.py",218,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2059,"","gl_widget.py",218,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2060,"","gl_widget.py",218,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2061,"","gl_widget.py",218,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2062,"","gl_widget.py",218,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2063,"","gl_widget.py",218,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2064,"","gl_widget.py",218,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2065,"","gl_widget.py",219,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2066,"","gl_widget.py",219,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2067,"","gl_widget.py",219,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2068,"","gl_widget.py",219,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2069,"","gl_widget.py",219,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2070,"","gl_widget.py",219,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2071,"","gl_widget.py",219,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2072,"","gl_widget.py",220,16,"NL","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2073,"","gl_widget.py",220,16,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2074,"","gl_widget.py",221,0,"WS","",8,"        ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2075,"","gl_widget.py",221,8,"DEDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2076,"","gl_widget.py",221,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2077,"","gl_widget.py",221,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2078,"","gl_widget.py",221,12,"NAME","FCNNAME",6,"resize","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2079,"","gl_widget.py",221,18,"OP","",1,"(","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2080,"","gl_widget.py",221,19,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2081,"","gl_widget.py",221,23,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2082,"","gl_widget.py",221,24,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2083,"","gl_widget.py",221,28,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2084,"","gl_widget.py",221,29,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2085,"","gl_widget.py",221,33,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2086,"","gl_widget.py",221,34,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2087,"","gl_widget.py",221,38,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2088,"","gl_widget.py",221,39,"OP","",1,")","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2089,"","gl_widget.py",221,40,"OP","",1,":","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2090,"","gl_widget.py",221,41,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2091,"","gl_widget.py",222,0,"INDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2092,"","gl_widget.py",222,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2093,"","gl_widget.py",222,16,"STRING","DOCSTRING",17,"\"\"\"resize room\"\"\"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2094,"","gl_widget.py",222,33,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2095,"","gl_widget.py",223,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2096,"","gl_widget.py",223,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2097,"","gl_widget.py",223,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2098,"","gl_widget.py",223,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2099,"","gl_widget.py",223,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2100,"","gl_widget.py",223,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2101,"","gl_widget.py",223,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2102,"","gl_widget.py",224,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2103,"","gl_widget.py",224,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2104,"","gl_widget.py",224,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2105,"","gl_widget.py",224,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2106,"","gl_widget.py",224,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2107,"","gl_widget.py",224,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2108,"","gl_widget.py",224,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2109,"","gl_widget.py",225,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2110,"","gl_widget.py",225,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2111,"","gl_widget.py",225,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2112,"","gl_widget.py",225,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2113,"","gl_widget.py",225,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2114,"","gl_widget.py",225,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2115,"","gl_widget.py",225,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2116,"","gl_widget.py",226,16,"NL","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2117,"","gl_widget.py",226,16,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2118,"","gl_widget.py",227,0,"WS","",8,"        ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2119,"","gl_widget.py",227,8,"DEDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2120,"","gl_widget.py",227,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2121,"","gl_widget.py",227,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2122,"","gl_widget.py",227,12,"NAME","FCNNAME",4,"draw","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2123,"","gl_widget.py",227,16,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2124,"","gl_widget.py",227,17,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2125,"","gl_widget.py",227,21,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2126,"","gl_widget.py",227,22,"OP","",1,":","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2127,"","gl_widget.py",227,23,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2128,"","gl_widget.py",228,0,"INDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2129,"","gl_widget.py",228,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2130,"","gl_widget.py",228,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2131,"","gl_widget.py",228,31,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2132,"","gl_widget.py",229,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2133,"","gl_widget.py",229,16,"NAME","VARNAME",8,"glScaled","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2134,"","gl_widget.py",229,24,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2135,"","gl_widget.py",229,25,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2136,"","gl_widget.py",229,33,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2137,"","gl_widget.py",229,34,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2138,"","gl_widget.py",229,38,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2139,"","gl_widget.py",229,39,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2140,"","gl_widget.py",229,49,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2141,"","gl_widget.py",229,50,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2142,"","gl_widget.py",229,51,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2143,"","gl_widget.py",229,52,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2144,"","gl_widget.py",229,60,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2145,"","gl_widget.py",229,61,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2146,"","gl_widget.py",229,65,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2147,"","gl_widget.py",229,66,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2148,"","gl_widget.py",229,76,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2149,"","gl_widget.py",229,77,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2150,"","gl_widget.py",229,78,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2151,"","gl_widget.py",229,79,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2152,"","gl_widget.py",229,87,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2153,"","gl_widget.py",229,88,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2154,"","gl_widget.py",229,92,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2155,"","gl_widget.py",229,93,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2156,"","gl_widget.py",229,103,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2157,"","gl_widget.py",229,104,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2158,"","gl_widget.py",229,105,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2159,"","gl_widget.py",230,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2160,"","gl_widget.py",230,16,"NAME","VARNAME",13,"glutSolidCube","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2161,"","gl_widget.py",230,29,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2162,"","gl_widget.py",230,30,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2163,"","gl_widget.py",230,38,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2164,"","gl_widget.py",230,39,"NUMBER","",3,"1.0","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2165,"","gl_widget.py",230,42,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2166,"","gl_widget.py",230,43,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2167,"","gl_widget.py",230,44,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2168,"","gl_widget.py",231,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2169,"","gl_widget.py",231,16,"COMMENT","",14,"#glPopMatrix()","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2170,"","gl_widget.py",231,30,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2171,"","gl_widget.py",232,0,"NL","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2172,"","gl_widget.py",232,0,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2173,"","gl_widget.py",233,0,"DEDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2174,"","gl_widget.py",233,0,"DEDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2175,"","gl_widget.py",233,0,"NAME","KEYWORD",5,"class","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2176,"","gl_widget.py",233,5,"WS","",1," ","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2177,"","gl_widget.py",233,6,"NAME","CLASSNAME",15,"SpeakerRenderer","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2178,"","gl_widget.py",233,21,"OP","",1,"(","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2179,"","gl_widget.py",233,22,"OP","",1,")","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2180,"","gl_widget.py",233,23,"OP","",1,":","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2181,"","gl_widget.py",233,24,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2182,"","gl_widget.py",234,0,"INDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2183,"","gl_widget.py",234,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2184,"","gl_widget.py",234,8,"STRING","DOCSTRING",116,"\"\"\"Used to render a list of speakers at desired locations. Posibly alllowing one of the speaker to be highlighted\"\"\"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2185,"","gl_widget.py",234,124,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2186,"","gl_widget.py",235,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2187,"","gl_widget.py",235,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2188,"","gl_widget.py",235,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2189,"","gl_widget.py",235,12,"NAME","FCNNAME",8,"__init__","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2190,"","gl_widget.py",235,20,"OP","",1,"(","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2191,"","gl_widget.py",235,21,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2192,"","gl_widget.py",235,25,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2193,"","gl_widget.py",235,26,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2194,"","gl_widget.py",235,30,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2195,"","gl_widget.py",235,31,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2196,"","gl_widget.py",235,33,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2197,"","gl_widget.py",235,34,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2198,"","gl_widget.py",235,38,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2199,"","gl_widget.py",235,39,"NUMBER","",3,".15","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2200,"","gl_widget.py",235,42,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2201,"","gl_widget.py",235,43,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2202,"","gl_widget.py",235,47,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2203,"","gl_widget.py",235,48,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2204,"","gl_widget.py",235,50,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2205,"","gl_widget.py",235,51,"OP","",1,")","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2206,"","gl_widget.py",235,52,"OP","",1,":","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2207,"","gl_widget.py",235,53,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2208,"","gl_widget.py",236,0,"INDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2209,"","gl_widget.py",236,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2210,"","gl_widget.py",236,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2211,"","gl_widget.py",236,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2212,"","gl_widget.py",236,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2213,"","gl_widget.py",236,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2214,"","gl_widget.py",236,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2215,"","gl_widget.py",236,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2216,"","gl_widget.py",237,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2217,"","gl_widget.py",237,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2218,"","gl_widget.py",237,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2219,"","gl_widget.py",237,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2220,"","gl_widget.py",237,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2221,"","gl_widget.py",237,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2222,"","gl_widget.py",237,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2223,"","gl_widget.py",238,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2224,"","gl_widget.py",238,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2225,"","gl_widget.py",238,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2226,"","gl_widget.py",238,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2227,"","gl_widget.py",238,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2228,"","gl_widget.py",238,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2229,"","gl_widget.py",238,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2230,"","gl_widget.py",239,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2231,"","gl_widget.py",239,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2232,"","gl_widget.py",239,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2233,"","gl_widget.py",239,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2234,"","gl_widget.py",239,29,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2235,"","gl_widget.py",239,30,"OP","",1,"-","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2236,"","gl_widget.py",239,31,"NUMBER","",1,"1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2237,"","gl_widget.py",239,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2238,"","gl_widget.py",240,8,"NL","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2239,"","gl_widget.py",240,8,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2240,"","gl_widget.py",241,0,"WS","",8,"        ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2241,"","gl_widget.py",241,8,"DEDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2242,"","gl_widget.py",241,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2243,"","gl_widget.py",241,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2244,"","gl_widget.py",241,12,"NAME","FCNNAME",12,"set_selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2245,"","gl_widget.py",241,24,"OP","",1,"(","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2246,"","gl_widget.py",241,25,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2247,"","gl_widget.py",241,29,"OP","",1,",","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2248,"","gl_widget.py",241,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2249,"","gl_widget.py",241,38,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2250,"","gl_widget.py",241,39,"OP","",1,"-","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2251,"","gl_widget.py",241,40,"NUMBER","",1,"1","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2252,"","gl_widget.py",241,41,"OP","",1,")","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2253,"","gl_widget.py",241,42,"OP","",1,":","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2254,"","gl_widget.py",241,43,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2255,"","gl_widget.py",242,0,"INDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2256,"","gl_widget.py",242,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2257,"","gl_widget.py",242,16,"STRING","DOCSTRING",38,"\"\"\"set which speaker is highlighted\"\"\"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2258,"","gl_widget.py",242,54,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2259,"","gl_widget.py",243,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2260,"","gl_widget.py",243,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2261,"","gl_widget.py",243,20,"OP","",1,".","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2262,"","gl_widget.py",243,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2263,"","gl_widget.py",243,29,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2264,"","gl_widget.py",243,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2265,"","gl_widget.py",243,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2266,"","gl_widget.py",244,0,"NL","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2267,"","gl_widget.py",244,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2268,"","gl_widget.py",245,0,"WS","",8,"        ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2269,"","gl_widget.py",245,8,"DEDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2270,"","gl_widget.py",245,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2271,"","gl_widget.py",245,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2272,"","gl_widget.py",245,12,"NAME","FCNNAME",6,"resize","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2273,"","gl_widget.py",245,18,"OP","",1,"(","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2274,"","gl_widget.py",245,19,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2275,"","gl_widget.py",245,23,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2276,"","gl_widget.py",245,24,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2277,"","gl_widget.py",245,28,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2278,"","gl_widget.py",245,29,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2279,"","gl_widget.py",245,33,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2280,"","gl_widget.py",245,34,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2281,"","gl_widget.py",245,38,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2282,"","gl_widget.py",245,39,"OP","",1,")","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2283,"","gl_widget.py",245,40,"OP","",1,":","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2284,"","gl_widget.py",245,41,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2285,"","gl_widget.py",246,0,"INDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2286,"","gl_widget.py",246,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2287,"","gl_widget.py",246,16,"STRING","DOCSTRING",20,"\"\"\"resize speaker\"\"\"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2288,"","gl_widget.py",246,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2289,"","gl_widget.py",247,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2290,"","gl_widget.py",247,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2291,"","gl_widget.py",247,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2292,"","gl_widget.py",247,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2293,"","gl_widget.py",247,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2294,"","gl_widget.py",247,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2295,"","gl_widget.py",247,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2296,"","gl_widget.py",248,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2297,"","gl_widget.py",248,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2298,"","gl_widget.py",248,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2299,"","gl_widget.py",248,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2300,"","gl_widget.py",248,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2301,"","gl_widget.py",248,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2302,"","gl_widget.py",248,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2303,"","gl_widget.py",249,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2304,"","gl_widget.py",249,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2305,"","gl_widget.py",249,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2306,"","gl_widget.py",249,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2307,"","gl_widget.py",249,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2308,"","gl_widget.py",249,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2309,"","gl_widget.py",249,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2310,"","gl_widget.py",250,16,"NL","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2311,"","gl_widget.py",250,16,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2312,"","gl_widget.py",251,0,"WS","",8,"        ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2313,"","gl_widget.py",251,8,"DEDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2314,"","gl_widget.py",251,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2315,"","gl_widget.py",251,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2316,"","gl_widget.py",251,12,"NAME","FCNNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2317,"","gl_widget.py",251,16,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2318,"","gl_widget.py",251,17,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2319,"","gl_widget.py",251,21,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2320,"","gl_widget.py",251,22,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2321,"","gl_widget.py",251,30,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2322,"","gl_widget.py",251,31,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2323,"","gl_widget.py",251,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2324,"","gl_widget.py",252,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2325,"","gl_widget.py",252,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2326,"","gl_widget.py",252,16,"STRING","DOCSTRING",19,"\"\"\"draw speakers\"\"\"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2327,"","gl_widget.py",252,35,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2328,"","gl_widget.py",253,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2329,"","gl_widget.py",253,16,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2330,"","gl_widget.py",253,17,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2331,"","gl_widget.py",253,18,"NUMBER","",1,"0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2332,"","gl_widget.py",253,19,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2333,"","gl_widget.py",254,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2334,"","gl_widget.py",254,16,"NAME","KEYWORD",3,"for","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2335,"","gl_widget.py",254,19,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2336,"","gl_widget.py",254,20,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2337,"","gl_widget.py",254,27,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2338,"","gl_widget.py",254,28,"NAME","KEYWORD",2,"in","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2339,"","gl_widget.py",254,30,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2340,"","gl_widget.py",254,31,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2341,"","gl_widget.py",254,39,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2342,"","gl_widget.py",254,40,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2343,"","gl_widget.py",255,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2344,"","gl_widget.py",255,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2345,"","gl_widget.py",255,24,"NAME","KEYWORD",2,"if","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2346,"","gl_widget.py",255,26,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2347,"","gl_widget.py",255,27,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2348,"","gl_widget.py",255,31,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2349,"","gl_widget.py",255,32,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2350,"","gl_widget.py",255,40,"OP","",2,"==","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2351,"","gl_widget.py",255,42,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2352,"","gl_widget.py",255,43,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2353,"","gl_widget.py",255,44,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2354,"","gl_widget.py",255,45,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2355,"","gl_widget.py",256,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2356,"","gl_widget.py",256,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2357,"","gl_widget.py",256,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2358,"","gl_widget.py",256,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2359,"","gl_widget.py",256,42,"NUMBER","",3,"0.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2360,"","gl_widget.py",256,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2361,"","gl_widget.py",256,46,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2362,"","gl_widget.py",256,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2363,"","gl_widget.py",256,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2364,"","gl_widget.py",256,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2365,"","gl_widget.py",256,54,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2366,"","gl_widget.py",256,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2367,"","gl_widget.py",256,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2368,"","gl_widget.py",257,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2369,"","gl_widget.py",257,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2370,"","gl_widget.py",257,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2371,"","gl_widget.py",257,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2372,"","gl_widget.py",257,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2373,"","gl_widget.py",257,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2374,"","gl_widget.py",257,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2375,"","gl_widget.py",257,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2376,"","gl_widget.py",257,73,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2377,"","gl_widget.py",257,74,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2378,"","gl_widget.py",257,77,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2379,"","gl_widget.py",257,78,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2380,"","gl_widget.py",257,82,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2381,"","gl_widget.py",257,83,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2382,"","gl_widget.py",257,93,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2383,"","gl_widget.py",257,94,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2384,"","gl_widget.py",257,97,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2385,"","gl_widget.py",257,98,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2386,"","gl_widget.py",257,102,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2387,"","gl_widget.py",257,103,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2388,"","gl_widget.py",257,113,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2389,"","gl_widget.py",257,114,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2390,"","gl_widget.py",257,117,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2391,"","gl_widget.py",257,118,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2392,"","gl_widget.py",258,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2393,"","gl_widget.py",258,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2394,"","gl_widget.py",258,24,"NAME","KEYWORD",4,"else","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2395,"","gl_widget.py",258,28,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2396,"","gl_widget.py",258,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2397,"","gl_widget.py",259,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2398,"","gl_widget.py",259,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2399,"","gl_widget.py",259,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2400,"","gl_widget.py",259,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2401,"","gl_widget.py",259,42,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2402,"","gl_widget.py",259,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2403,"","gl_widget.py",259,46,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2404,"","gl_widget.py",259,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2405,"","gl_widget.py",259,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2406,"","gl_widget.py",259,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2407,"","gl_widget.py",259,54,"NUMBER","",3,"0.5","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2408,"","gl_widget.py",259,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2409,"","gl_widget.py",259,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2410,"","gl_widget.py",260,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2411,"","gl_widget.py",260,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2412,"","gl_widget.py",260,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2413,"","gl_widget.py",260,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2414,"","gl_widget.py",260,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2415,"","gl_widget.py",260,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2416,"","gl_widget.py",260,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2417,"","gl_widget.py",260,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2418,"","gl_widget.py",260,73,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2419,"","gl_widget.py",260,74,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2420,"","gl_widget.py",260,78,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2421,"","gl_widget.py",260,79,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2422,"","gl_widget.py",260,89,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2423,"","gl_widget.py",260,90,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2424,"","gl_widget.py",260,94,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2425,"","gl_widget.py",260,95,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2426,"","gl_widget.py",260,105,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2427,"","gl_widget.py",260,106,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2428,"","gl_widget.py",261,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2429,"","gl_widget.py",261,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2430,"","gl_widget.py",261,24,"NAME","VARNAME",12,"glPushMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2431,"","gl_widget.py",261,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2432,"","gl_widget.py",261,37,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2433,"","gl_widget.py",261,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2434,"","gl_widget.py",262,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2435,"","gl_widget.py",262,24,"NAME","VARNAME",12,"glTranslated","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2436,"","gl_widget.py",262,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2437,"","gl_widget.py",262,37,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2438,"","gl_widget.py",262,44,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2439,"","gl_widget.py",262,45,"NAME","VARNAME",1,"x","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2440,"","gl_widget.py",262,46,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2441,"","gl_widget.py",262,47,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2442,"","gl_widget.py",262,54,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2443,"","gl_widget.py",262,55,"NAME","VARNAME",1,"y","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2444,"","gl_widget.py",262,56,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2445,"","gl_widget.py",262,57,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2446,"","gl_widget.py",262,64,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2447,"","gl_widget.py",262,65,"NAME","VARNAME",1,"z","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2448,"","gl_widget.py",262,66,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2449,"","gl_widget.py",262,67,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2450,"","gl_widget.py",263,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2451,"","gl_widget.py",263,24,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2452,"","gl_widget.py",263,39,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2453,"","gl_widget.py",263,40,"NAME","VARNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2454,"","gl_widget.py",263,44,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2455,"","gl_widget.py",263,45,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2456,"","gl_widget.py",263,46,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2457,"","gl_widget.py",264,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2458,"","gl_widget.py",264,24,"NAME","VARNAME",11,"glPopMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2459,"","gl_widget.py",264,35,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2460,"","gl_widget.py",264,36,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2461,"","gl_widget.py",264,37,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2462,"","gl_widget.py",265,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2463,"","gl_widget.py",265,24,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2464,"","gl_widget.py",265,25,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2465,"","gl_widget.py",265,26,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2466,"","gl_widget.py",265,27,"OP","",1,"+","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2467,"","gl_widget.py",265,28,"NUMBER","",1,"1","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2468,"","gl_widget.py",265,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2469,"","gl_widget.py",266,0,"NL","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2470,"","gl_widget.py",266,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2471,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2472,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2473,"","gl_widget.py",267,0,"DEDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2474,"","gl_widget.py",267,0,"NAME","KEYWORD",5,"class","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2475,"","gl_widget.py",267,5,"WS","",1," ","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2476,"","gl_widget.py",267,6,"NAME","CLASSNAME",12,"PathRenderer","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2477,"","gl_widget.py",267,18,"OP","",1,"(","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2478,"","gl_widget.py",267,19,"OP","",1,")","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2479,"","gl_widget.py",267,20,"OP","",1,":","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2480,"","gl_widget.py",267,21,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2481,"","gl_widget.py",268,0,"INDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2482,"","gl_widget.py",268,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2483,"","gl_widget.py",268,8,"STRING","DOCSTRING",65,"\"\"\"Renders path points as a series of color coded line strips.\"\"\"","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2484,"","gl_widget.py",268,73,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2485,"","gl_widget.py",269,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2486,"","gl_widget.py",269,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2487,"","gl_widget.py",269,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2488,"","gl_widget.py",269,12,"NAME","FCNNAME",8,"__init__","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2489,"","gl_widget.py",269,20,"OP","",1,"(","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2490,"","gl_widget.py",269,21,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2491,"","gl_widget.py",269,25,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2492,"","gl_widget.py",269,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2493,"","gl_widget.py",269,30,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2494,"","gl_widget.py",269,31,"NAME","VARNAME",13,"GL_LINE_STRIP","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2495,"","gl_widget.py",269,44,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2496,"","gl_widget.py",269,45,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2497,"","gl_widget.py",269,55,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2498,"","gl_widget.py",269,56,"NUMBER","",4,"0.05","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2499,"","gl_widget.py",269,60,"OP","",1,")","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2500,"","gl_widget.py",269,61,"OP","",1,":","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2501,"","gl_widget.py",269,62,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2502,"","gl_widget.py",270,0,"INDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2503,"","gl_widget.py",270,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2504,"","gl_widget.py",270,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2505,"","gl_widget.py",270,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2506,"","gl_widget.py",270,21,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2507,"","gl_widget.py",270,25,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2508,"","gl_widget.py",270,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2509,"","gl_widget.py",270,30,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2510,"","gl_widget.py",271,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2511,"","gl_widget.py",271,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2512,"","gl_widget.py",271,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2513,"","gl_widget.py",271,21,"NAME","VARNAME",10,"startcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2514,"","gl_widget.py",271,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2515,"","gl_widget.py",271,32,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2516,"","gl_widget.py",271,33,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2517,"","gl_widget.py",271,36,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2518,"","gl_widget.py",271,37,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2519,"","gl_widget.py",271,40,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2520,"","gl_widget.py",271,41,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2521,"","gl_widget.py",271,44,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2522,"","gl_widget.py",271,45,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2523,"","gl_widget.py",272,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2524,"","gl_widget.py",272,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2525,"","gl_widget.py",272,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2526,"","gl_widget.py",272,21,"NAME","VARNAME",8,"endcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2527,"","gl_widget.py",272,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2528,"","gl_widget.py",272,30,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2529,"","gl_widget.py",272,31,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2530,"","gl_widget.py",272,34,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2531,"","gl_widget.py",272,35,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2532,"","gl_widget.py",272,38,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2533,"","gl_widget.py",272,39,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2534,"","gl_widget.py",272,42,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2535,"","gl_widget.py",272,43,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2536,"","gl_widget.py",273,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2537,"","gl_widget.py",273,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2538,"","gl_widget.py",273,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2539,"","gl_widget.py",273,21,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2540,"","gl_widget.py",273,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2541,"","gl_widget.py",273,32,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2542,"","gl_widget.py",273,42,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2543,"","gl_widget.py",274,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2544,"","gl_widget.py",274,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2545,"","gl_widget.py",274,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2546,"","gl_widget.py",274,21,"NAME","VARNAME",8,"selected","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2547,"","gl_widget.py",274,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2548,"","gl_widget.py",274,30,"OP","",1,"-","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2549,"","gl_widget.py",274,31,"NUMBER","",1,"1","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2550,"","gl_widget.py",274,32,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2551,"","gl_widget.py",275,0,"NL","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2552,"","gl_widget.py",275,0,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2553,"","gl_widget.py",276,0,"WS","",8,"        ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2554,"","gl_widget.py",276,8,"DEDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2555,"","gl_widget.py",276,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2556,"","gl_widget.py",276,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2557,"","gl_widget.py",276,12,"NAME","FCNNAME",12,"set_selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2558,"","gl_widget.py",276,24,"OP","",1,"(","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2559,"","gl_widget.py",276,25,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2560,"","gl_widget.py",276,29,"OP","",1,",","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2561,"","gl_widget.py",276,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2562,"","gl_widget.py",276,33,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2563,"","gl_widget.py",276,34,"OP","",1,"-","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2564,"","gl_widget.py",276,35,"NUMBER","",1,"1","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2565,"","gl_widget.py",276,36,"OP","",1,")","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2566,"","gl_widget.py",276,37,"OP","",1,":","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2567,"","gl_widget.py",276,38,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2568,"","gl_widget.py",277,0,"INDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2569,"","gl_widget.py",277,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2570,"","gl_widget.py",277,16,"STRING","DOCSTRING",29,"\"\"\"set selected path point\"\"\"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2571,"","gl_widget.py",277,45,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2572,"","gl_widget.py",278,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2573,"","gl_widget.py",278,16,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2574,"","gl_widget.py",278,20,"OP","",1,".","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2575,"","gl_widget.py",278,21,"NAME","VARNAME",8,"selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2576,"","gl_widget.py",278,29,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2577,"","gl_widget.py",278,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2578,"","gl_widget.py",278,33,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2579,"","gl_widget.py",279,0,"NL","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2580,"","gl_widget.py",279,0,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2581,"","gl_widget.py",280,0,"WS","",8,"        ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2582,"","gl_widget.py",280,8,"DEDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2583,"","gl_widget.py",280,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2584,"","gl_widget.py",280,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2585,"","gl_widget.py",280,12,"NAME","FCNNAME",4,"draw","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2586,"","gl_widget.py",280,16,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2587,"","gl_widget.py",280,17,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2588,"","gl_widget.py",280,21,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2589,"","gl_widget.py",280,22,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2590,"","gl_widget.py",280,28,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2591,"","gl_widget.py",280,29,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2592,"","gl_widget.py",280,30,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2593,"","gl_widget.py",280,31,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2594,"","gl_widget.py",280,32,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2595,"","gl_widget.py",280,33,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2596,"","gl_widget.py",281,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2597,"","gl_widget.py",281,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2598,"","gl_widget.py",281,16,"STRING","DOCSTRING",36,"\"\"\"draw path points and path line\"\"\"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2599,"","gl_widget.py",281,52,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2600,"","gl_widget.py",282,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2601,"","gl_widget.py",282,16,"NAME","VARNAME",7,"glBegin","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2602,"","gl_widget.py",282,23,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2603,"","gl_widget.py",282,24,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2604,"","gl_widget.py",282,28,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2605,"","gl_widget.py",282,29,"NAME","VARNAME",4,"mode","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2606,"","gl_widget.py",282,33,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2607,"","gl_widget.py",282,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2608,"","gl_widget.py",283,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2609,"","gl_widget.py",283,16,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2610,"","gl_widget.py",283,18,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2611,"","gl_widget.py",283,19,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2612,"","gl_widget.py",283,22,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2613,"","gl_widget.py",283,23,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2614,"","gl_widget.py",283,29,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2615,"","gl_widget.py",283,30,"OP","",1,">","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2616,"","gl_widget.py",283,31,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2617,"","gl_widget.py",283,32,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2618,"","gl_widget.py",283,33,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2619,"","gl_widget.py",283,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2620,"","gl_widget.py",284,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2621,"","gl_widget.py",284,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2622,"","gl_widget.py",284,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2623,"","gl_widget.py",284,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2624,"","gl_widget.py",284,35,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2625,"","gl_widget.py",284,38,"OP","",1,"/","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2626,"","gl_widget.py",284,39,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2627,"","gl_widget.py",284,42,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2628,"","gl_widget.py",284,43,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2629,"","gl_widget.py",284,49,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2630,"","gl_widget.py",284,50,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2631,"","gl_widget.py",285,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2632,"","gl_widget.py",285,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2633,"","gl_widget.py",285,16,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2634,"","gl_widget.py",285,20,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2635,"","gl_widget.py",285,21,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2636,"","gl_widget.py",286,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2637,"","gl_widget.py",286,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2638,"","gl_widget.py",286,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2639,"","gl_widget.py",286,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2640,"","gl_widget.py",286,35,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2641,"","gl_widget.py",286,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2642,"","gl_widget.py",287,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2643,"","gl_widget.py",287,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2644,"","gl_widget.py",287,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2645,"","gl_widget.py",287,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2646,"","gl_widget.py",287,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2647,"","gl_widget.py",287,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2648,"","gl_widget.py",288,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2649,"","gl_widget.py",288,16,"COMMENT","",15,"#draw path line","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2650,"","gl_widget.py",288,31,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2651,"","gl_widget.py",289,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2652,"","gl_widget.py",289,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2653,"","gl_widget.py",289,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2654,"","gl_widget.py",289,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2655,"","gl_widget.py",289,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2656,"","gl_widget.py",289,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2657,"","gl_widget.py",289,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2658,"","gl_widget.py",289,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2659,"","gl_widget.py",289,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2660,"","gl_widget.py",289,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2661,"","gl_widget.py",290,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2662,"","gl_widget.py",290,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2663,"","gl_widget.py",290,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2664,"","gl_widget.py",290,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2665,"","gl_widget.py",290,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2666,"","gl_widget.py",290,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2667,"","gl_widget.py",290,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2668,"","gl_widget.py",290,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2669,"","gl_widget.py",290,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2670,"","gl_widget.py",290,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2671,"","gl_widget.py",290,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2672,"","gl_widget.py",290,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2673,"","gl_widget.py",290,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2674,"","gl_widget.py",290,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2675,"","gl_widget.py",290,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2676,"","gl_widget.py",290,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2677,"","gl_widget.py",290,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2678,"","gl_widget.py",290,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2679,"","gl_widget.py",290,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2680,"","gl_widget.py",290,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2681,"","gl_widget.py",290,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2682,"","gl_widget.py",290,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2683,"","gl_widget.py",290,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2684,"","gl_widget.py",290,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2685,"","gl_widget.py",290,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2686,"","gl_widget.py",290,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2687,"","gl_widget.py",290,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2688,"","gl_widget.py",290,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2689,"","gl_widget.py",290,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2690,"","gl_widget.py",290,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2691,"","gl_widget.py",290,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2692,"","gl_widget.py",290,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2693,"","gl_widget.py",290,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2694,"","gl_widget.py",290,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2695,"","gl_widget.py",290,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2696,"","gl_widget.py",290,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2697,"","gl_widget.py",290,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2698,"","gl_widget.py",290,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2699,"","gl_widget.py",290,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2700,"","gl_widget.py",290,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2701,"","gl_widget.py",290,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2702,"","gl_widget.py",290,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2703,"","gl_widget.py",290,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2704,"","gl_widget.py",290,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2705,"","gl_widget.py",290,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2706,"","gl_widget.py",290,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2707,"","gl_widget.py",290,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2708,"","gl_widget.py",290,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2709,"","gl_widget.py",290,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2710,"","gl_widget.py",290,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2711,"","gl_widget.py",290,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2712,"","gl_widget.py",290,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2713,"","gl_widget.py",290,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2714,"","gl_widget.py",290,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2715,"","gl_widget.py",290,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2716,"","gl_widget.py",290,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2717,"","gl_widget.py",290,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2718,"","gl_widget.py",290,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2719,"","gl_widget.py",290,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2720,"","gl_widget.py",290,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2721,"","gl_widget.py",290,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2722,"","gl_widget.py",290,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2723,"","gl_widget.py",290,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2724,"","gl_widget.py",290,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2725,"","gl_widget.py",290,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2726,"","gl_widget.py",290,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2727,"","gl_widget.py",290,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2728,"","gl_widget.py",290,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2729,"","gl_widget.py",290,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2730,"","gl_widget.py",290,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2731,"","gl_widget.py",290,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2732,"","gl_widget.py",290,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2733,"","gl_widget.py",291,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2734,"","gl_widget.py",291,24,"NAME","VARNAME",10,"glVertex3d","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2735,"","gl_widget.py",291,34,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2736,"","gl_widget.py",291,35,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2737,"","gl_widget.py",291,40,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2738,"","gl_widget.py",291,41,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2739,"","gl_widget.py",291,42,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2740,"","gl_widget.py",291,43,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2741,"","gl_widget.py",291,48,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2742,"","gl_widget.py",291,49,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2743,"","gl_widget.py",291,50,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2744,"","gl_widget.py",291,51,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2745,"","gl_widget.py",291,56,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2746,"","gl_widget.py",291,57,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2747,"","gl_widget.py",291,58,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2748,"","gl_widget.py",291,59,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2749,"","gl_widget.py",292,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2750,"","gl_widget.py",292,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2751,"","gl_widget.py",292,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2752,"","gl_widget.py",292,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2753,"","gl_widget.py",292,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2754,"","gl_widget.py",293,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2755,"","gl_widget.py",293,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2756,"","gl_widget.py",293,16,"NAME","VARNAME",5,"glEnd","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2757,"","gl_widget.py",293,21,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2758,"","gl_widget.py",293,22,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2759,"","gl_widget.py",293,23,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2760,"","gl_widget.py",294,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2761,"","gl_widget.py",294,16,"COMMENT","",19,"#glBegin(GL_POINTS)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2762,"","gl_widget.py",294,35,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2763,"","gl_widget.py",295,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2764,"","gl_widget.py",295,16,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2765,"","gl_widget.py",295,18,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2766,"","gl_widget.py",295,19,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2767,"","gl_widget.py",295,22,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2768,"","gl_widget.py",295,23,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2769,"","gl_widget.py",295,29,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2770,"","gl_widget.py",295,30,"OP","",1,">","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2771,"","gl_widget.py",295,31,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2772,"","gl_widget.py",295,32,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2773,"","gl_widget.py",295,33,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2774,"","gl_widget.py",295,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2775,"","gl_widget.py",296,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2776,"","gl_widget.py",296,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2777,"","gl_widget.py",296,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2778,"","gl_widget.py",296,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2779,"","gl_widget.py",296,35,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2780,"","gl_widget.py",296,38,"OP","",1,"/","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2781,"","gl_widget.py",296,39,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2782,"","gl_widget.py",296,42,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2783,"","gl_widget.py",296,43,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2784,"","gl_widget.py",296,49,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2785,"","gl_widget.py",296,50,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2786,"","gl_widget.py",297,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2787,"","gl_widget.py",297,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2788,"","gl_widget.py",297,16,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2789,"","gl_widget.py",297,20,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2790,"","gl_widget.py",297,21,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2791,"","gl_widget.py",298,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2792,"","gl_widget.py",298,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2793,"","gl_widget.py",298,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2794,"","gl_widget.py",298,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2795,"","gl_widget.py",298,35,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2796,"","gl_widget.py",298,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2797,"","gl_widget.py",299,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2798,"","gl_widget.py",299,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2799,"","gl_widget.py",299,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2800,"","gl_widget.py",299,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2801,"","gl_widget.py",299,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2802,"","gl_widget.py",299,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2803,"","gl_widget.py",300,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2804,"","gl_widget.py",300,16,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2805,"","gl_widget.py",300,17,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2806,"","gl_widget.py",300,18,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2807,"","gl_widget.py",300,19,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2808,"","gl_widget.py",301,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2809,"","gl_widget.py",301,16,"COMMENT","",26,"#draw path spheres(points)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2810,"","gl_widget.py",301,42,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2811,"","gl_widget.py",302,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2812,"","gl_widget.py",302,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2813,"","gl_widget.py",302,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2814,"","gl_widget.py",302,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2815,"","gl_widget.py",302,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2816,"","gl_widget.py",302,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2817,"","gl_widget.py",302,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2818,"","gl_widget.py",302,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2819,"","gl_widget.py",302,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2820,"","gl_widget.py",302,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2821,"","gl_widget.py",303,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2822,"","gl_widget.py",303,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2823,"","gl_widget.py",303,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2824,"","gl_widget.py",303,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2825,"","gl_widget.py",303,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2826,"","gl_widget.py",303,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2827,"","gl_widget.py",303,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2828,"","gl_widget.py",303,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2829,"","gl_widget.py",303,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2830,"","gl_widget.py",303,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2831,"","gl_widget.py",303,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2832,"","gl_widget.py",303,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2833,"","gl_widget.py",303,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2834,"","gl_widget.py",303,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2835,"","gl_widget.py",303,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2836,"","gl_widget.py",303,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2837,"","gl_widget.py",303,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2838,"","gl_widget.py",303,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2839,"","gl_widget.py",303,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2840,"","gl_widget.py",303,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2841,"","gl_widget.py",303,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2842,"","gl_widget.py",303,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2843,"","gl_widget.py",303,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2844,"","gl_widget.py",303,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2845,"","gl_widget.py",303,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2846,"","gl_widget.py",303,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2847,"","gl_widget.py",303,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2848,"","gl_widget.py",303,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2849,"","gl_widget.py",303,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2850,"","gl_widget.py",303,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2851,"","gl_widget.py",303,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2852,"","gl_widget.py",303,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2853,"","gl_widget.py",303,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2854,"","gl_widget.py",303,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2855,"","gl_widget.py",303,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2856,"","gl_widget.py",303,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2857,"","gl_widget.py",303,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2858,"","gl_widget.py",303,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2859,"","gl_widget.py",303,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2860,"","gl_widget.py",303,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2861,"","gl_widget.py",303,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2862,"","gl_widget.py",303,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2863,"","gl_widget.py",303,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2864,"","gl_widget.py",303,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2865,"","gl_widget.py",303,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2866,"","gl_widget.py",303,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2867,"","gl_widget.py",303,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2868,"","gl_widget.py",303,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2869,"","gl_widget.py",303,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2870,"","gl_widget.py",303,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2871,"","gl_widget.py",303,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2872,"","gl_widget.py",303,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2873,"","gl_widget.py",303,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2874,"","gl_widget.py",303,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2875,"","gl_widget.py",303,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2876,"","gl_widget.py",303,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2877,"","gl_widget.py",303,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2878,"","gl_widget.py",303,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2879,"","gl_widget.py",303,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2880,"","gl_widget.py",303,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2881,"","gl_widget.py",303,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2882,"","gl_widget.py",303,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2883,"","gl_widget.py",303,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2884,"","gl_widget.py",303,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2885,"","gl_widget.py",303,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2886,"","gl_widget.py",303,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2887,"","gl_widget.py",303,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2888,"","gl_widget.py",303,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2889,"","gl_widget.py",303,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2890,"","gl_widget.py",303,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2891,"","gl_widget.py",303,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2892,"","gl_widget.py",303,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2893,"","gl_widget.py",304,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2894,"","gl_widget.py",304,24,"COMMENT","",36,"#glVertex3d(point.x,point.y,point.z)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2895,"","gl_widget.py",304,60,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2896,"","gl_widget.py",305,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2897,"","gl_widget.py",305,24,"NAME","VARNAME",12,"glPushMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2898,"","gl_widget.py",305,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2899,"","gl_widget.py",305,37,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2900,"","gl_widget.py",305,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2901,"","gl_widget.py",306,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2902,"","gl_widget.py",306,24,"NAME","VARNAME",12,"glTranslated","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2903,"","gl_widget.py",306,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2904,"","gl_widget.py",306,37,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2905,"","gl_widget.py",306,42,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2906,"","gl_widget.py",306,43,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2907,"","gl_widget.py",306,44,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2908,"","gl_widget.py",306,45,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2909,"","gl_widget.py",306,50,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2910,"","gl_widget.py",306,51,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2911,"","gl_widget.py",306,52,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2912,"","gl_widget.py",306,53,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2913,"","gl_widget.py",306,58,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2914,"","gl_widget.py",306,59,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2915,"","gl_widget.py",306,60,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2916,"","gl_widget.py",306,61,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2917,"","gl_widget.py",307,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2918,"","gl_widget.py",307,24,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2919,"","gl_widget.py",307,26,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2920,"","gl_widget.py",307,27,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2921,"","gl_widget.py",307,31,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2922,"","gl_widget.py",307,32,"NAME","VARNAME",8,"selected","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2923,"","gl_widget.py",307,40,"OP","",2,"==","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2924,"","gl_widget.py",307,42,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2925,"","gl_widget.py",307,43,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2926,"","gl_widget.py",307,44,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2927,"","gl_widget.py",307,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2928,"","gl_widget.py",308,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2929,"","gl_widget.py",308,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2930,"","gl_widget.py",308,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2931,"","gl_widget.py",308,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2932,"","gl_widget.py",308,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2933,"","gl_widget.py",308,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2934,"","gl_widget.py",308,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2935,"","gl_widget.py",308,63,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2936,"","gl_widget.py",308,64,"NUMBER","",3,"2.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2937,"","gl_widget.py",308,67,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2938,"","gl_widget.py",308,68,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2939,"","gl_widget.py",308,70,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2940,"","gl_widget.py",308,71,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2941,"","gl_widget.py",308,73,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2942,"","gl_widget.py",308,74,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2943,"","gl_widget.py",309,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2944,"","gl_widget.py",309,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2945,"","gl_widget.py",309,24,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2946,"","gl_widget.py",309,28,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2947,"","gl_widget.py",309,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2948,"","gl_widget.py",310,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",74,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2949,"","gl_widget.py",310,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2950,"","gl_widget.py",310,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2951,"","gl_widget.py",310,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2952,"","gl_widget.py",310,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2953,"","gl_widget.py",310,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2954,"","gl_widget.py",310,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2955,"","gl_widget.py",310,63,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2956,"","gl_widget.py",310,64,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2957,"","gl_widget.py",310,66,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2958,"","gl_widget.py",310,67,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2959,"","gl_widget.py",310,69,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2960,"","gl_widget.py",310,70,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2961,"","gl_widget.py",311,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2962,"","gl_widget.py",311,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2963,"","gl_widget.py",311,24,"NAME","VARNAME",11,"glPopMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2964,"","gl_widget.py",311,35,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2965,"","gl_widget.py",311,36,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2966,"","gl_widget.py",311,37,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2967,"","gl_widget.py",312,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2968,"","gl_widget.py",312,24,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2969,"","gl_widget.py",312,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2970,"","gl_widget.py",312,26,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2971,"","gl_widget.py",312,27,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2972,"","gl_widget.py",312,28,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2973,"","gl_widget.py",312,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2974,"","gl_widget.py",313,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2975,"","gl_widget.py",313,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2976,"","gl_widget.py",313,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2977,"","gl_widget.py",313,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2978,"","gl_widget.py",313,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2979,"","gl_widget.py",314,0,"NL","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2980,"","gl_widget.py",314,0,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2981,"","gl_widget.py",315,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2982,"","gl_widget.py",315,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2983,"","gl_widget.py",315,0,"DEDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2984,"","gl_widget.py",315,0,"NAME","KEYWORD",5,"class","[]","[]",75,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2985,"","gl_widget.py",315,5,"WS","",1," ","[]","[]",75,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2986,"","gl_widget.py",315,6,"NAME","CLASSNAME",10,"GLListener","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2987,"","gl_widget.py",315,16,"OP","",1,"(","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2988,"","gl_widget.py",315,17,"OP","",1,")","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2989,"","gl_widget.py",315,18,"OP","",1,":","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2990,"","gl_widget.py",315,19,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2991,"","gl_widget.py",316,0,"INDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",75,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2992,"","gl_widget.py",316,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2993,"","gl_widget.py",316,8,"STRING","DOCSTRING",62,"\"\"\"Draws a doll for use as a listener in audio environment.\"\"\"","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2994,"","gl_widget.py",316,70,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2995,"","gl_widget.py",317,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2996,"","gl_widget.py",317,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2997,"","gl_widget.py",317,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2998,"","gl_widget.py",317,12,"NAME","FCNNAME",8,"__init__","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",2999,"","gl_widget.py",317,20,"OP","",1,"(","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3000,"","gl_widget.py",317,21,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3001,"","gl_widget.py",317,25,"OP","",1,",","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3002,"","gl_widget.py",317,26,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3003,"","gl_widget.py",317,32,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3004,"","gl_widget.py",317,33,"NUMBER","",4,"1.75","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3005,"","gl_widget.py",317,37,"OP","",1,")","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3006,"","gl_widget.py",317,38,"OP","",1,":","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3007,"","gl_widget.py",317,39,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3008,"","gl_widget.py",318,0,"INDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3009,"","gl_widget.py",318,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3010,"","gl_widget.py",318,16,"STRING","DOCSTRING",32,"\"\"\"initialize listener height\"\"\"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3011,"","gl_widget.py",318,48,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3012,"","gl_widget.py",319,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3013,"","gl_widget.py",319,16,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3014,"","gl_widget.py",319,20,"OP","",1,".","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3015,"","gl_widget.py",319,21,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3016,"","gl_widget.py",319,27,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3017,"","gl_widget.py",319,28,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3018,"","gl_widget.py",319,34,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3019,"","gl_widget.py",320,16,"NL","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3020,"","gl_widget.py",320,16,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3021,"","gl_widget.py",321,0,"WS","",8,"        ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3022,"","gl_widget.py",321,8,"DEDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3023,"","gl_widget.py",321,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3024,"","gl_widget.py",321,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3025,"","gl_widget.py",321,12,"NAME","FCNNAME",4,"draw","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3026,"","gl_widget.py",321,16,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3027,"","gl_widget.py",321,17,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3028,"","gl_widget.py",321,21,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3029,"","gl_widget.py",321,22,"OP","",1,":","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3030,"","gl_widget.py",321,23,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3031,"","gl_widget.py",322,0,"INDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3032,"","gl_widget.py",322,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3033,"","gl_widget.py",322,16,"STRING","DOCSTRING",22,"\"\"\"draw lister doll\"\"\"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3034,"","gl_widget.py",322,38,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3035,"","gl_widget.py",323,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3036,"","gl_widget.py",323,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3037,"","gl_widget.py",323,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3038,"","gl_widget.py",323,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3039,"","gl_widget.py",323,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3040,"","gl_widget.py",324,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3041,"","gl_widget.py",324,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3042,"","gl_widget.py",324,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3043,"","gl_widget.py",324,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3044,"","gl_widget.py",324,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3045,"","gl_widget.py",324,31,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3046,"","gl_widget.py",324,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3047,"","gl_widget.py",324,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3048,"","gl_widget.py",324,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3049,"","gl_widget.py",324,43,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3050,"","gl_widget.py",324,44,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3051,"","gl_widget.py",324,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3052,"","gl_widget.py",324,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3053,"","gl_widget.py",324,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3054,"","gl_widget.py",324,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3055,"","gl_widget.py",325,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3056,"","gl_widget.py",325,16,"COMMENT","",5,"#head","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3057,"","gl_widget.py",325,21,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3058,"","gl_widget.py",326,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3059,"","gl_widget.py",326,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3060,"","gl_widget.py",326,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3061,"","gl_widget.py",326,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3062,"","gl_widget.py",326,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3063,"","gl_widget.py",327,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3064,"","gl_widget.py",327,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3065,"","gl_widget.py",327,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3066,"","gl_widget.py",327,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3067,"","gl_widget.py",327,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3068,"","gl_widget.py",327,31,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3069,"","gl_widget.py",327,35,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3070,"","gl_widget.py",327,36,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3071,"","gl_widget.py",327,42,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3072,"","gl_widget.py",327,43,"NUMBER","",3,".35","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3073,"","gl_widget.py",327,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3074,"","gl_widget.py",327,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3075,"","gl_widget.py",327,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3076,"","gl_widget.py",327,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3077,"","gl_widget.py",328,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3078,"","gl_widget.py",328,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3079,"","gl_widget.py",328,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3080,"","gl_widget.py",328,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3081,"","gl_widget.py",328,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3082,"","gl_widget.py",328,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3083,"","gl_widget.py",328,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3084,"","gl_widget.py",328,44,"NUMBER","",4,"12.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3085,"","gl_widget.py",328,48,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3086,"","gl_widget.py",328,49,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3087,"","gl_widget.py",328,51,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3088,"","gl_widget.py",328,52,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3089,"","gl_widget.py",328,54,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3090,"","gl_widget.py",328,55,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3091,"","gl_widget.py",329,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3092,"","gl_widget.py",329,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3093,"","gl_widget.py",329,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3094,"","gl_widget.py",329,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3095,"","gl_widget.py",329,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3096,"","gl_widget.py",330,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3097,"","gl_widget.py",330,16,"COMMENT","",6,"#torso","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3098,"","gl_widget.py",330,22,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3099,"","gl_widget.py",331,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3100,"","gl_widget.py",331,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3101,"","gl_widget.py",331,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3102,"","gl_widget.py",331,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3103,"","gl_widget.py",331,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3104,"","gl_widget.py",332,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3105,"","gl_widget.py",332,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3106,"","gl_widget.py",332,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3107,"","gl_widget.py",332,25,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3108,"","gl_widget.py",332,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3109,"","gl_widget.py",332,29,"NUMBER","",3,"0.6","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3110,"","gl_widget.py",332,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3111,"","gl_widget.py",332,33,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3112,"","gl_widget.py",332,36,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3113,"","gl_widget.py",332,37,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3114,"","gl_widget.py",333,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3115,"","gl_widget.py",333,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3116,"","gl_widget.py",333,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3117,"","gl_widget.py",333,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3118,"","gl_widget.py",333,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3119,"","gl_widget.py",333,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3120,"","gl_widget.py",333,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3121,"","gl_widget.py",333,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3122,"","gl_widget.py",333,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3123,"","gl_widget.py",333,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3124,"","gl_widget.py",333,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3125,"","gl_widget.py",333,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3126,"","gl_widget.py",333,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3127,"","gl_widget.py",333,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3128,"","gl_widget.py",334,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3129,"","gl_widget.py",334,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3130,"","gl_widget.py",334,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3131,"","gl_widget.py",334,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3132,"","gl_widget.py",334,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3133,"","gl_widget.py",335,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3134,"","gl_widget.py",335,16,"COMMENT","",10,"#right leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3135,"","gl_widget.py",335,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3136,"","gl_widget.py",336,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3137,"","gl_widget.py",336,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3138,"","gl_widget.py",336,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3139,"","gl_widget.py",336,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3140,"","gl_widget.py",336,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3141,"","gl_widget.py",337,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3142,"","gl_widget.py",337,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3143,"","gl_widget.py",337,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3144,"","gl_widget.py",337,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3145,"","gl_widget.py",337,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3146,"","gl_widget.py",337,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3147,"","gl_widget.py",337,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3148,"","gl_widget.py",337,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3149,"","gl_widget.py",337,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3150,"","gl_widget.py",337,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3151,"","gl_widget.py",337,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3152,"","gl_widget.py",337,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3153,"","gl_widget.py",337,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3154,"","gl_widget.py",337,56,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3155,"","gl_widget.py",337,57,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3156,"","gl_widget.py",337,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3157,"","gl_widget.py",337,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3158,"","gl_widget.py",337,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3159,"","gl_widget.py",337,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3160,"","gl_widget.py",338,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3161,"","gl_widget.py",338,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3162,"","gl_widget.py",338,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3163,"","gl_widget.py",338,26,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3164,"","gl_widget.py",338,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3165,"","gl_widget.py",338,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3166,"","gl_widget.py",338,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3167,"","gl_widget.py",338,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3168,"","gl_widget.py",338,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3169,"","gl_widget.py",338,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3170,"","gl_widget.py",338,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3171,"","gl_widget.py",338,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3172,"","gl_widget.py",339,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3173,"","gl_widget.py",339,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3174,"","gl_widget.py",339,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3175,"","gl_widget.py",339,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3176,"","gl_widget.py",339,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3177,"","gl_widget.py",339,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3178,"","gl_widget.py",339,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3179,"","gl_widget.py",339,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3180,"","gl_widget.py",339,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3181,"","gl_widget.py",339,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3182,"","gl_widget.py",339,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3183,"","gl_widget.py",339,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3184,"","gl_widget.py",339,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3185,"","gl_widget.py",339,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3186,"","gl_widget.py",339,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3187,"","gl_widget.py",339,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3188,"","gl_widget.py",339,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3189,"","gl_widget.py",339,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3190,"","gl_widget.py",339,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3191,"","gl_widget.py",339,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3192,"","gl_widget.py",339,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3193,"","gl_widget.py",339,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3194,"","gl_widget.py",340,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3195,"","gl_widget.py",340,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3196,"","gl_widget.py",340,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3197,"","gl_widget.py",340,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3198,"","gl_widget.py",340,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3199,"","gl_widget.py",340,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3200,"","gl_widget.py",340,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3201,"","gl_widget.py",340,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3202,"","gl_widget.py",340,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3203,"","gl_widget.py",340,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3204,"","gl_widget.py",340,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3205,"","gl_widget.py",340,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3206,"","gl_widget.py",340,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3207,"","gl_widget.py",340,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3208,"","gl_widget.py",341,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3209,"","gl_widget.py",341,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3210,"","gl_widget.py",341,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3211,"","gl_widget.py",341,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3212,"","gl_widget.py",341,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3213,"","gl_widget.py",342,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3214,"","gl_widget.py",342,16,"COMMENT","",9,"#left leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3215,"","gl_widget.py",342,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3216,"","gl_widget.py",343,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3217,"","gl_widget.py",343,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3218,"","gl_widget.py",343,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3219,"","gl_widget.py",343,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3220,"","gl_widget.py",343,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3221,"","gl_widget.py",344,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3222,"","gl_widget.py",344,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3223,"","gl_widget.py",344,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3224,"","gl_widget.py",344,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3225,"","gl_widget.py",344,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3226,"","gl_widget.py",344,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3227,"","gl_widget.py",344,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3228,"","gl_widget.py",344,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3229,"","gl_widget.py",344,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3230,"","gl_widget.py",344,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3231,"","gl_widget.py",344,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3232,"","gl_widget.py",344,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3233,"","gl_widget.py",344,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3234,"","gl_widget.py",344,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3235,"","gl_widget.py",344,57,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3236,"","gl_widget.py",344,58,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3237,"","gl_widget.py",344,60,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3238,"","gl_widget.py",344,61,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3239,"","gl_widget.py",344,62,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3240,"","gl_widget.py",344,63,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3241,"","gl_widget.py",345,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3242,"","gl_widget.py",345,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3243,"","gl_widget.py",345,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3244,"","gl_widget.py",345,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3245,"","gl_widget.py",345,27,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3246,"","gl_widget.py",345,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3247,"","gl_widget.py",345,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3248,"","gl_widget.py",345,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3249,"","gl_widget.py",345,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3250,"","gl_widget.py",345,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3251,"","gl_widget.py",345,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3252,"","gl_widget.py",345,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3253,"","gl_widget.py",345,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3254,"","gl_widget.py",346,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3255,"","gl_widget.py",346,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3256,"","gl_widget.py",346,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3257,"","gl_widget.py",346,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3258,"","gl_widget.py",346,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3259,"","gl_widget.py",346,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3260,"","gl_widget.py",346,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3261,"","gl_widget.py",346,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3262,"","gl_widget.py",346,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3263,"","gl_widget.py",346,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3264,"","gl_widget.py",346,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3265,"","gl_widget.py",346,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3266,"","gl_widget.py",346,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3267,"","gl_widget.py",346,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3268,"","gl_widget.py",346,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3269,"","gl_widget.py",346,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3270,"","gl_widget.py",346,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3271,"","gl_widget.py",346,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3272,"","gl_widget.py",346,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3273,"","gl_widget.py",346,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3274,"","gl_widget.py",346,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3275,"","gl_widget.py",346,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3276,"","gl_widget.py",347,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3277,"","gl_widget.py",347,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3278,"","gl_widget.py",347,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3279,"","gl_widget.py",347,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3280,"","gl_widget.py",347,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3281,"","gl_widget.py",347,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3282,"","gl_widget.py",347,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3283,"","gl_widget.py",347,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3284,"","gl_widget.py",347,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3285,"","gl_widget.py",347,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3286,"","gl_widget.py",347,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3287,"","gl_widget.py",347,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3288,"","gl_widget.py",347,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3289,"","gl_widget.py",347,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3290,"","gl_widget.py",348,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3291,"","gl_widget.py",348,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3292,"","gl_widget.py",348,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3293,"","gl_widget.py",348,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3294,"","gl_widget.py",348,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3295,"","gl_widget.py",349,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3296,"","gl_widget.py",349,16,"COMMENT","",10,"#right arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3297,"","gl_widget.py",349,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3298,"","gl_widget.py",350,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3299,"","gl_widget.py",350,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3300,"","gl_widget.py",350,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3301,"","gl_widget.py",350,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3302,"","gl_widget.py",350,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3303,"","gl_widget.py",351,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3304,"","gl_widget.py",351,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3305,"","gl_widget.py",351,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3306,"","gl_widget.py",351,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3307,"","gl_widget.py",351,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3308,"","gl_widget.py",351,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3309,"","gl_widget.py",351,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3310,"","gl_widget.py",351,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3311,"","gl_widget.py",351,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3312,"","gl_widget.py",351,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3313,"","gl_widget.py",351,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3314,"","gl_widget.py",351,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3315,"","gl_widget.py",351,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3316,"","gl_widget.py",351,56,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3317,"","gl_widget.py",351,58,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3318,"","gl_widget.py",351,59,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3319,"","gl_widget.py",351,60,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3320,"","gl_widget.py",351,61,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3321,"","gl_widget.py",352,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3322,"","gl_widget.py",352,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3323,"","gl_widget.py",352,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3324,"","gl_widget.py",352,26,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3325,"","gl_widget.py",352,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3326,"","gl_widget.py",352,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3327,"","gl_widget.py",352,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3328,"","gl_widget.py",352,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3329,"","gl_widget.py",352,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3330,"","gl_widget.py",352,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3331,"","gl_widget.py",352,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3332,"","gl_widget.py",352,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3333,"","gl_widget.py",353,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3334,"","gl_widget.py",353,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3335,"","gl_widget.py",353,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3336,"","gl_widget.py",353,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3337,"","gl_widget.py",353,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3338,"","gl_widget.py",353,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3339,"","gl_widget.py",353,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3340,"","gl_widget.py",353,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3341,"","gl_widget.py",353,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3342,"","gl_widget.py",353,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3343,"","gl_widget.py",353,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3344,"","gl_widget.py",353,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3345,"","gl_widget.py",353,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3346,"","gl_widget.py",353,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3347,"","gl_widget.py",353,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3348,"","gl_widget.py",353,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3349,"","gl_widget.py",353,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3350,"","gl_widget.py",353,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3351,"","gl_widget.py",353,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3352,"","gl_widget.py",353,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3353,"","gl_widget.py",353,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3354,"","gl_widget.py",353,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3355,"","gl_widget.py",354,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3356,"","gl_widget.py",354,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3357,"","gl_widget.py",354,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3358,"","gl_widget.py",354,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3359,"","gl_widget.py",354,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3360,"","gl_widget.py",354,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3361,"","gl_widget.py",354,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3362,"","gl_widget.py",354,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3363,"","gl_widget.py",354,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3364,"","gl_widget.py",354,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3365,"","gl_widget.py",354,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3366,"","gl_widget.py",354,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3367,"","gl_widget.py",354,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3368,"","gl_widget.py",354,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3369,"","gl_widget.py",355,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3370,"","gl_widget.py",355,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3371,"","gl_widget.py",355,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3372,"","gl_widget.py",355,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3373,"","gl_widget.py",355,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3374,"","gl_widget.py",356,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3375,"","gl_widget.py",356,16,"COMMENT","",9,"#left arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3376,"","gl_widget.py",356,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3377,"","gl_widget.py",357,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3378,"","gl_widget.py",357,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3379,"","gl_widget.py",357,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3380,"","gl_widget.py",357,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3381,"","gl_widget.py",357,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3382,"","gl_widget.py",358,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3383,"","gl_widget.py",358,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3384,"","gl_widget.py",358,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3385,"","gl_widget.py",358,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3386,"","gl_widget.py",358,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3387,"","gl_widget.py",358,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3388,"","gl_widget.py",358,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3389,"","gl_widget.py",358,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3390,"","gl_widget.py",358,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3391,"","gl_widget.py",358,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3392,"","gl_widget.py",358,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3393,"","gl_widget.py",358,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3394,"","gl_widget.py",358,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3395,"","gl_widget.py",358,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3396,"","gl_widget.py",358,57,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3397,"","gl_widget.py",358,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3398,"","gl_widget.py",358,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3399,"","gl_widget.py",358,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3400,"","gl_widget.py",358,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3401,"","gl_widget.py",359,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3402,"","gl_widget.py",359,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3403,"","gl_widget.py",359,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3404,"","gl_widget.py",359,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3405,"","gl_widget.py",359,27,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3406,"","gl_widget.py",359,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3407,"","gl_widget.py",359,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3408,"","gl_widget.py",359,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3409,"","gl_widget.py",359,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3410,"","gl_widget.py",359,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3411,"","gl_widget.py",359,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3412,"","gl_widget.py",359,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3413,"","gl_widget.py",359,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3414,"","gl_widget.py",360,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3415,"","gl_widget.py",360,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3416,"","gl_widget.py",360,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3417,"","gl_widget.py",360,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3418,"","gl_widget.py",360,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3419,"","gl_widget.py",360,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3420,"","gl_widget.py",360,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3421,"","gl_widget.py",360,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3422,"","gl_widget.py",360,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3423,"","gl_widget.py",360,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3424,"","gl_widget.py",360,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3425,"","gl_widget.py",360,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3426,"","gl_widget.py",360,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3427,"","gl_widget.py",360,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3428,"","gl_widget.py",360,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3429,"","gl_widget.py",360,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3430,"","gl_widget.py",360,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3431,"","gl_widget.py",360,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3432,"","gl_widget.py",360,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3433,"","gl_widget.py",360,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3434,"","gl_widget.py",360,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3435,"","gl_widget.py",360,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3436,"","gl_widget.py",361,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3437,"","gl_widget.py",361,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3438,"","gl_widget.py",361,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3439,"","gl_widget.py",361,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3440,"","gl_widget.py",361,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3441,"","gl_widget.py",361,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3442,"","gl_widget.py",361,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3443,"","gl_widget.py",361,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3444,"","gl_widget.py",361,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3445,"","gl_widget.py",361,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3446,"","gl_widget.py",361,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3447,"","gl_widget.py",361,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3448,"","gl_widget.py",361,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3449,"","gl_widget.py",361,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3450,"","gl_widget.py",362,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3451,"","gl_widget.py",362,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3452,"","gl_widget.py",362,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3453,"","gl_widget.py",362,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3454,"","gl_widget.py",362,32,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3455,"","gl_widget.py",363,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3456,"","gl_widget.py",363,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3457,"","gl_widget.py",363,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3458,"","gl_widget.py",363,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3459,"","gl_widget.py",363,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3460,"","gl_widget.py",364,0,"NL","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3461,"","gl_widget.py",364,0,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3462,"","gl_widget.py",365,0,"DEDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3463,"","gl_widget.py",365,0,"DEDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3464,"","gl_widget.py",365,0,"NAME","KEYWORD",5,"class","[]","[]",78,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3465,"","gl_widget.py",365,5,"WS","",1," ","[]","[]",78,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3466,"","gl_widget.py",365,6,"NAME","CLASSNAME",12,"GLPathTracer","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3467,"","gl_widget.py",365,18,"OP","",1,"(","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3468,"","gl_widget.py",365,19,"NAME","VARNAME",6,"QtCore","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3469,"","gl_widget.py",365,25,"OP","",1,".","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3470,"","gl_widget.py",365,26,"NAME","VARNAME",7,"QObject","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3471,"","gl_widget.py",365,33,"OP","",1,")","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3472,"","gl_widget.py",365,34,"OP","",1,":","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3473,"","gl_widget.py",365,35,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3474,"","gl_widget.py",366,0,"INDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3475,"","gl_widget.py",366,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3476,"","gl_widget.py",366,8,"STRING","DOCSTRING",69,"\"\"\"Follow an audio path as it plays through the 2d rendering space\"\"\"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3477,"","gl_widget.py",366,77,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3478,"","gl_widget.py",367,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3479,"","gl_widget.py",367,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3480,"","gl_widget.py",367,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3481,"","gl_widget.py",367,12,"NAME","FCNNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3482,"","gl_widget.py",367,20,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3483,"","gl_widget.py",367,21,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3484,"","gl_widget.py",367,25,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3485,"","gl_widget.py",367,26,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3486,"","gl_widget.py",367,32,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3487,"","gl_widget.py",367,33,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3488,"","gl_widget.py",367,37,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3489,"","gl_widget.py",367,38,"OP","",1,":","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3490,"","gl_widget.py",367,39,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3491,"","gl_widget.py",368,0,"INDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3492,"","gl_widget.py",368,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3493,"","gl_widget.py",368,16,"STRING","DOCSTRING",54,"\"\"\"initialize dicts and lists used to traverse path\"\"\"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3494,"","gl_widget.py",368,70,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3495,"","gl_widget.py",369,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3496,"","gl_widget.py",369,16,"NAME","VARNAME",6,"QtCore","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3497,"","gl_widget.py",369,22,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3498,"","gl_widget.py",369,23,"NAME","VARNAME",7,"QObject","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3499,"","gl_widget.py",369,30,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3500,"","gl_widget.py",369,31,"NAME","VARNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3501,"","gl_widget.py",369,39,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3502,"","gl_widget.py",369,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3503,"","gl_widget.py",369,44,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3504,"","gl_widget.py",369,45,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3505,"","gl_widget.py",369,51,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3506,"","gl_widget.py",369,52,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3507,"","gl_widget.py",370,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3508,"","gl_widget.py",370,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3509,"","gl_widget.py",370,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3510,"","gl_widget.py",370,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3511,"","gl_widget.py",370,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3512,"","gl_widget.py",370,40,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3513,"","gl_widget.py",370,41,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3514,"","gl_widget.py",370,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3515,"","gl_widget.py",371,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3516,"","gl_widget.py",371,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3517,"","gl_widget.py",371,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3518,"","gl_widget.py",371,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3519,"","gl_widget.py",371,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3520,"","gl_widget.py",371,40,"OP","",1,"{","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3521,"","gl_widget.py",371,41,"OP","",1,"}","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3522,"","gl_widget.py",371,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3523,"","gl_widget.py",372,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3524,"","gl_widget.py",372,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3525,"","gl_widget.py",372,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3526,"","gl_widget.py",372,21,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3527,"","gl_widget.py",372,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3528,"","gl_widget.py",372,39,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3529,"","gl_widget.py",372,43,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3530,"","gl_widget.py",373,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3531,"","gl_widget.py",373,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3532,"","gl_widget.py",373,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3533,"","gl_widget.py",373,21,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3534,"","gl_widget.py",373,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3535,"","gl_widget.py",373,39,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3536,"","gl_widget.py",373,40,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3537,"","gl_widget.py",373,41,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3538,"","gl_widget.py",374,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3539,"","gl_widget.py",374,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3540,"","gl_widget.py",374,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3541,"","gl_widget.py",374,21,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3542,"","gl_widget.py",374,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3543,"","gl_widget.py",374,32,"NAME","VARNAME",5,"False","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3544,"","gl_widget.py",374,37,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3545,"","gl_widget.py",375,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3546,"","gl_widget.py",375,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3547,"","gl_widget.py",375,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3548,"","gl_widget.py",375,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3549,"","gl_widget.py",375,24,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3550,"","gl_widget.py",375,25,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3551,"","gl_widget.py",375,29,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3552,"","gl_widget.py",376,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3553,"","gl_widget.py",376,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3554,"","gl_widget.py",376,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3555,"","gl_widget.py",376,21,"NAME","VARNAME",10,"point_size","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3556,"","gl_widget.py",376,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3557,"","gl_widget.py",376,32,"NUMBER","",3,"0.2","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3558,"","gl_widget.py",376,35,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3559,"","gl_widget.py",377,0,"NL","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3560,"","gl_widget.py",377,0,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3561,"","gl_widget.py",378,0,"WS","",8,"        ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3562,"","gl_widget.py",378,8,"DEDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3563,"","gl_widget.py",378,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3564,"","gl_widget.py",378,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3565,"","gl_widget.py",378,12,"NAME","FCNNAME",13,"update_render","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3566,"","gl_widget.py",378,25,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3567,"","gl_widget.py",378,26,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3568,"","gl_widget.py",378,30,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3569,"","gl_widget.py",378,31,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3570,"","gl_widget.py",378,42,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3571,"","gl_widget.py",378,43,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3572,"","gl_widget.py",378,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3573,"","gl_widget.py",378,55,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3574,"","gl_widget.py",378,56,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3575,"","gl_widget.py",379,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3576,"","gl_widget.py",379,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3577,"","gl_widget.py",379,16,"STRING","DOCSTRING",72,"\"\"\"takes an ordered points list and a dict of points to arrival times\"\"\"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3578,"","gl_widget.py",379,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3579,"","gl_widget.py",380,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3580,"","gl_widget.py",380,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3581,"","gl_widget.py",380,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3582,"","gl_widget.py",380,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3583,"","gl_widget.py",380,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3584,"","gl_widget.py",380,40,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3585,"","gl_widget.py",380,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3586,"","gl_widget.py",381,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3587,"","gl_widget.py",381,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3588,"","gl_widget.py",381,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3589,"","gl_widget.py",381,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3590,"","gl_widget.py",381,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3591,"","gl_widget.py",381,40,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3592,"","gl_widget.py",381,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3593,"","gl_widget.py",382,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3594,"","gl_widget.py",382,16,"COMMENT","",77,"#create a list of render times in the same order as the points to be rendered","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3595,"","gl_widget.py",382,93,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3596,"","gl_widget.py",383,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3597,"","gl_widget.py",383,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3598,"","gl_widget.py",383,18,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3599,"","gl_widget.py",383,19,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3600,"","gl_widget.py",383,22,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3601,"","gl_widget.py",383,23,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3602,"","gl_widget.py",383,27,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3603,"","gl_widget.py",383,28,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3604,"","gl_widget.py",383,46,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3605,"","gl_widget.py",383,47,"OP","",1,">","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3606,"","gl_widget.py",383,48,"NUMBER","",1,"0","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3607,"","gl_widget.py",383,49,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3608,"","gl_widget.py",383,50,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3609,"","gl_widget.py",383,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3610,"","gl_widget.py",384,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3611,"","gl_widget.py",384,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3612,"","gl_widget.py",384,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3613,"","gl_widget.py",384,27,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3614,"","gl_widget.py",384,28,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3615,"","gl_widget.py",384,33,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3616,"","gl_widget.py",384,34,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3617,"","gl_widget.py",384,36,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3618,"","gl_widget.py",384,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3619,"","gl_widget.py",384,41,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3620,"","gl_widget.py",384,42,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3621,"","gl_widget.py",384,60,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3622,"","gl_widget.py",384,61,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3623,"","gl_widget.py",385,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3624,"","gl_widget.py",385,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3625,"","gl_widget.py",385,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3626,"","gl_widget.py",385,34,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3627,"","gl_widget.py",385,35,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3628,"","gl_widget.py",385,40,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3629,"","gl_widget.py",385,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3630,"","gl_widget.py",385,43,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3631,"","gl_widget.py",385,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3632,"","gl_widget.py",385,48,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3633,"","gl_widget.py",385,49,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3634,"","gl_widget.py",385,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3635,"","gl_widget.py",385,68,"NAME","VARNAME",4,"keys","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3636,"","gl_widget.py",385,72,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3637,"","gl_widget.py",385,73,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3638,"","gl_widget.py",385,74,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3639,"","gl_widget.py",385,75,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3640,"","gl_widget.py",385,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3641,"","gl_widget.py",386,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3642,"","gl_widget.py",386,0,"WS","",40,"                                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3643,"","gl_widget.py",386,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3644,"","gl_widget.py",386,44,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3645,"","gl_widget.py",386,45,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3646,"","gl_widget.py",386,62,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3647,"","gl_widget.py",386,63,"NAME","VARNAME",6,"append","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3648,"","gl_widget.py",386,69,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3649,"","gl_widget.py",386,70,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3650,"","gl_widget.py",386,74,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3651,"","gl_widget.py",386,75,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3652,"","gl_widget.py",386,93,"OP","",1,"[","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3653,"","gl_widget.py",386,94,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3654,"","gl_widget.py",386,99,"OP","",1,"]","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3655,"","gl_widget.py",386,100,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3656,"","gl_widget.py",386,101,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3657,"","gl_widget.py",387,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3658,"","gl_widget.py",387,24,"COMMENT","",68,"#if we have the same number of points and times we have a valid path","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3659,"","gl_widget.py",387,92,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3660,"","gl_widget.py",388,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3661,"","gl_widget.py",388,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3662,"","gl_widget.py",388,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3663,"","gl_widget.py",388,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3664,"","gl_widget.py",388,26,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3665,"","gl_widget.py",388,27,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3666,"","gl_widget.py",388,30,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3667,"","gl_widget.py",388,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3668,"","gl_widget.py",388,35,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3669,"","gl_widget.py",388,36,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3670,"","gl_widget.py",388,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3671,"","gl_widget.py",388,55,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3672,"","gl_widget.py",388,56,"OP","",2,"==","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3673,"","gl_widget.py",388,58,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3674,"","gl_widget.py",388,59,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3675,"","gl_widget.py",388,62,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3676,"","gl_widget.py",388,63,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3677,"","gl_widget.py",388,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3678,"","gl_widget.py",388,68,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3679,"","gl_widget.py",388,85,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3680,"","gl_widget.py",388,86,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3681,"","gl_widget.py",388,87,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3682,"","gl_widget.py",388,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3683,"","gl_widget.py",389,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3684,"","gl_widget.py",389,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3685,"","gl_widget.py",389,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3686,"","gl_widget.py",389,36,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3687,"","gl_widget.py",389,37,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3688,"","gl_widget.py",389,47,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3689,"","gl_widget.py",389,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3690,"","gl_widget.py",389,52,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3691,"","gl_widget.py",389,53,"NAME","VARNAME",21,"validate_render_times","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3692,"","gl_widget.py",389,74,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3693,"","gl_widget.py",389,75,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3694,"","gl_widget.py",389,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3695,"","gl_widget.py",390,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3696,"","gl_widget.py",390,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3697,"","gl_widget.py",390,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3698,"","gl_widget.py",390,28,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3699,"","gl_widget.py",390,29,"NAME","VARNAME",18,"generate_path_plan","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3700,"","gl_widget.py",390,47,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3701,"","gl_widget.py",390,48,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3702,"","gl_widget.py",390,49,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3703,"","gl_widget.py",391,0,"NL","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3704,"","gl_widget.py",391,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3705,"","gl_widget.py",392,0,"WS","",8,"        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3706,"","gl_widget.py",392,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3707,"","gl_widget.py",392,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3708,"","gl_widget.py",392,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3709,"","gl_widget.py",392,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3710,"","gl_widget.py",392,12,"NAME","FCNNAME",21,"validate_render_times","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3711,"","gl_widget.py",392,33,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3712,"","gl_widget.py",392,34,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3713,"","gl_widget.py",392,38,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3714,"","gl_widget.py",392,39,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3715,"","gl_widget.py",392,40,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3716,"","gl_widget.py",393,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3717,"","gl_widget.py",393,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3718,"","gl_widget.py",393,16,"STRING","DOCSTRING",78,"\"\"\"for a render time to be valid the times must be monotonically increasing\"\"\"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3719,"","gl_widget.py",393,94,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3720,"","gl_widget.py",394,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3721,"","gl_widget.py",394,16,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3722,"","gl_widget.py",394,24,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3723,"","gl_widget.py",394,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3724,"","gl_widget.py",394,29,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3725,"","gl_widget.py",394,30,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3726,"","gl_widget.py",394,47,"OP","",1,"[","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3727,"","gl_widget.py",394,48,"NUMBER","",1,"0","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3728,"","gl_widget.py",394,49,"OP","",1,"]","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3729,"","gl_widget.py",394,50,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3730,"","gl_widget.py",395,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3731,"","gl_widget.py",395,16,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3732,"","gl_widget.py",395,21,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3733,"","gl_widget.py",395,22,"NAME","VARNAME",4,"True","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3734,"","gl_widget.py",395,26,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3735,"","gl_widget.py",396,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3736,"","gl_widget.py",396,16,"NAME","KEYWORD",3,"for","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3737,"","gl_widget.py",396,19,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3738,"","gl_widget.py",396,20,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3739,"","gl_widget.py",396,24,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3740,"","gl_widget.py",396,25,"NAME","KEYWORD",2,"in","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3741,"","gl_widget.py",396,27,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3742,"","gl_widget.py",396,28,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3743,"","gl_widget.py",396,32,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3744,"","gl_widget.py",396,33,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3745,"","gl_widget.py",396,50,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3746,"","gl_widget.py",396,51,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3747,"","gl_widget.py",397,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3748,"","gl_widget.py",397,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3749,"","gl_widget.py",397,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3750,"","gl_widget.py",397,26,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3751,"","gl_widget.py",397,27,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3752,"","gl_widget.py",397,35,"OP","",1,">","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3753,"","gl_widget.py",397,36,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3754,"","gl_widget.py",397,40,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3755,"","gl_widget.py",397,41,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3756,"","gl_widget.py",397,42,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3757,"","gl_widget.py",398,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3758,"","gl_widget.py",398,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3759,"","gl_widget.py",398,32,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3760,"","gl_widget.py",398,37,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3761,"","gl_widget.py",398,38,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3762,"","gl_widget.py",398,39,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3763,"","gl_widget.py",398,40,"NAME","VARNAME",5,"False","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3764,"","gl_widget.py",398,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3765,"","gl_widget.py",399,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3766,"","gl_widget.py",399,32,"NAME","KEYWORD",5,"break","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3767,"","gl_widget.py",399,37,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3768,"","gl_widget.py",400,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3769,"","gl_widget.py",400,24,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3770,"","gl_widget.py",400,24,"NAME","KEYWORD",4,"else","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3771,"","gl_widget.py",400,28,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3772,"","gl_widget.py",400,29,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3773,"","gl_widget.py",401,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3774,"","gl_widget.py",401,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3775,"","gl_widget.py",401,32,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3776,"","gl_widget.py",401,40,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3777,"","gl_widget.py",401,41,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3778,"","gl_widget.py",401,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3779,"","gl_widget.py",402,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3780,"","gl_widget.py",402,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3781,"","gl_widget.py",402,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3782,"","gl_widget.py",402,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3783,"","gl_widget.py",402,22,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3784,"","gl_widget.py",402,23,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3785,"","gl_widget.py",402,28,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3786,"","gl_widget.py",403,0,"NL","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3787,"","gl_widget.py",403,0,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3788,"","gl_widget.py",404,0,"WS","",8,"        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3789,"","gl_widget.py",404,8,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3790,"","gl_widget.py",404,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3791,"","gl_widget.py",404,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3792,"","gl_widget.py",404,12,"NAME","FCNNAME",18,"generate_path_plan","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3793,"","gl_widget.py",404,30,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3794,"","gl_widget.py",404,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3795,"","gl_widget.py",404,35,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3796,"","gl_widget.py",404,36,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3797,"","gl_widget.py",404,37,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3798,"","gl_widget.py",405,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3799,"","gl_widget.py",405,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3800,"","gl_widget.py",405,16,"STRING","DOCSTRING",63,"\"\"\"creates a path for tracer using a list to point and times\"\"\"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3801,"","gl_widget.py",405,79,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3802,"","gl_widget.py",406,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3803,"","gl_widget.py",406,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3804,"","gl_widget.py",406,18,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3805,"","gl_widget.py",406,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3806,"","gl_widget.py",406,23,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3807,"","gl_widget.py",406,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3808,"","gl_widget.py",406,34,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3809,"","gl_widget.py",406,35,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3810,"","gl_widget.py",406,36,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3811,"","gl_widget.py",407,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3812,"","gl_widget.py",407,24,"COMMENT","",56,"#make a mapping of times in chronological order to paths","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3813,"","gl_widget.py",407,80,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3814,"","gl_widget.py",408,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3815,"","gl_widget.py",408,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3816,"","gl_widget.py",408,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3817,"","gl_widget.py",408,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3818,"","gl_widget.py",408,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3819,"","gl_widget.py",408,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3820,"","gl_widget.py",408,47,"OP","",1,"{","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3821,"","gl_widget.py",408,48,"OP","",1,"}","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3822,"","gl_widget.py",408,49,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3823,"","gl_widget.py",409,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3824,"","gl_widget.py",409,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3825,"","gl_widget.py",409,27,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3826,"","gl_widget.py",409,28,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3827,"","gl_widget.py",409,32,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3828,"","gl_widget.py",409,33,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3829,"","gl_widget.py",409,35,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3830,"","gl_widget.py",409,36,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3831,"","gl_widget.py",409,40,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3832,"","gl_widget.py",409,41,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3833,"","gl_widget.py",409,58,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3834,"","gl_widget.py",409,59,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3835,"","gl_widget.py",410,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3836,"","gl_widget.py",410,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3837,"","gl_widget.py",410,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3838,"","gl_widget.py",410,34,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3839,"","gl_widget.py",410,35,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3840,"","gl_widget.py",410,39,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3841,"","gl_widget.py",410,40,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3842,"","gl_widget.py",410,42,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3843,"","gl_widget.py",410,43,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3844,"","gl_widget.py",410,47,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3845,"","gl_widget.py",410,48,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3846,"","gl_widget.py",410,66,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3847,"","gl_widget.py",410,67,"NAME","VARNAME",6,"values","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3848,"","gl_widget.py",410,73,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3849,"","gl_widget.py",410,74,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3850,"","gl_widget.py",410,75,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3851,"","gl_widget.py",410,76,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3852,"","gl_widget.py",410,77,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3853,"","gl_widget.py",411,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3854,"","gl_widget.py",411,0,"WS","",40,"                                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3855,"","gl_widget.py",411,40,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3856,"","gl_widget.py",411,45,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3857,"","gl_widget.py",411,46,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3858,"","gl_widget.py",411,47,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3859,"","gl_widget.py",411,48,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3860,"","gl_widget.py",411,49,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3861,"","gl_widget.py",411,52,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3862,"","gl_widget.py",411,53,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3863,"","gl_widget.py",411,54,"OP","",1,",","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3864,"","gl_widget.py",411,55,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3865,"","gl_widget.py",411,56,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3866,"","gl_widget.py",411,57,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3867,"","gl_widget.py",411,58,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3868,"","gl_widget.py",411,60,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3869,"","gl_widget.py",411,61,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3870,"","gl_widget.py",411,65,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3871,"","gl_widget.py",411,66,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3872,"","gl_widget.py",411,84,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3873,"","gl_widget.py",411,85,"NAME","VARNAME",9,"iteritems","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3874,"","gl_widget.py",411,94,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3875,"","gl_widget.py",411,95,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3876,"","gl_widget.py",411,96,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3877,"","gl_widget.py",411,97,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3878,"","gl_widget.py",411,99,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3879,"","gl_widget.py",411,100,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3880,"","gl_widget.py",411,101,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3881,"","gl_widget.py",411,102,"OP","",2,"==","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3882,"","gl_widget.py",411,104,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3883,"","gl_widget.py",411,105,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3884,"","gl_widget.py",411,109,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3885,"","gl_widget.py",411,110,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3886,"","gl_widget.py",411,111,"NUMBER","",1,"0","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3887,"","gl_widget.py",411,112,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3888,"","gl_widget.py",411,113,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3889,"","gl_widget.py",412,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3890,"","gl_widget.py",412,32,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3891,"","gl_widget.py",412,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3892,"","gl_widget.py",412,36,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3893,"","gl_widget.py",412,37,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3894,"","gl_widget.py",412,54,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3895,"","gl_widget.py",412,55,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3896,"","gl_widget.py",412,59,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3897,"","gl_widget.py",412,60,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3898,"","gl_widget.py",412,61,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3899,"","gl_widget.py",412,66,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3900,"","gl_widget.py",413,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3901,"","gl_widget.py",413,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3902,"","gl_widget.py",413,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3903,"","gl_widget.py",413,16,"NAME","KEYWORD",4,"else","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3904,"","gl_widget.py",413,20,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3905,"","gl_widget.py",413,21,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3906,"","gl_widget.py",414,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3907,"","gl_widget.py",414,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3908,"","gl_widget.py",414,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3909,"","gl_widget.py",414,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3910,"","gl_widget.py",414,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3911,"","gl_widget.py",414,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3912,"","gl_widget.py",414,47,"NAME","VARNAME",4,"None","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3913,"","gl_widget.py",414,51,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3914,"","gl_widget.py",415,8,"NL","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3915,"","gl_widget.py",415,8,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3916,"","gl_widget.py",416,0,"WS","",8,"        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3917,"","gl_widget.py",416,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3918,"","gl_widget.py",416,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3919,"","gl_widget.py",416,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3920,"","gl_widget.py",416,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3921,"","gl_widget.py",416,12,"NAME","FCNNAME",7,"get_pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3922,"","gl_widget.py",416,19,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3923,"","gl_widget.py",416,20,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3924,"","gl_widget.py",416,24,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3925,"","gl_widget.py",416,25,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3926,"","gl_widget.py",416,26,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3927,"","gl_widget.py",416,27,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3928,"","gl_widget.py",416,28,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3929,"","gl_widget.py",416,29,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3930,"","gl_widget.py",417,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3931,"","gl_widget.py",417,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3932,"","gl_widget.py",417,16,"STRING","DOCSTRING",107,"\"\"\"takes time in seconds and converts it to location on path, returns None if no valid position is found\"\"\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3933,"","gl_widget.py",417,123,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3934,"","gl_widget.py",418,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3935,"","gl_widget.py",418,16,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3936,"","gl_widget.py",418,19,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3937,"","gl_widget.py",418,20,"NAME","VARNAME",4,"None","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3938,"","gl_widget.py",418,24,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3939,"","gl_widget.py",419,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3940,"","gl_widget.py",419,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3941,"","gl_widget.py",419,18,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3942,"","gl_widget.py",419,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3943,"","gl_widget.py",419,23,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3944,"","gl_widget.py",419,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3945,"","gl_widget.py",419,34,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3946,"","gl_widget.py",419,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3947,"","gl_widget.py",419,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3948,"","gl_widget.py",420,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3949,"","gl_widget.py",420,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3950,"","gl_widget.py",420,24,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3951,"","gl_widget.py",420,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3952,"","gl_widget.py",420,38,"NAME","VARNAME",5,"False","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3953,"","gl_widget.py",420,43,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3954,"","gl_widget.py",421,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3955,"","gl_widget.py",421,24,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3956,"","gl_widget.py",421,34,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3957,"","gl_widget.py",421,35,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3958,"","gl_widget.py",421,39,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3959,"","gl_widget.py",421,40,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3960,"","gl_widget.py",421,57,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3961,"","gl_widget.py",421,58,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3962,"","gl_widget.py",421,59,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3963,"","gl_widget.py",421,60,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3964,"","gl_widget.py",422,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3965,"","gl_widget.py",422,24,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3966,"","gl_widget.py",422,32,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3967,"","gl_widget.py",422,33,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3968,"","gl_widget.py",422,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3969,"","gl_widget.py",422,38,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3970,"","gl_widget.py",422,55,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3971,"","gl_widget.py",422,56,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3972,"","gl_widget.py",422,57,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3973,"","gl_widget.py",422,58,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3974,"","gl_widget.py",423,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3975,"","gl_widget.py",423,24,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3976,"","gl_widget.py",423,76,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3977,"","gl_widget.py",424,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3978,"","gl_widget.py",424,24,"COMMENT","",82,"#if the t is within the range of possible times, find the times before and after t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3979,"","gl_widget.py",424,106,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3980,"","gl_widget.py",425,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3981,"","gl_widget.py",425,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3982,"","gl_widget.py",425,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3983,"","gl_widget.py",425,27,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3984,"","gl_widget.py",425,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3985,"","gl_widget.py",425,38,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3986,"","gl_widget.py",425,42,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3987,"","gl_widget.py",425,43,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3988,"","gl_widget.py",425,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3989,"","gl_widget.py",425,46,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3990,"","gl_widget.py",425,47,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3991,"","gl_widget.py",425,48,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3992,"","gl_widget.py",425,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3993,"","gl_widget.py",425,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3994,"","gl_widget.py",425,55,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3995,"","gl_widget.py",425,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3996,"","gl_widget.py",425,73,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3997,"","gl_widget.py",425,74,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3998,"","gl_widget.py",425,75,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",3999,"","gl_widget.py",425,76,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4000,"","gl_widget.py",425,77,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4001,"","gl_widget.py",425,81,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4002,"","gl_widget.py",425,82,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4003,"","gl_widget.py",425,83,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4004,"","gl_widget.py",426,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4005,"","gl_widget.py",426,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4006,"","gl_widget.py",426,32,"NAME","KEYWORD",3,"for","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4007,"","gl_widget.py",426,35,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4008,"","gl_widget.py",426,36,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4009,"","gl_widget.py",426,40,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4010,"","gl_widget.py",426,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4011,"","gl_widget.py",426,43,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4012,"","gl_widget.py",426,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4013,"","gl_widget.py",426,48,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4014,"","gl_widget.py",426,49,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4015,"","gl_widget.py",426,66,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4016,"","gl_widget.py",426,67,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4017,"","gl_widget.py",427,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4018,"","gl_widget.py",427,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4019,"","gl_widget.py",427,40,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4020,"","gl_widget.py",427,50,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4021,"","gl_widget.py",427,51,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4022,"","gl_widget.py",427,59,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4023,"","gl_widget.py",428,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4024,"","gl_widget.py",428,40,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4025,"","gl_widget.py",428,48,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4026,"","gl_widget.py",428,49,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4027,"","gl_widget.py",428,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4028,"","gl_widget.py",429,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4029,"","gl_widget.py",429,40,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4030,"","gl_widget.py",429,42,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4031,"","gl_widget.py",429,43,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4032,"","gl_widget.py",429,51,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4033,"","gl_widget.py",429,52,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4034,"","gl_widget.py",429,56,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4035,"","gl_widget.py",429,57,"OP","",2,">=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4036,"","gl_widget.py",429,59,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4037,"","gl_widget.py",429,60,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4038,"","gl_widget.py",429,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4039,"","gl_widget.py",429,62,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4040,"","gl_widget.py",429,63,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4041,"","gl_widget.py",430,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4042,"","gl_widget.py",430,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4043,"","gl_widget.py",430,48,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4044,"","gl_widget.py",430,61,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4045,"","gl_widget.py",430,62,"NAME","VARNAME",4,"True","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4046,"","gl_widget.py",430,66,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4047,"","gl_widget.py",431,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4048,"","gl_widget.py",431,48,"NAME","KEYWORD",5,"break","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4049,"","gl_widget.py",431,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4050,"","gl_widget.py",432,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4051,"","gl_widget.py",432,32,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4052,"","gl_widget.py",432,84,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4053,"","gl_widget.py",433,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4054,"","gl_widget.py",433,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4055,"","gl_widget.py",433,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4056,"","gl_widget.py",433,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4057,"","gl_widget.py",433,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4058,"","gl_widget.py",433,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4059,"","gl_widget.py",433,27,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4060,"","gl_widget.py",433,40,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4061,"","gl_widget.py",433,41,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4062,"","gl_widget.py",433,42,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4063,"","gl_widget.py",434,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4064,"","gl_widget.py",434,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4065,"","gl_widget.py",434,32,"NAME","KEYWORD",3,"try","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4066,"","gl_widget.py",434,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4067,"","gl_widget.py",434,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4068,"","gl_widget.py",435,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4069,"","gl_widget.py",435,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4070,"","gl_widget.py",435,40,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4071,"","gl_widget.py",435,51,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4072,"","gl_widget.py",435,52,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4073,"","gl_widget.py",435,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4074,"","gl_widget.py",435,57,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4075,"","gl_widget.py",435,74,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4076,"","gl_widget.py",435,75,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4077,"","gl_widget.py",435,85,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4078,"","gl_widget.py",435,86,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4079,"","gl_widget.py",436,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4080,"","gl_widget.py",436,40,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4081,"","gl_widget.py",436,49,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4082,"","gl_widget.py",436,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4083,"","gl_widget.py",436,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4084,"","gl_widget.py",436,55,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4085,"","gl_widget.py",436,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4086,"","gl_widget.py",436,73,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4087,"","gl_widget.py",436,81,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4088,"","gl_widget.py",436,82,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4089,"","gl_widget.py",437,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4090,"","gl_widget.py",437,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4091,"","gl_widget.py",437,32,"NAME","KEYWORD",6,"except","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4092,"","gl_widget.py",437,38,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4093,"","gl_widget.py",437,39,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4094,"","gl_widget.py",437,47,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4095,"","gl_widget.py",437,48,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4096,"","gl_widget.py",438,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4097,"","gl_widget.py",438,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4098,"","gl_widget.py",438,40,"NAME","KEYWORD",5,"print","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4099,"","gl_widget.py",438,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4100,"","gl_widget.py",438,46,"STRING","",18,"\"****************\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4101,"","gl_widget.py",438,64,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4102,"","gl_widget.py",438,65,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4103,"","gl_widget.py",438,66,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4104,"","gl_widget.py",438,70,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4105,"","gl_widget.py",438,71,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4106,"","gl_widget.py",438,88,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4107,"","gl_widget.py",439,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4108,"","gl_widget.py",439,40,"NAME","KEYWORD",5,"raise","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4109,"","gl_widget.py",439,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4110,"","gl_widget.py",439,46,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4111,"","gl_widget.py",439,54,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4112,"","gl_widget.py",440,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4113,"","gl_widget.py",440,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4114,"","gl_widget.py",440,32,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4115,"","gl_widget.py",440,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4116,"","gl_widget.py",440,38,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4117,"","gl_widget.py",440,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4118,"","gl_widget.py",440,44,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4119,"","gl_widget.py",440,45,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4120,"","gl_widget.py",440,46,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4121,"","gl_widget.py",440,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4122,"","gl_widget.py",440,57,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4123,"","gl_widget.py",440,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4124,"","gl_widget.py",440,62,"OP","",1,"/","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4125,"","gl_widget.py",440,63,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4126,"","gl_widget.py",440,68,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4127,"","gl_widget.py",440,69,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4128,"","gl_widget.py",440,77,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4129,"","gl_widget.py",440,78,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4130,"","gl_widget.py",440,82,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4131,"","gl_widget.py",440,83,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4132,"","gl_widget.py",440,93,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4133,"","gl_widget.py",440,94,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4134,"","gl_widget.py",440,98,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4135,"","gl_widget.py",440,99,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4136,"","gl_widget.py",441,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4137,"","gl_widget.py",441,32,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4138,"","gl_widget.py",441,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4139,"","gl_widget.py",441,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4140,"","gl_widget.py",441,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4141,"","gl_widget.py",441,50,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4142,"","gl_widget.py",441,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4143,"","gl_widget.py",441,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4144,"","gl_widget.py",441,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4145,"","gl_widget.py",441,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4146,"","gl_widget.py",441,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4147,"","gl_widget.py",441,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4148,"","gl_widget.py",441,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4149,"","gl_widget.py",441,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4150,"","gl_widget.py",441,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4151,"","gl_widget.py",441,72,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4152,"","gl_widget.py",441,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4153,"","gl_widget.py",441,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4154,"","gl_widget.py",441,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4155,"","gl_widget.py",441,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4156,"","gl_widget.py",441,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4157,"","gl_widget.py",442,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4158,"","gl_widget.py",442,32,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4159,"","gl_widget.py",442,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4160,"","gl_widget.py",442,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4161,"","gl_widget.py",442,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4162,"","gl_widget.py",442,50,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4163,"","gl_widget.py",442,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4164,"","gl_widget.py",442,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4165,"","gl_widget.py",442,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4166,"","gl_widget.py",442,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4167,"","gl_widget.py",442,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4168,"","gl_widget.py",442,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4169,"","gl_widget.py",442,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4170,"","gl_widget.py",442,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4171,"","gl_widget.py",442,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4172,"","gl_widget.py",442,72,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4173,"","gl_widget.py",442,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4174,"","gl_widget.py",442,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4175,"","gl_widget.py",442,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4176,"","gl_widget.py",442,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4177,"","gl_widget.py",442,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4178,"","gl_widget.py",443,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4179,"","gl_widget.py",443,32,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4180,"","gl_widget.py",443,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4181,"","gl_widget.py",443,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4182,"","gl_widget.py",443,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4183,"","gl_widget.py",443,50,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4184,"","gl_widget.py",443,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4185,"","gl_widget.py",443,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4186,"","gl_widget.py",443,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4187,"","gl_widget.py",443,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4188,"","gl_widget.py",443,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4189,"","gl_widget.py",443,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4190,"","gl_widget.py",443,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4191,"","gl_widget.py",443,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4192,"","gl_widget.py",443,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4193,"","gl_widget.py",443,72,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4194,"","gl_widget.py",443,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4195,"","gl_widget.py",443,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4196,"","gl_widget.py",443,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4197,"","gl_widget.py",443,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4198,"","gl_widget.py",443,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4199,"","gl_widget.py",444,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4200,"","gl_widget.py",444,32,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4201,"","gl_widget.py",444,35,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4202,"","gl_widget.py",444,36,"NAME","VARNAME",7,"Point3D","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4203,"","gl_widget.py",444,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4204,"","gl_widget.py",444,44,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4205,"","gl_widget.py",444,49,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4206,"","gl_widget.py",444,50,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4207,"","gl_widget.py",444,55,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4208,"","gl_widget.py",444,56,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4209,"","gl_widget.py",444,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4210,"","gl_widget.py",444,62,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4211,"","gl_widget.py",445,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4212,"","gl_widget.py",445,16,"COMMENT","",22,"#print \"Position:\",pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4213,"","gl_widget.py",445,38,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4214,"","gl_widget.py",446,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4215,"","gl_widget.py",446,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4216,"","gl_widget.py",446,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4217,"","gl_widget.py",446,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4218,"","gl_widget.py",446,22,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4219,"","gl_widget.py",446,23,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4220,"","gl_widget.py",446,26,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4221,"","gl_widget.py",447,8,"NL","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4222,"","gl_widget.py",447,8,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4223,"","gl_widget.py",448,0,"WS","",8,"        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4224,"","gl_widget.py",448,8,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4225,"","gl_widget.py",448,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4226,"","gl_widget.py",448,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4227,"","gl_widget.py",448,12,"NAME","FCNNAME",6,"update","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4228,"","gl_widget.py",448,18,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4229,"","gl_widget.py",448,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4230,"","gl_widget.py",448,23,"OP","",1,",","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4231,"","gl_widget.py",448,24,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4232,"","gl_widget.py",448,28,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4233,"","gl_widget.py",448,29,"OP","",1,":","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4234,"","gl_widget.py",448,30,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4235,"","gl_widget.py",449,0,"INDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4236,"","gl_widget.py",449,0,"WS","",16,"                ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4237,"","gl_widget.py",449,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4238,"","gl_widget.py",449,20,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4239,"","gl_widget.py",449,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4240,"","gl_widget.py",449,24,"OP","",1,"=","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4241,"","gl_widget.py",449,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4242,"","gl_widget.py",449,29,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4243,"","gl_widget.py",449,30,"NAME","VARNAME",7,"get_pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4244,"","gl_widget.py",449,37,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4245,"","gl_widget.py",449,38,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4246,"","gl_widget.py",449,42,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4247,"","gl_widget.py",449,43,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4248,"","gl_widget.py",450,0,"NL","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4249,"","gl_widget.py",450,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4250,"","gl_widget.py",451,0,"WS","",8,"        ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4251,"","gl_widget.py",451,8,"DEDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4252,"","gl_widget.py",451,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4253,"","gl_widget.py",451,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4254,"","gl_widget.py",451,12,"NAME","FCNNAME",4,"draw","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4255,"","gl_widget.py",451,16,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4256,"","gl_widget.py",451,17,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4257,"","gl_widget.py",451,21,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4258,"","gl_widget.py",451,22,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4259,"","gl_widget.py",451,23,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4260,"","gl_widget.py",452,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4261,"","gl_widget.py",452,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4262,"","gl_widget.py",452,16,"STRING","DOCSTRING",32,"\"\"\"draw sphere following path\"\"\"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4263,"","gl_widget.py",452,48,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4264,"","gl_widget.py",453,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4265,"","gl_widget.py",453,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4266,"","gl_widget.py",453,18,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4267,"","gl_widget.py",453,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4268,"","gl_widget.py",453,23,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4269,"","gl_widget.py",453,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4270,"","gl_widget.py",453,34,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4271,"","gl_widget.py",453,35,"NAME","KEYWORD",3,"and","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4272,"","gl_widget.py",453,38,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4273,"","gl_widget.py",453,39,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4274,"","gl_widget.py",453,43,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4275,"","gl_widget.py",453,44,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4276,"","gl_widget.py",453,47,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4277,"","gl_widget.py",453,48,"NAME","KEYWORD",2,"is","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4278,"","gl_widget.py",453,50,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4279,"","gl_widget.py",453,51,"NAME","KEYWORD",3,"not","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4280,"","gl_widget.py",453,54,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4281,"","gl_widget.py",453,55,"NAME","VARNAME",4,"None","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4282,"","gl_widget.py",453,59,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4283,"","gl_widget.py",453,60,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4284,"","gl_widget.py",453,61,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4285,"","gl_widget.py",454,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4286,"","gl_widget.py",454,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4287,"","gl_widget.py",454,24,"NAME","VARNAME",12,"glPushMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4288,"","gl_widget.py",454,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4289,"","gl_widget.py",454,37,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4290,"","gl_widget.py",454,38,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4291,"","gl_widget.py",455,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4292,"","gl_widget.py",455,24,"NAME","VARNAME",9,"glColor3f","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4293,"","gl_widget.py",455,33,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4294,"","gl_widget.py",455,34,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4295,"","gl_widget.py",455,37,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4296,"","gl_widget.py",455,38,"NUMBER","",3,"0.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4297,"","gl_widget.py",455,41,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4298,"","gl_widget.py",455,42,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4299,"","gl_widget.py",455,45,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4300,"","gl_widget.py",455,46,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4301,"","gl_widget.py",456,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4302,"","gl_widget.py",456,24,"NAME","VARNAME",12,"glTranslated","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4303,"","gl_widget.py",456,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4304,"","gl_widget.py",456,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4305,"","gl_widget.py",456,41,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4306,"","gl_widget.py",456,42,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4307,"","gl_widget.py",456,45,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4308,"","gl_widget.py",456,46,"NAME","VARNAME",1,"x","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4309,"","gl_widget.py",456,47,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4310,"","gl_widget.py",456,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4311,"","gl_widget.py",456,52,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4312,"","gl_widget.py",456,53,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4313,"","gl_widget.py",456,56,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4314,"","gl_widget.py",456,57,"NAME","VARNAME",1,"y","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4315,"","gl_widget.py",456,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4316,"","gl_widget.py",456,59,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4317,"","gl_widget.py",456,63,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4318,"","gl_widget.py",456,64,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4319,"","gl_widget.py",456,67,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4320,"","gl_widget.py",456,68,"NAME","VARNAME",1,"z","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4321,"","gl_widget.py",456,69,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4322,"","gl_widget.py",456,70,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4323,"","gl_widget.py",457,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4324,"","gl_widget.py",457,24,"NAME","VARNAME",15,"glutSolidSphere","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4325,"","gl_widget.py",457,39,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4326,"","gl_widget.py",457,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4327,"","gl_widget.py",457,44,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4328,"","gl_widget.py",457,45,"NAME","VARNAME",10,"point_size","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4329,"","gl_widget.py",457,55,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4330,"","gl_widget.py",457,56,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4331,"","gl_widget.py",457,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4332,"","gl_widget.py",457,59,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4333,"","gl_widget.py",457,61,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4334,"","gl_widget.py",457,62,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4335,"","gl_widget.py",458,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4336,"","gl_widget.py",458,24,"NAME","VARNAME",11,"glPopMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4337,"","gl_widget.py",458,35,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4338,"","gl_widget.py",458,36,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4339,"","gl_widget.py",458,37,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4340,"","gl_widget.py",459,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4341,"","gl_widget.py",459,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4342,"","gl_widget.py",459,0,"DEDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:31:34",4343,"","gl_widget.py",459,0,"ENDMARKER","",0,"","[]","[]",105,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","maxBlockDepth","6");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numBlocks","106");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numCharacters","22410");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numClassDocStrings","7");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numClasses","7");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numComments","29");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numDocStrings","37");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numFcnDocStrings","30");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numFunctions","42");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numKeywords","381");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numLines","459");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numMultipleExitFcns","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","basic","gl_widget.py","numTokens","4343");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","simple","gl_widget.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","simple","gl_widget.py","%FunctionsHavingDocStrings","71.4285714286");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","simple","gl_widget.py","%Comments","6.31808278867");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","simple","gl_widget.py","%CommentsInline","0.0");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLSpeaker.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLRoom.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.normalizeAngle","3");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.setZoom","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.updateListeners","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLSpeaker.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.get_pos","7");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","__main__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.setZRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","SpeakerRenderer.draw","4");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.initializeGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLRoom.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLListener.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.mousePressEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.updateTacer","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.update","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.resizeGL","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.mouseMoveEvent","3");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.sizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.updateSpeakers","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","SpeakerRenderer.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.minimumSizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.update_render","5");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","PathRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","PathRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.paintGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.setYRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.updateRoom","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.validate_render_times","5");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLListener.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLSpeaker.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLRoom.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","SpeakerRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","SpeakerRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.updatePath","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.setXRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLWidget.mouseReleaseEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","GLPathTracer.generate_path_plan","7");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","mccabe","gl_widget.py","PathRenderer.draw","9");
INSERT INTO metricData VALUES ("2009-11-10 13:31:34",0,"","sloc","gl_widget.py","gl_widget.py","345");
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1,"","gl_widget.py",1,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2,"","gl_widget.py",1,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3,"","gl_widget.py",1,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4,"","gl_widget.py",1,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",5,"","gl_widget.py",1,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",6,"","gl_widget.py",1,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",7,"","gl_widget.py",1,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",8,"","gl_widget.py",1,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",9,"","gl_widget.py",1,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",10,"","gl_widget.py",1,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",11,"","gl_widget.py",1,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",12,"","gl_widget.py",1,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",13,"","gl_widget.py",1,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",14,"","gl_widget.py",1,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",15,"","gl_widget.py",1,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",16,"","gl_widget.py",1,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",17,"","gl_widget.py",1,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",18,"","gl_widget.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",19,"","gl_widget.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",20,"","gl_widget.py",2,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",21,"","gl_widget.py",2,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",22,"","gl_widget.py",2,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",23,"","gl_widget.py",2,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",24,"","gl_widget.py",2,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",25,"","gl_widget.py",2,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",26,"","gl_widget.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",27,"","gl_widget.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",28,"","gl_widget.py",3,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",29,"","gl_widget.py",3,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",30,"","gl_widget.py",3,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",31,"","gl_widget.py",3,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",32,"","gl_widget.py",3,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",33,"","gl_widget.py",3,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",34,"","gl_widget.py",3,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",35,"","gl_widget.py",3,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",36,"","gl_widget.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",37,"","gl_widget.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",38,"","gl_widget.py",4,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",39,"","gl_widget.py",4,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",40,"","gl_widget.py",4,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",41,"","gl_widget.py",4,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",42,"","gl_widget.py",4,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",43,"","gl_widget.py",4,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",44,"","gl_widget.py",4,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",45,"","gl_widget.py",4,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",46,"","gl_widget.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",47,"","gl_widget.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",48,"","gl_widget.py",5,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",49,"","gl_widget.py",5,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",50,"","gl_widget.py",5,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",51,"","gl_widget.py",5,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",52,"","gl_widget.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",53,"","gl_widget.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",54,"","gl_widget.py",5,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",55,"","gl_widget.py",5,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",56,"","gl_widget.py",6,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",57,"","gl_widget.py",6,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",58,"","gl_widget.py",6,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",59,"","gl_widget.py",7,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",60,"","gl_widget.py",7,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",61,"","gl_widget.py",7,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",62,"","gl_widget.py",7,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",63,"","gl_widget.py",7,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",64,"","gl_widget.py",7,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",65,"","gl_widget.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",66,"","gl_widget.py",7,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",67,"","gl_widget.py",7,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",68,"","gl_widget.py",7,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",69,"","gl_widget.py",8,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",70,"","gl_widget.py",8,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",71,"","gl_widget.py",8,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",72,"","gl_widget.py",8,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",73,"","gl_widget.py",8,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",74,"","gl_widget.py",8,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",75,"","gl_widget.py",9,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",76,"","gl_widget.py",9,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",77,"","gl_widget.py",9,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",78,"","gl_widget.py",9,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",79,"","gl_widget.py",9,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",80,"","gl_widget.py",9,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",81,"","gl_widget.py",9,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",82,"","gl_widget.py",9,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",83,"","gl_widget.py",9,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",84,"","gl_widget.py",9,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",85,"","gl_widget.py",9,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",86,"","gl_widget.py",9,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",87,"","gl_widget.py",9,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",88,"","gl_widget.py",9,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",89,"","gl_widget.py",9,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",90,"","gl_widget.py",10,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",91,"","gl_widget.py",10,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",92,"","gl_widget.py",10,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",93,"","gl_widget.py",10,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",94,"","gl_widget.py",10,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",95,"","gl_widget.py",10,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",96,"","gl_widget.py",10,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",97,"","gl_widget.py",10,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",98,"","gl_widget.py",10,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",99,"","gl_widget.py",10,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",100,"","gl_widget.py",10,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",101,"","gl_widget.py",10,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",102,"","gl_widget.py",10,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",103,"","gl_widget.py",11,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",104,"","gl_widget.py",11,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",105,"","gl_widget.py",11,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",106,"","gl_widget.py",11,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",107,"","gl_widget.py",12,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",108,"","gl_widget.py",12,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",109,"","gl_widget.py",12,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",110,"","gl_widget.py",12,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",111,"","gl_widget.py",12,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",112,"","gl_widget.py",12,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",113,"","gl_widget.py",12,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",114,"","gl_widget.py",12,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",115,"","gl_widget.py",13,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",116,"","gl_widget.py",13,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",117,"","gl_widget.py",14,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",118,"","gl_widget.py",14,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",119,"","gl_widget.py",15,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",120,"","gl_widget.py",15,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",121,"","gl_widget.py",15,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",122,"","gl_widget.py",15,6,"NAME","CLASSNAME",8,"GLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",123,"","gl_widget.py",15,14,"OP","",1,"(","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",124,"","gl_widget.py",15,15,"NAME","VARNAME",8,"QtOpenGL","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",125,"","gl_widget.py",15,23,"OP","",1,".","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",126,"","gl_widget.py",15,24,"NAME","VARNAME",9,"QGLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",127,"","gl_widget.py",15,33,"OP","",1,")","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",128,"","gl_widget.py",15,34,"OP","",1,":","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",129,"","gl_widget.py",15,35,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",130,"","gl_widget.py",16,0,"INDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",131,"","gl_widget.py",16,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",132,"","gl_widget.py",16,16,"STRING","DOCSTRING",79,"\"\"\"OpenGl Widget designed to display a render environment with a sound path.\"\"\"","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",133,"","gl_widget.py",16,95,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",134,"","gl_widget.py",17,0,"NL","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",135,"","gl_widget.py",17,0,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",136,"","gl_widget.py",18,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",137,"","gl_widget.py",18,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",138,"","gl_widget.py",18,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",139,"","gl_widget.py",18,20,"NAME","FCNNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",140,"","gl_widget.py",18,28,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",141,"","gl_widget.py",18,29,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",142,"","gl_widget.py",18,33,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",143,"","gl_widget.py",18,34,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",144,"","gl_widget.py",18,35,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",145,"","gl_widget.py",18,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",146,"","gl_widget.py",18,42,"NAME","VARNAME",4,"None","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",147,"","gl_widget.py",18,46,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",148,"","gl_widget.py",18,47,"OP","",1,":","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",149,"","gl_widget.py",18,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",150,"","gl_widget.py",19,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",151,"","gl_widget.py",19,0,"WS","",24,"                        ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",152,"","gl_widget.py",19,24,"STRING","DOCSTRING",48,"\"\"\"Set up initial rotation and render objects\"\"\"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",153,"","gl_widget.py",19,72,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",154,"","gl_widget.py",20,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",155,"","gl_widget.py",20,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",156,"","gl_widget.py",20,32,"NAME","VARNAME",5,"super","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",157,"","gl_widget.py",20,37,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",158,"","gl_widget.py",20,38,"NAME","VARNAME",8,"GLWidget","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",159,"","gl_widget.py",20,46,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",160,"","gl_widget.py",20,47,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",161,"","gl_widget.py",20,48,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",162,"","gl_widget.py",20,52,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",163,"","gl_widget.py",20,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",164,"","gl_widget.py",20,54,"NAME","VARNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",165,"","gl_widget.py",20,62,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",166,"","gl_widget.py",20,63,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",167,"","gl_widget.py",20,69,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",168,"","gl_widget.py",20,70,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",169,"","gl_widget.py",21,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",170,"","gl_widget.py",21,32,"NAME","VARNAME",8,"glutInit","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",171,"","gl_widget.py",21,40,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",172,"","gl_widget.py",21,41,"NAME","VARNAME",3,"sys","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",173,"","gl_widget.py",21,44,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",174,"","gl_widget.py",21,45,"NAME","VARNAME",4,"argv","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",175,"","gl_widget.py",21,49,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",176,"","gl_widget.py",21,50,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",177,"","gl_widget.py",22,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",178,"","gl_widget.py",22,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",179,"","gl_widget.py",22,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",180,"","gl_widget.py",22,37,"NAME","VARNAME",6,"object","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",181,"","gl_widget.py",22,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",182,"","gl_widget.py",22,44,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",183,"","gl_widget.py",22,45,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",184,"","gl_widget.py",22,46,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",185,"","gl_widget.py",22,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",186,"","gl_widget.py",23,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",187,"","gl_widget.py",23,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",188,"","gl_widget.py",23,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",189,"","gl_widget.py",23,37,"NAME","VARNAME",4,"xRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",190,"","gl_widget.py",23,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",191,"","gl_widget.py",23,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",192,"","gl_widget.py",23,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",193,"","gl_widget.py",23,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",194,"","gl_widget.py",23,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",195,"","gl_widget.py",24,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",196,"","gl_widget.py",24,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",197,"","gl_widget.py",24,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",198,"","gl_widget.py",24,37,"NAME","VARNAME",4,"yRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",199,"","gl_widget.py",24,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",200,"","gl_widget.py",24,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",201,"","gl_widget.py",24,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",202,"","gl_widget.py",24,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",203,"","gl_widget.py",24,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",204,"","gl_widget.py",25,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",205,"","gl_widget.py",25,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",206,"","gl_widget.py",25,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",207,"","gl_widget.py",25,37,"NAME","VARNAME",4,"zRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",208,"","gl_widget.py",25,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",209,"","gl_widget.py",25,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",210,"","gl_widget.py",25,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",211,"","gl_widget.py",25,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",212,"","gl_widget.py",25,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",213,"","gl_widget.py",26,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",214,"","gl_widget.py",26,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",215,"","gl_widget.py",26,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",216,"","gl_widget.py",26,37,"NAME","VARNAME",4,"zoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",217,"","gl_widget.py",26,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",218,"","gl_widget.py",26,42,"OP","",1,"-","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",219,"","gl_widget.py",26,43,"NUMBER","",4,"10.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",220,"","gl_widget.py",26,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",221,"","gl_widget.py",27,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",222,"","gl_widget.py",27,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",223,"","gl_widget.py",27,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",224,"","gl_widget.py",27,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",225,"","gl_widget.py",27,44,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",226,"","gl_widget.py",27,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",227,"","gl_widget.py",27,46,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",228,"","gl_widget.py",27,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",229,"","gl_widget.py",27,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",230,"","gl_widget.py",27,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",231,"","gl_widget.py",27,60,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",232,"","gl_widget.py",27,61,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",233,"","gl_widget.py",27,62,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",234,"","gl_widget.py",28,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",235,"","gl_widget.py",28,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",236,"","gl_widget.py",28,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",237,"","gl_widget.py",28,37,"NAME","VARNAME",14,"trolltechGreen","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",238,"","gl_widget.py",28,51,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",239,"","gl_widget.py",28,52,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",240,"","gl_widget.py",28,53,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",241,"","gl_widget.py",28,54,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",242,"","gl_widget.py",28,59,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",243,"","gl_widget.py",28,60,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",244,"","gl_widget.py",28,66,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",245,"","gl_widget.py",28,67,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",246,"","gl_widget.py",28,76,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",247,"","gl_widget.py",28,77,"NUMBER","",4,"0.40","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",248,"","gl_widget.py",28,81,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",249,"","gl_widget.py",28,82,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",250,"","gl_widget.py",28,83,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",251,"","gl_widget.py",28,86,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",252,"","gl_widget.py",28,87,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",253,"","gl_widget.py",28,88,"NUMBER","",3,"1.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",254,"","gl_widget.py",28,91,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",255,"","gl_widget.py",28,92,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",256,"","gl_widget.py",28,93,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",257,"","gl_widget.py",28,96,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",258,"","gl_widget.py",28,97,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",259,"","gl_widget.py",29,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",260,"","gl_widget.py",29,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",261,"","gl_widget.py",29,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",262,"","gl_widget.py",29,37,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",263,"","gl_widget.py",29,52,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",264,"","gl_widget.py",29,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",265,"","gl_widget.py",29,54,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",266,"","gl_widget.py",29,55,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",267,"","gl_widget.py",29,60,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",268,"","gl_widget.py",29,61,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",269,"","gl_widget.py",29,67,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",270,"","gl_widget.py",29,68,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",271,"","gl_widget.py",29,77,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",272,"","gl_widget.py",29,78,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",273,"","gl_widget.py",29,82,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",274,"","gl_widget.py",29,83,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",275,"","gl_widget.py",29,84,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",276,"","gl_widget.py",29,88,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",277,"","gl_widget.py",29,89,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",278,"","gl_widget.py",29,90,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",279,"","gl_widget.py",29,93,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",280,"","gl_widget.py",29,94,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",281,"","gl_widget.py",29,95,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",282,"","gl_widget.py",29,98,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",283,"","gl_widget.py",29,99,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",284,"","gl_widget.py",30,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",285,"","gl_widget.py",30,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",286,"","gl_widget.py",30,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",287,"","gl_widget.py",30,37,"NAME","VARNAME",8,"room_box","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",288,"","gl_widget.py",30,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",289,"","gl_widget.py",30,46,"NAME","VARNAME",6,"GLRoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",290,"","gl_widget.py",30,52,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",291,"","gl_widget.py",30,53,"NUMBER","",1,"6","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",292,"","gl_widget.py",30,54,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",293,"","gl_widget.py",30,55,"NUMBER","",3,"2.5","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",294,"","gl_widget.py",30,58,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",295,"","gl_widget.py",30,59,"NUMBER","",1,"8","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",296,"","gl_widget.py",30,60,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",297,"","gl_widget.py",30,61,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",298,"","gl_widget.py",31,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",299,"","gl_widget.py",31,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",300,"","gl_widget.py",31,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",301,"","gl_widget.py",31,37,"NAME","VARNAME",8,"speakers","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",302,"","gl_widget.py",31,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",303,"","gl_widget.py",31,46,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",304,"","gl_widget.py",31,47,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",305,"","gl_widget.py",31,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",306,"","gl_widget.py",32,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",307,"","gl_widget.py",32,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",308,"","gl_widget.py",32,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",309,"","gl_widget.py",32,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",310,"","gl_widget.py",32,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",311,"","gl_widget.py",32,54,"NAME","VARNAME",15,"SpeakerRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",312,"","gl_widget.py",32,69,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",313,"","gl_widget.py",32,70,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",314,"","gl_widget.py",32,71,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",315,"","gl_widget.py",33,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",316,"","gl_widget.py",33,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",317,"","gl_widget.py",33,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",318,"","gl_widget.py",33,37,"NAME","VARNAME",4,"path","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",319,"","gl_widget.py",33,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",320,"","gl_widget.py",33,42,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",321,"","gl_widget.py",33,43,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",322,"","gl_widget.py",33,44,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",323,"","gl_widget.py",34,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",324,"","gl_widget.py",34,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",325,"","gl_widget.py",34,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",326,"","gl_widget.py",34,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",327,"","gl_widget.py",34,50,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",328,"","gl_widget.py",34,51,"NAME","VARNAME",12,"PathRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",329,"","gl_widget.py",34,63,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",330,"","gl_widget.py",34,64,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",331,"","gl_widget.py",34,65,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",332,"","gl_widget.py",35,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",333,"","gl_widget.py",35,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",334,"","gl_widget.py",35,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",335,"","gl_widget.py",35,37,"NAME","VARNAME",9,"listeners","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",336,"","gl_widget.py",35,46,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",337,"","gl_widget.py",35,47,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",338,"","gl_widget.py",35,48,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",339,"","gl_widget.py",35,49,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",340,"","gl_widget.py",36,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",341,"","gl_widget.py",36,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",342,"","gl_widget.py",36,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",343,"","gl_widget.py",36,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",344,"","gl_widget.py",36,48,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",345,"","gl_widget.py",36,49,"NAME","VARNAME",12,"GLPathTracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",346,"","gl_widget.py",36,61,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",347,"","gl_widget.py",36,62,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",348,"","gl_widget.py",36,63,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",349,"","gl_widget.py",37,0,"NL","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",350,"","gl_widget.py",37,0,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",351,"","gl_widget.py",38,0,"WS","",16,"                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",352,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",353,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",354,"","gl_widget.py",38,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",355,"","gl_widget.py",38,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",356,"","gl_widget.py",38,20,"NAME","FCNNAME",15,"minimumSizeHint","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",357,"","gl_widget.py",38,35,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",358,"","gl_widget.py",38,36,"NAME","KEYWORD",4,"self","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",359,"","gl_widget.py",38,40,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",360,"","gl_widget.py",38,41,"OP","",1,":","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",361,"","gl_widget.py",38,42,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",362,"","gl_widget.py",39,0,"INDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",363,"","gl_widget.py",39,0,"WS","",32,"                                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",364,"","gl_widget.py",39,32,"NAME","KEYWORD",6,"return","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",365,"","gl_widget.py",39,38,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",366,"","gl_widget.py",39,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",367,"","gl_widget.py",39,45,"OP","",1,".","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",368,"","gl_widget.py",39,46,"NAME","VARNAME",5,"QSize","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",369,"","gl_widget.py",39,51,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",370,"","gl_widget.py",39,52,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",371,"","gl_widget.py",39,54,"OP","",1,",","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",372,"","gl_widget.py",39,55,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",373,"","gl_widget.py",39,56,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",374,"","gl_widget.py",39,58,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",375,"","gl_widget.py",39,59,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",376,"","gl_widget.py",40,0,"NL","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",377,"","gl_widget.py",40,0,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",378,"","gl_widget.py",41,0,"WS","",16,"                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",379,"","gl_widget.py",41,16,"DEDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",380,"","gl_widget.py",41,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",381,"","gl_widget.py",41,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",382,"","gl_widget.py",41,20,"NAME","FCNNAME",8,"sizeHint","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",383,"","gl_widget.py",41,28,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",384,"","gl_widget.py",41,29,"NAME","KEYWORD",4,"self","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",385,"","gl_widget.py",41,33,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",386,"","gl_widget.py",41,34,"OP","",1,":","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",387,"","gl_widget.py",41,35,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",388,"","gl_widget.py",42,0,"INDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",389,"","gl_widget.py",42,0,"WS","",32,"                                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",390,"","gl_widget.py",42,32,"NAME","KEYWORD",6,"return","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",391,"","gl_widget.py",42,38,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",392,"","gl_widget.py",42,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",393,"","gl_widget.py",42,45,"OP","",1,".","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",394,"","gl_widget.py",42,46,"NAME","VARNAME",5,"QSize","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",395,"","gl_widget.py",42,51,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",396,"","gl_widget.py",42,52,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",397,"","gl_widget.py",42,55,"OP","",1,",","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",398,"","gl_widget.py",42,56,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",399,"","gl_widget.py",42,57,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",400,"","gl_widget.py",42,60,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",401,"","gl_widget.py",42,61,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",402,"","gl_widget.py",43,0,"NL","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",403,"","gl_widget.py",43,0,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",404,"","gl_widget.py",44,0,"WS","",16,"                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",405,"","gl_widget.py",44,16,"DEDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",406,"","gl_widget.py",44,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",407,"","gl_widget.py",44,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",408,"","gl_widget.py",44,20,"NAME","FCNNAME",12,"setXRotation","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",409,"","gl_widget.py",44,32,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",410,"","gl_widget.py",44,33,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",411,"","gl_widget.py",44,37,"OP","",1,",","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",412,"","gl_widget.py",44,38,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",413,"","gl_widget.py",44,39,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",414,"","gl_widget.py",44,44,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",415,"","gl_widget.py",44,45,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",416,"","gl_widget.py",44,46,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",417,"","gl_widget.py",45,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",418,"","gl_widget.py",45,0,"WS","",24,"                        ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",419,"","gl_widget.py",45,24,"STRING","DOCSTRING",23,"\"\"\"modify x rotation\"\"\"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",420,"","gl_widget.py",45,47,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",421,"","gl_widget.py",46,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",422,"","gl_widget.py",46,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",423,"","gl_widget.py",46,32,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",424,"","gl_widget.py",46,37,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",425,"","gl_widget.py",46,38,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",426,"","gl_widget.py",46,39,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",427,"","gl_widget.py",46,40,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",428,"","gl_widget.py",46,44,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",429,"","gl_widget.py",46,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",430,"","gl_widget.py",46,59,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",431,"","gl_widget.py",46,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",432,"","gl_widget.py",46,65,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",433,"","gl_widget.py",46,66,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",434,"","gl_widget.py",47,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",435,"","gl_widget.py",47,32,"NAME","KEYWORD",2,"if","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",436,"","gl_widget.py",47,34,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",437,"","gl_widget.py",47,35,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",438,"","gl_widget.py",47,40,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",439,"","gl_widget.py",47,41,"OP","",2,"!=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",440,"","gl_widget.py",47,43,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",441,"","gl_widget.py",47,44,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",442,"","gl_widget.py",47,48,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",443,"","gl_widget.py",47,49,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",444,"","gl_widget.py",47,53,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",445,"","gl_widget.py",47,54,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",446,"","gl_widget.py",48,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",447,"","gl_widget.py",48,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",448,"","gl_widget.py",48,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",449,"","gl_widget.py",48,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",450,"","gl_widget.py",48,53,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",451,"","gl_widget.py",48,57,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",452,"","gl_widget.py",48,58,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",453,"","gl_widget.py",48,59,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",454,"","gl_widget.py",48,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",455,"","gl_widget.py",48,65,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",456,"","gl_widget.py",49,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",457,"","gl_widget.py",49,48,"COMMENT","",34,"#self.xRotationChanged.emit(angle)","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",458,"","gl_widget.py",49,82,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",459,"","gl_widget.py",50,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",460,"","gl_widget.py",50,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",461,"","gl_widget.py",50,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",462,"","gl_widget.py",50,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",463,"","gl_widget.py",50,61,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",464,"","gl_widget.py",50,62,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",465,"","gl_widget.py",50,63,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",466,"","gl_widget.py",51,0,"NL","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",467,"","gl_widget.py",51,0,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",468,"","gl_widget.py",52,0,"WS","",16,"                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",469,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",470,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",471,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",472,"","gl_widget.py",52,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",473,"","gl_widget.py",52,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",474,"","gl_widget.py",52,20,"NAME","FCNNAME",12,"setYRotation","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",475,"","gl_widget.py",52,32,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",476,"","gl_widget.py",52,33,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",477,"","gl_widget.py",52,37,"OP","",1,",","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",478,"","gl_widget.py",52,38,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",479,"","gl_widget.py",52,39,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",480,"","gl_widget.py",52,44,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",481,"","gl_widget.py",52,45,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",482,"","gl_widget.py",52,46,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",483,"","gl_widget.py",53,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",484,"","gl_widget.py",53,0,"WS","",24,"                        ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",485,"","gl_widget.py",53,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",486,"","gl_widget.py",53,47,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",487,"","gl_widget.py",54,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",488,"","gl_widget.py",54,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",489,"","gl_widget.py",54,32,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",490,"","gl_widget.py",54,37,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",491,"","gl_widget.py",54,38,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",492,"","gl_widget.py",54,39,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",493,"","gl_widget.py",54,40,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",494,"","gl_widget.py",54,44,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",495,"","gl_widget.py",54,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",496,"","gl_widget.py",54,59,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",497,"","gl_widget.py",54,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",498,"","gl_widget.py",54,65,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",499,"","gl_widget.py",54,66,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",500,"","gl_widget.py",55,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",501,"","gl_widget.py",55,32,"NAME","KEYWORD",2,"if","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",502,"","gl_widget.py",55,34,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",503,"","gl_widget.py",55,35,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",504,"","gl_widget.py",55,40,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",505,"","gl_widget.py",55,41,"OP","",2,"!=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",506,"","gl_widget.py",55,43,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",507,"","gl_widget.py",55,44,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",508,"","gl_widget.py",55,48,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",509,"","gl_widget.py",55,49,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",510,"","gl_widget.py",55,53,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",511,"","gl_widget.py",55,54,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",512,"","gl_widget.py",56,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",513,"","gl_widget.py",56,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",514,"","gl_widget.py",56,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",515,"","gl_widget.py",56,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",516,"","gl_widget.py",56,53,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",517,"","gl_widget.py",56,57,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",518,"","gl_widget.py",56,58,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",519,"","gl_widget.py",56,59,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",520,"","gl_widget.py",56,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",521,"","gl_widget.py",56,65,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",522,"","gl_widget.py",57,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",523,"","gl_widget.py",57,48,"COMMENT","",34,"#self.yRotationChanged.emit(angle)","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",524,"","gl_widget.py",57,82,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",525,"","gl_widget.py",58,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",526,"","gl_widget.py",58,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",527,"","gl_widget.py",58,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",528,"","gl_widget.py",58,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",529,"","gl_widget.py",58,61,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",530,"","gl_widget.py",58,62,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",531,"","gl_widget.py",58,63,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",532,"","gl_widget.py",59,0,"NL","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",533,"","gl_widget.py",59,0,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",534,"","gl_widget.py",60,0,"WS","",16,"                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",535,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",536,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",537,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",538,"","gl_widget.py",60,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",539,"","gl_widget.py",60,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",540,"","gl_widget.py",60,20,"NAME","FCNNAME",12,"setZRotation","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",541,"","gl_widget.py",60,32,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",542,"","gl_widget.py",60,33,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",543,"","gl_widget.py",60,37,"OP","",1,",","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",544,"","gl_widget.py",60,38,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",545,"","gl_widget.py",60,39,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",546,"","gl_widget.py",60,44,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",547,"","gl_widget.py",60,45,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",548,"","gl_widget.py",60,46,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",549,"","gl_widget.py",61,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",550,"","gl_widget.py",61,0,"WS","",24,"                        ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",551,"","gl_widget.py",61,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",552,"","gl_widget.py",61,47,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",553,"","gl_widget.py",62,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",554,"","gl_widget.py",62,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",555,"","gl_widget.py",62,32,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",556,"","gl_widget.py",62,37,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",557,"","gl_widget.py",62,38,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",558,"","gl_widget.py",62,39,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",559,"","gl_widget.py",62,40,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",560,"","gl_widget.py",62,44,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",561,"","gl_widget.py",62,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",562,"","gl_widget.py",62,59,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",563,"","gl_widget.py",62,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",564,"","gl_widget.py",62,65,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",565,"","gl_widget.py",62,66,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",566,"","gl_widget.py",63,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",567,"","gl_widget.py",63,32,"NAME","KEYWORD",2,"if","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",568,"","gl_widget.py",63,34,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",569,"","gl_widget.py",63,35,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",570,"","gl_widget.py",63,40,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",571,"","gl_widget.py",63,41,"OP","",2,"!=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",572,"","gl_widget.py",63,43,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",573,"","gl_widget.py",63,44,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",574,"","gl_widget.py",63,48,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",575,"","gl_widget.py",63,49,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",576,"","gl_widget.py",63,53,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",577,"","gl_widget.py",63,54,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",578,"","gl_widget.py",64,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",579,"","gl_widget.py",64,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",580,"","gl_widget.py",64,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",581,"","gl_widget.py",64,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",582,"","gl_widget.py",64,53,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",583,"","gl_widget.py",64,57,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",584,"","gl_widget.py",64,58,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",585,"","gl_widget.py",64,59,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",586,"","gl_widget.py",64,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",587,"","gl_widget.py",64,65,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",588,"","gl_widget.py",65,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",589,"","gl_widget.py",65,48,"COMMENT","",34,"#self.zRotationChanged.emit(angle)","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",590,"","gl_widget.py",65,82,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",591,"","gl_widget.py",66,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",592,"","gl_widget.py",66,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",593,"","gl_widget.py",66,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",594,"","gl_widget.py",66,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",595,"","gl_widget.py",66,61,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",596,"","gl_widget.py",66,62,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",597,"","gl_widget.py",66,63,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",598,"","gl_widget.py",67,0,"NL","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",599,"","gl_widget.py",67,0,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",600,"","gl_widget.py",68,0,"WS","",16,"                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",601,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",602,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",603,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",604,"","gl_widget.py",68,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",605,"","gl_widget.py",68,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",606,"","gl_widget.py",68,20,"NAME","FCNNAME",7,"setZoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",607,"","gl_widget.py",68,27,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",608,"","gl_widget.py",68,28,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",609,"","gl_widget.py",68,32,"OP","",1,",","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",610,"","gl_widget.py",68,33,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",611,"","gl_widget.py",68,37,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",612,"","gl_widget.py",68,38,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",613,"","gl_widget.py",68,39,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",614,"","gl_widget.py",69,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",615,"","gl_widget.py",69,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",616,"","gl_widget.py",69,24,"STRING","DOCSTRING",20,"\"\"\"set zoom level\"\"\"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",617,"","gl_widget.py",69,44,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",618,"","gl_widget.py",70,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",619,"","gl_widget.py",70,24,"NAME","KEYWORD",2,"if","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",620,"","gl_widget.py",70,26,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",621,"","gl_widget.py",70,27,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",622,"","gl_widget.py",70,31,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",623,"","gl_widget.py",70,32,"OP","",2,"!=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",624,"","gl_widget.py",70,34,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",625,"","gl_widget.py",70,35,"NUMBER","",3,"0.0","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",626,"","gl_widget.py",70,38,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",627,"","gl_widget.py",70,39,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",628,"","gl_widget.py",70,40,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",629,"","gl_widget.py",71,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",630,"","gl_widget.py",71,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",631,"","gl_widget.py",71,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",632,"","gl_widget.py",71,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",633,"","gl_widget.py",71,37,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",634,"","gl_widget.py",71,41,"OP","",1,"=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",635,"","gl_widget.py",71,42,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",636,"","gl_widget.py",71,46,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",637,"","gl_widget.py",71,47,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",638,"","gl_widget.py",71,51,"OP","",1,"+","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",639,"","gl_widget.py",71,52,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",640,"","gl_widget.py",71,56,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",641,"","gl_widget.py",72,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",642,"","gl_widget.py",72,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",643,"","gl_widget.py",72,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",644,"","gl_widget.py",72,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",645,"","gl_widget.py",72,45,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",646,"","gl_widget.py",72,46,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",647,"","gl_widget.py",72,47,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",648,"","gl_widget.py",73,0,"NL","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",649,"","gl_widget.py",73,0,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",650,"","gl_widget.py",74,0,"WS","",16,"                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",651,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",652,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",653,"","gl_widget.py",74,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",654,"","gl_widget.py",74,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",655,"","gl_widget.py",74,20,"NAME","FCNNAME",10,"updateRoom","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",656,"","gl_widget.py",74,30,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",657,"","gl_widget.py",74,31,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",658,"","gl_widget.py",74,35,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",659,"","gl_widget.py",74,36,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",660,"","gl_widget.py",74,41,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",661,"","gl_widget.py",74,42,"NUMBER","",3,"6.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",662,"","gl_widget.py",74,45,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",663,"","gl_widget.py",74,46,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",664,"","gl_widget.py",74,52,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",665,"","gl_widget.py",74,53,"NUMBER","",3,"2.5","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",666,"","gl_widget.py",74,56,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",667,"","gl_widget.py",74,57,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",668,"","gl_widget.py",74,62,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",669,"","gl_widget.py",74,63,"NUMBER","",3,"8.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",670,"","gl_widget.py",74,66,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",671,"","gl_widget.py",74,67,"OP","",1,":","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",672,"","gl_widget.py",74,68,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",673,"","gl_widget.py",75,0,"INDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",674,"","gl_widget.py",75,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",675,"","gl_widget.py",75,24,"STRING","DOCSTRING",22,"\"\"\"room coordinates\"\"\"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",676,"","gl_widget.py",75,46,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",677,"","gl_widget.py",76,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",678,"","gl_widget.py",76,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",679,"","gl_widget.py",76,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",680,"","gl_widget.py",76,29,"NAME","VARNAME",8,"room_box","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",681,"","gl_widget.py",76,37,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",682,"","gl_widget.py",76,38,"NAME","VARNAME",6,"resize","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",683,"","gl_widget.py",76,44,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",684,"","gl_widget.py",76,45,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",685,"","gl_widget.py",76,50,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",686,"","gl_widget.py",76,51,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",687,"","gl_widget.py",76,57,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",688,"","gl_widget.py",76,58,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",689,"","gl_widget.py",76,63,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",690,"","gl_widget.py",76,64,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",691,"","gl_widget.py",77,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",692,"","gl_widget.py",77,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",693,"","gl_widget.py",77,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",694,"","gl_widget.py",77,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",695,"","gl_widget.py",77,37,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",696,"","gl_widget.py",77,38,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",697,"","gl_widget.py",77,39,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",698,"","gl_widget.py",78,0,"NL","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",699,"","gl_widget.py",78,0,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",700,"","gl_widget.py",79,0,"WS","",16,"                ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",701,"","gl_widget.py",79,16,"DEDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",702,"","gl_widget.py",79,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",703,"","gl_widget.py",79,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",704,"","gl_widget.py",79,20,"NAME","FCNNAME",12,"initializeGL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",705,"","gl_widget.py",79,32,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",706,"","gl_widget.py",79,33,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",707,"","gl_widget.py",79,37,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",708,"","gl_widget.py",79,38,"OP","",1,":","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",709,"","gl_widget.py",79,39,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",710,"","gl_widget.py",80,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",711,"","gl_widget.py",80,0,"WS","",24,"                        ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",712,"","gl_widget.py",80,24,"STRING","DOCSTRING",46,"\"\"\"set up GL shading and camera perspective\"\"\"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",713,"","gl_widget.py",80,70,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",714,"","gl_widget.py",81,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",715,"","gl_widget.py",81,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",716,"","gl_widget.py",81,32,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",717,"","gl_widget.py",81,36,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",718,"","gl_widget.py",81,37,"NAME","VARNAME",13,"qglClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",719,"","gl_widget.py",81,50,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",720,"","gl_widget.py",81,51,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",721,"","gl_widget.py",81,55,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",722,"","gl_widget.py",81,56,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",723,"","gl_widget.py",81,71,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",724,"","gl_widget.py",81,72,"NAME","VARNAME",4,"dark","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",725,"","gl_widget.py",81,76,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",726,"","gl_widget.py",81,77,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",727,"","gl_widget.py",81,78,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",728,"","gl_widget.py",81,79,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",729,"","gl_widget.py",82,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",730,"","gl_widget.py",82,32,"COMMENT","",28,"#GL.glShadeModel(GL.GL_FLAT)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",731,"","gl_widget.py",82,60,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",732,"","gl_widget.py",83,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",733,"","gl_widget.py",83,32,"COMMENT","",30,"#GL.glEnable(GL.GL_DEPTH_TEST)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",734,"","gl_widget.py",83,62,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",735,"","gl_widget.py",84,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",736,"","gl_widget.py",84,32,"COMMENT","",29,"#GL.glEnable(GL.GL_CULL_FACE)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",737,"","gl_widget.py",84,61,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",738,"","gl_widget.py",85,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",739,"","gl_widget.py",85,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",740,"","gl_widget.py",85,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",741,"","gl_widget.py",85,35,"NAME","VARNAME",12,"glShadeModel","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",742,"","gl_widget.py",85,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",743,"","gl_widget.py",85,48,"NAME","VARNAME",9,"GL_SMOOTH","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",744,"","gl_widget.py",85,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",745,"","gl_widget.py",85,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",746,"","gl_widget.py",86,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",747,"","gl_widget.py",86,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",748,"","gl_widget.py",86,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",749,"","gl_widget.py",86,35,"NAME","VARNAME",12,"glClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",750,"","gl_widget.py",86,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",751,"","gl_widget.py",86,48,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",752,"","gl_widget.py",86,51,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",753,"","gl_widget.py",86,52,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",754,"","gl_widget.py",86,53,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",755,"","gl_widget.py",86,56,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",756,"","gl_widget.py",86,57,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",757,"","gl_widget.py",86,58,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",758,"","gl_widget.py",86,61,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",759,"","gl_widget.py",86,62,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",760,"","gl_widget.py",86,63,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",761,"","gl_widget.py",86,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",762,"","gl_widget.py",86,67,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",763,"","gl_widget.py",87,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",764,"","gl_widget.py",87,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",765,"","gl_widget.py",87,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",766,"","gl_widget.py",87,35,"NAME","VARNAME",12,"glClearDepth","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",767,"","gl_widget.py",87,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",768,"","gl_widget.py",87,48,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",769,"","gl_widget.py",87,51,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",770,"","gl_widget.py",87,52,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",771,"","gl_widget.py",88,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",772,"","gl_widget.py",88,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",773,"","gl_widget.py",88,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",774,"","gl_widget.py",88,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",775,"","gl_widget.py",88,43,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",776,"","gl_widget.py",88,44,"NAME","VARNAME",13,"GL_DEPTH_TEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",777,"","gl_widget.py",88,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",778,"","gl_widget.py",88,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",779,"","gl_widget.py",89,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",780,"","gl_widget.py",89,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",781,"","gl_widget.py",89,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",782,"","gl_widget.py",89,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",783,"","gl_widget.py",89,43,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",784,"","gl_widget.py",89,44,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",785,"","gl_widget.py",89,45,"NAME","VARNAME",8,"GL_BLEND","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",786,"","gl_widget.py",89,53,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",787,"","gl_widget.py",89,54,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",788,"","gl_widget.py",89,55,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",789,"","gl_widget.py",89,56,"NAME","VARNAME",11,"glBlendFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",790,"","gl_widget.py",89,67,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",791,"","gl_widget.py",89,68,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",792,"","gl_widget.py",89,69,"NAME","VARNAME",12,"GL_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",793,"","gl_widget.py",89,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",794,"","gl_widget.py",89,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",795,"","gl_widget.py",89,83,"NAME","VARNAME",22,"GL_ONE_MINUS_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",796,"","gl_widget.py",89,105,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",797,"","gl_widget.py",89,106,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",798,"","gl_widget.py",89,107,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",799,"","gl_widget.py",90,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",800,"","gl_widget.py",90,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",801,"","gl_widget.py",90,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",802,"","gl_widget.py",90,35,"NAME","VARNAME",11,"glDepthFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",803,"","gl_widget.py",90,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",804,"","gl_widget.py",90,47,"NAME","VARNAME",9,"GL_LEQUAL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",805,"","gl_widget.py",90,56,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",806,"","gl_widget.py",90,57,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",807,"","gl_widget.py",91,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",808,"","gl_widget.py",91,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",809,"","gl_widget.py",91,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",810,"","gl_widget.py",91,35,"NAME","VARNAME",6,"glHint","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",811,"","gl_widget.py",91,41,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",812,"","gl_widget.py",91,42,"NAME","VARNAME",30,"GL_PERSPECTIVE_CORRECTION_HINT","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",813,"","gl_widget.py",91,72,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",814,"","gl_widget.py",91,73,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",815,"","gl_widget.py",91,74,"NAME","VARNAME",9,"GL_NICEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",816,"","gl_widget.py",91,83,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",817,"","gl_widget.py",91,84,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",818,"","gl_widget.py",92,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",819,"","gl_widget.py",92,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",820,"","gl_widget.py",92,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",821,"","gl_widget.py",92,47,"NUMBER","",2,"45","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",822,"","gl_widget.py",92,49,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",823,"","gl_widget.py",92,50,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",824,"","gl_widget.py",92,51,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",825,"","gl_widget.py",92,54,"OP","",1,"*","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",826,"","gl_widget.py",92,55,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",827,"","gl_widget.py",92,59,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",828,"","gl_widget.py",92,60,"NAME","VARNAME",5,"width","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",829,"","gl_widget.py",92,65,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",830,"","gl_widget.py",92,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",831,"","gl_widget.py",92,67,"OP","",1,"/","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",832,"","gl_widget.py",92,68,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",833,"","gl_widget.py",92,72,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",834,"","gl_widget.py",92,73,"NAME","VARNAME",6,"height","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",835,"","gl_widget.py",92,79,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",836,"","gl_widget.py",92,80,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",837,"","gl_widget.py",92,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",838,"","gl_widget.py",92,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",839,"","gl_widget.py",92,83,"NUMBER","",3,"0.1","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",840,"","gl_widget.py",92,86,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",841,"","gl_widget.py",92,87,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",842,"","gl_widget.py",92,88,"NUMBER","",5,"150.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",843,"","gl_widget.py",92,93,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",844,"","gl_widget.py",92,94,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",845,"","gl_widget.py",93,0,"NL","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",846,"","gl_widget.py",93,0,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",847,"","gl_widget.py",94,0,"WS","",16,"                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",848,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",849,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",850,"","gl_widget.py",94,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",851,"","gl_widget.py",94,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",852,"","gl_widget.py",94,20,"NAME","FCNNAME",14,"updateSpeakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",853,"","gl_widget.py",94,34,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",854,"","gl_widget.py",94,35,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",855,"","gl_widget.py",94,39,"OP","",1,",","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",856,"","gl_widget.py",94,40,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",857,"","gl_widget.py",94,48,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",858,"","gl_widget.py",94,49,"OP","",1,":","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",859,"","gl_widget.py",94,50,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",860,"","gl_widget.py",95,0,"INDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",861,"","gl_widget.py",95,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",862,"","gl_widget.py",95,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",863,"","gl_widget.py",95,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",864,"","gl_widget.py",95,37,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",865,"","gl_widget.py",95,45,"OP","",1,"=","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",866,"","gl_widget.py",95,46,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",867,"","gl_widget.py",95,54,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",868,"","gl_widget.py",96,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",869,"","gl_widget.py",96,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",870,"","gl_widget.py",96,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",871,"","gl_widget.py",96,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",872,"","gl_widget.py",96,45,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",873,"","gl_widget.py",96,46,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",874,"","gl_widget.py",96,47,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",875,"","gl_widget.py",97,32,"NL","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",876,"","gl_widget.py",97,32,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",877,"","gl_widget.py",98,0,"WS","",16,"                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",878,"","gl_widget.py",98,16,"DEDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",879,"","gl_widget.py",98,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",880,"","gl_widget.py",98,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",881,"","gl_widget.py",98,20,"NAME","FCNNAME",10,"updatePath","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",882,"","gl_widget.py",98,30,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",883,"","gl_widget.py",98,31,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",884,"","gl_widget.py",98,35,"OP","",1,",","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",885,"","gl_widget.py",98,36,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",886,"","gl_widget.py",98,40,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",887,"","gl_widget.py",98,41,"OP","",1,":","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",888,"","gl_widget.py",98,42,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",889,"","gl_widget.py",99,0,"INDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",890,"","gl_widget.py",99,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",891,"","gl_widget.py",99,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",892,"","gl_widget.py",99,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",893,"","gl_widget.py",99,37,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",894,"","gl_widget.py",99,41,"OP","",1,"=","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",895,"","gl_widget.py",99,42,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",896,"","gl_widget.py",99,46,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",897,"","gl_widget.py",100,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",898,"","gl_widget.py",100,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",899,"","gl_widget.py",100,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",900,"","gl_widget.py",100,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",901,"","gl_widget.py",100,45,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",902,"","gl_widget.py",100,46,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",903,"","gl_widget.py",100,47,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",904,"","gl_widget.py",101,32,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",905,"","gl_widget.py",101,32,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",906,"","gl_widget.py",102,16,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",907,"","gl_widget.py",102,16,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",908,"","gl_widget.py",103,0,"WS","",16,"                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",909,"","gl_widget.py",103,16,"DEDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",910,"","gl_widget.py",103,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",911,"","gl_widget.py",103,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",912,"","gl_widget.py",103,20,"NAME","FCNNAME",11,"updateTacer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",913,"","gl_widget.py",103,31,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",914,"","gl_widget.py",103,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",915,"","gl_widget.py",103,36,"OP","",1,",","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",916,"","gl_widget.py",103,37,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",917,"","gl_widget.py",103,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",918,"","gl_widget.py",103,39,"OP","",1,":","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",919,"","gl_widget.py",103,40,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",920,"","gl_widget.py",104,0,"INDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",921,"","gl_widget.py",104,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",922,"","gl_widget.py",104,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",923,"","gl_widget.py",104,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",924,"","gl_widget.py",104,29,"NAME","VARNAME",11,"path_tracer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",925,"","gl_widget.py",104,40,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",926,"","gl_widget.py",104,41,"NAME","VARNAME",6,"update","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",927,"","gl_widget.py",104,47,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",928,"","gl_widget.py",104,48,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",929,"","gl_widget.py",104,49,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",930,"","gl_widget.py",104,50,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",931,"","gl_widget.py",105,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",932,"","gl_widget.py",105,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",933,"","gl_widget.py",105,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",934,"","gl_widget.py",105,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",935,"","gl_widget.py",105,37,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",936,"","gl_widget.py",105,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",937,"","gl_widget.py",105,39,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",938,"","gl_widget.py",106,16,"NL","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",939,"","gl_widget.py",106,16,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",940,"","gl_widget.py",107,0,"WS","",16,"                ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",941,"","gl_widget.py",107,16,"DEDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",942,"","gl_widget.py",107,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",943,"","gl_widget.py",107,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",944,"","gl_widget.py",107,20,"NAME","FCNNAME",15,"updateListeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",945,"","gl_widget.py",107,35,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",946,"","gl_widget.py",107,36,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",947,"","gl_widget.py",107,40,"OP","",1,",","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",948,"","gl_widget.py",107,41,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",949,"","gl_widget.py",107,50,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",950,"","gl_widget.py",107,51,"OP","",1,":","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",951,"","gl_widget.py",107,52,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",952,"","gl_widget.py",108,0,"INDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",953,"","gl_widget.py",108,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",954,"","gl_widget.py",108,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",955,"","gl_widget.py",108,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",956,"","gl_widget.py",108,37,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",957,"","gl_widget.py",108,46,"OP","",1,"=","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",958,"","gl_widget.py",108,47,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",959,"","gl_widget.py",108,56,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",960,"","gl_widget.py",109,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",961,"","gl_widget.py",109,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",962,"","gl_widget.py",109,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",963,"","gl_widget.py",109,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",964,"","gl_widget.py",109,45,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",965,"","gl_widget.py",109,46,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",966,"","gl_widget.py",109,47,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",967,"","gl_widget.py",110,32,"NL","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",968,"","gl_widget.py",110,32,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",969,"","gl_widget.py",111,0,"WS","",16,"                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",970,"","gl_widget.py",111,16,"DEDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",971,"","gl_widget.py",111,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",972,"","gl_widget.py",111,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",973,"","gl_widget.py",111,20,"NAME","FCNNAME",7,"paintGL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",974,"","gl_widget.py",111,27,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",975,"","gl_widget.py",111,28,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",976,"","gl_widget.py",111,32,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",977,"","gl_widget.py",111,33,"OP","",1,":","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",978,"","gl_widget.py",111,34,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",979,"","gl_widget.py",112,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",980,"","gl_widget.py",112,0,"WS","",24,"                        ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",981,"","gl_widget.py",112,24,"STRING","DOCSTRING",31,"\"\"\"reset camera for new draw\"\"\"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",982,"","gl_widget.py",112,55,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",983,"","gl_widget.py",113,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",984,"","gl_widget.py",113,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",985,"","gl_widget.py",113,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",986,"","gl_widget.py",113,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",987,"","gl_widget.py",113,35,"NAME","VARNAME",7,"glClear","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",988,"","gl_widget.py",113,42,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",989,"","gl_widget.py",113,43,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",990,"","gl_widget.py",113,45,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",991,"","gl_widget.py",113,46,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",992,"","gl_widget.py",113,65,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",993,"","gl_widget.py",113,66,"OP","",1,"|","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",994,"","gl_widget.py",113,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",995,"","gl_widget.py",113,68,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",996,"","gl_widget.py",113,70,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",997,"","gl_widget.py",113,71,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",998,"","gl_widget.py",113,90,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",999,"","gl_widget.py",113,91,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1000,"","gl_widget.py",114,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1001,"","gl_widget.py",114,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1002,"","gl_widget.py",114,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1003,"","gl_widget.py",114,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1004,"","gl_widget.py",114,49,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1005,"","gl_widget.py",114,50,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1006,"","gl_widget.py",114,51,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1007,"","gl_widget.py",115,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1008,"","gl_widget.py",115,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1009,"","gl_widget.py",115,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1010,"","gl_widget.py",115,35,"NAME","VARNAME",12,"glTranslated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1011,"","gl_widget.py",115,47,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1012,"","gl_widget.py",115,48,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1013,"","gl_widget.py",115,51,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1014,"","gl_widget.py",115,52,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1015,"","gl_widget.py",115,53,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1016,"","gl_widget.py",115,56,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1017,"","gl_widget.py",115,57,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1018,"","gl_widget.py",115,58,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1019,"","gl_widget.py",115,62,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1020,"","gl_widget.py",115,63,"NAME","VARNAME",4,"zoom","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1021,"","gl_widget.py",115,67,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1022,"","gl_widget.py",115,68,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1023,"","gl_widget.py",116,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1024,"","gl_widget.py",116,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1025,"","gl_widget.py",116,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1026,"","gl_widget.py",116,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1027,"","gl_widget.py",116,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1028,"","gl_widget.py",116,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1029,"","gl_widget.py",116,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1030,"","gl_widget.py",116,50,"NAME","VARNAME",4,"xRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1031,"","gl_widget.py",116,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1032,"","gl_widget.py",116,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1033,"","gl_widget.py",116,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1034,"","gl_widget.py",116,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1035,"","gl_widget.py",116,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1036,"","gl_widget.py",116,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1037,"","gl_widget.py",116,63,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1038,"","gl_widget.py",116,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1039,"","gl_widget.py",116,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1040,"","gl_widget.py",116,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1041,"","gl_widget.py",116,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1042,"","gl_widget.py",116,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1043,"","gl_widget.py",116,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1044,"","gl_widget.py",116,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1045,"","gl_widget.py",116,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1046,"","gl_widget.py",117,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1047,"","gl_widget.py",117,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1048,"","gl_widget.py",117,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1049,"","gl_widget.py",117,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1050,"","gl_widget.py",117,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1051,"","gl_widget.py",117,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1052,"","gl_widget.py",117,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1053,"","gl_widget.py",117,50,"NAME","VARNAME",4,"yRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1054,"","gl_widget.py",117,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1055,"","gl_widget.py",117,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1056,"","gl_widget.py",117,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1057,"","gl_widget.py",117,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1058,"","gl_widget.py",117,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1059,"","gl_widget.py",117,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1060,"","gl_widget.py",117,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1061,"","gl_widget.py",117,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1062,"","gl_widget.py",117,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1063,"","gl_widget.py",117,68,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1064,"","gl_widget.py",117,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1065,"","gl_widget.py",117,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1066,"","gl_widget.py",117,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1067,"","gl_widget.py",117,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1068,"","gl_widget.py",117,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1069,"","gl_widget.py",118,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1070,"","gl_widget.py",118,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1071,"","gl_widget.py",118,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1072,"","gl_widget.py",118,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1073,"","gl_widget.py",118,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1074,"","gl_widget.py",118,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1075,"","gl_widget.py",118,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1076,"","gl_widget.py",118,50,"NAME","VARNAME",4,"zRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1077,"","gl_widget.py",118,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1078,"","gl_widget.py",118,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1079,"","gl_widget.py",118,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1080,"","gl_widget.py",118,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1081,"","gl_widget.py",118,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1082,"","gl_widget.py",118,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1083,"","gl_widget.py",118,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1084,"","gl_widget.py",118,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1085,"","gl_widget.py",118,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1086,"","gl_widget.py",118,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1087,"","gl_widget.py",118,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1088,"","gl_widget.py",118,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1089,"","gl_widget.py",118,73,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1090,"","gl_widget.py",118,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1091,"","gl_widget.py",118,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1092,"","gl_widget.py",119,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1093,"","gl_widget.py",119,32,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1094,"","gl_widget.py",119,36,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1095,"","gl_widget.py",119,37,"NAME","VARNAME",4,"draw","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1096,"","gl_widget.py",119,41,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1097,"","gl_widget.py",119,42,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1098,"","gl_widget.py",119,43,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1099,"","gl_widget.py",120,0,"NL","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1100,"","gl_widget.py",120,0,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1101,"","gl_widget.py",121,0,"WS","",16,"                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1102,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1103,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1104,"","gl_widget.py",121,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1105,"","gl_widget.py",121,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1106,"","gl_widget.py",121,20,"NAME","FCNNAME",8,"resizeGL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1107,"","gl_widget.py",121,28,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1108,"","gl_widget.py",121,29,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1109,"","gl_widget.py",121,33,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1110,"","gl_widget.py",121,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1111,"","gl_widget.py",121,35,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1112,"","gl_widget.py",121,40,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1113,"","gl_widget.py",121,41,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1114,"","gl_widget.py",121,44,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1115,"","gl_widget.py",121,45,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1116,"","gl_widget.py",121,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1117,"","gl_widget.py",121,52,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1118,"","gl_widget.py",121,53,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1119,"","gl_widget.py",121,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1120,"","gl_widget.py",121,57,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1121,"","gl_widget.py",121,58,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1122,"","gl_widget.py",122,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1123,"","gl_widget.py",122,0,"WS","",24,"                        ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1124,"","gl_widget.py",122,24,"STRING","DOCSTRING",43,"\"\"\"reset viewport for resizing of screen\"\"\"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1125,"","gl_widget.py",122,67,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1126,"","gl_widget.py",123,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1127,"","gl_widget.py",123,32,"COMMENT","",17,"#self.width=width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1128,"","gl_widget.py",123,49,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1129,"","gl_widget.py",124,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1130,"","gl_widget.py",124,32,"COMMENT","",19,"#self.height=height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1131,"","gl_widget.py",124,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1132,"","gl_widget.py",125,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1133,"","gl_widget.py",125,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1134,"","gl_widget.py",125,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1135,"","gl_widget.py",125,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1136,"","gl_widget.py",125,38,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1137,"","gl_widget.py",125,43,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1138,"","gl_widget.py",125,44,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1139,"","gl_widget.py",125,50,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1140,"","gl_widget.py",126,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1141,"","gl_widget.py",126,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1142,"","gl_widget.py",126,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1143,"","gl_widget.py",126,38,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1144,"","gl_widget.py",126,42,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1145,"","gl_widget.py",126,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1146,"","gl_widget.py",126,48,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1147,"","gl_widget.py",126,49,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1148,"","gl_widget.py",126,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1149,"","gl_widget.py",126,51,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1150,"","gl_widget.py",126,55,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1151,"","gl_widget.py",126,56,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1152,"","gl_widget.py",126,62,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1153,"","gl_widget.py",126,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1154,"","gl_widget.py",126,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1155,"","gl_widget.py",127,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1156,"","gl_widget.py",127,32,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1157,"","gl_widget.py",127,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1158,"","gl_widget.py",127,38,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1159,"","gl_widget.py",127,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1160,"","gl_widget.py",127,40,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1161,"","gl_widget.py",127,44,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1162,"","gl_widget.py",127,45,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1163,"","gl_widget.py",127,50,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1164,"","gl_widget.py",127,51,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1165,"","gl_widget.py",127,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1166,"","gl_widget.py",128,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1167,"","gl_widget.py",128,32,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1168,"","gl_widget.py",128,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1169,"","gl_widget.py",128,39,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1170,"","gl_widget.py",128,40,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1171,"","gl_widget.py",128,41,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1172,"","gl_widget.py",128,45,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1173,"","gl_widget.py",128,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1174,"","gl_widget.py",128,52,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1175,"","gl_widget.py",128,53,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1176,"","gl_widget.py",128,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1177,"","gl_widget.py",129,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1178,"","gl_widget.py",129,32,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1179,"","gl_widget.py",129,36,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1180,"","gl_widget.py",129,37,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1181,"","gl_widget.py",129,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1182,"","gl_widget.py",129,39,"NAME","VARNAME",3,"min","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1183,"","gl_widget.py",129,42,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1184,"","gl_widget.py",129,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1185,"","gl_widget.py",129,48,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1186,"","gl_widget.py",129,49,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1187,"","gl_widget.py",129,50,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1188,"","gl_widget.py",129,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1189,"","gl_widget.py",129,57,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1190,"","gl_widget.py",130,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1191,"","gl_widget.py",130,32,"NAME","KEYWORD",2,"if","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1192,"","gl_widget.py",130,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1193,"","gl_widget.py",130,35,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1194,"","gl_widget.py",130,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1195,"","gl_widget.py",130,40,"OP","",1,"<","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1196,"","gl_widget.py",130,41,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1197,"","gl_widget.py",130,42,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1198,"","gl_widget.py",130,43,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1199,"","gl_widget.py",130,44,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1200,"","gl_widget.py",131,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1201,"","gl_widget.py",131,0,"WS","",48,"                                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1202,"","gl_widget.py",131,48,"NAME","KEYWORD",6,"return","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1203,"","gl_widget.py",131,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1204,"","gl_widget.py",132,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1205,"","gl_widget.py",132,32,"COMMENT","",67,"#GL.glViewport((width - side) / 2, (height - side) / 2, side, side)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1206,"","gl_widget.py",132,99,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1207,"","gl_widget.py",133,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1208,"","gl_widget.py",133,32,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1209,"","gl_widget.py",133,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1210,"","gl_widget.py",133,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1211,"","gl_widget.py",133,35,"NAME","VARNAME",10,"glViewport","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1212,"","gl_widget.py",133,45,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1213,"","gl_widget.py",133,46,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1214,"","gl_widget.py",133,47,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1215,"","gl_widget.py",133,48,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1216,"","gl_widget.py",133,49,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1217,"","gl_widget.py",133,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1218,"","gl_widget.py",133,51,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1219,"","gl_widget.py",133,52,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1220,"","gl_widget.py",133,57,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1221,"","gl_widget.py",133,58,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1222,"","gl_widget.py",133,59,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1223,"","gl_widget.py",133,65,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1224,"","gl_widget.py",133,66,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1225,"","gl_widget.py",134,0,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1226,"","gl_widget.py",134,0,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1227,"","gl_widget.py",135,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1228,"","gl_widget.py",135,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1229,"","gl_widget.py",135,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1230,"","gl_widget.py",135,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1231,"","gl_widget.py",135,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1232,"","gl_widget.py",135,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1233,"","gl_widget.py",135,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1234,"","gl_widget.py",135,51,"NAME","VARNAME",13,"GL_PROJECTION","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1235,"","gl_widget.py",135,64,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1236,"","gl_widget.py",135,65,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1237,"","gl_widget.py",136,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1238,"","gl_widget.py",136,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1239,"","gl_widget.py",136,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1240,"","gl_widget.py",136,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1241,"","gl_widget.py",136,49,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1242,"","gl_widget.py",136,50,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1243,"","gl_widget.py",136,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1244,"","gl_widget.py",137,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1245,"","gl_widget.py",137,32,"COMMENT","",46,"#GL.glOrtho(-0.5, +0.5, +0.5, -0.5, 4.0, 15.0)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1246,"","gl_widget.py",137,78,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1247,"","gl_widget.py",138,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1248,"","gl_widget.py",138,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1249,"","gl_widget.py",138,46,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1250,"","gl_widget.py",138,47,"NUMBER","",2,"60","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1251,"","gl_widget.py",138,49,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1252,"","gl_widget.py",138,50,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1253,"","gl_widget.py",138,51,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1254,"","gl_widget.py",138,54,"OP","",1,"*","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1255,"","gl_widget.py",138,55,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1256,"","gl_widget.py",138,59,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1257,"","gl_widget.py",138,60,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1258,"","gl_widget.py",138,65,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1259,"","gl_widget.py",138,66,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1260,"","gl_widget.py",138,67,"OP","",1,"/","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1261,"","gl_widget.py",138,68,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1262,"","gl_widget.py",138,72,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1263,"","gl_widget.py",138,73,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1264,"","gl_widget.py",138,79,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1265,"","gl_widget.py",138,80,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1266,"","gl_widget.py",138,81,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1267,"","gl_widget.py",138,82,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1268,"","gl_widget.py",138,83,"NUMBER","",3,"1.1","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1269,"","gl_widget.py",138,86,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1270,"","gl_widget.py",138,87,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1271,"","gl_widget.py",138,88,"NUMBER","",5,"150.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1272,"","gl_widget.py",138,93,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1273,"","gl_widget.py",138,94,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1274,"","gl_widget.py",139,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1275,"","gl_widget.py",139,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1276,"","gl_widget.py",139,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1277,"","gl_widget.py",139,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1278,"","gl_widget.py",139,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1279,"","gl_widget.py",139,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1280,"","gl_widget.py",139,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1281,"","gl_widget.py",139,51,"NAME","VARNAME",12,"GL_MODELVIEW","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1282,"","gl_widget.py",139,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1283,"","gl_widget.py",139,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1284,"","gl_widget.py",140,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1285,"","gl_widget.py",140,32,"COMMENT","",20,"#GL.glLoadIdentity()","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1286,"","gl_widget.py",140,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1287,"","gl_widget.py",141,8,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1288,"","gl_widget.py",141,8,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1289,"","gl_widget.py",142,0,"WS","",16,"                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1290,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1291,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1292,"","gl_widget.py",142,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1293,"","gl_widget.py",142,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1294,"","gl_widget.py",142,20,"NAME","FCNNAME",15,"mousePressEvent","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1295,"","gl_widget.py",142,35,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1296,"","gl_widget.py",142,36,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1297,"","gl_widget.py",142,40,"OP","",1,",","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1298,"","gl_widget.py",142,41,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1299,"","gl_widget.py",142,42,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1300,"","gl_widget.py",142,47,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1301,"","gl_widget.py",142,48,"OP","",1,":","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1302,"","gl_widget.py",142,49,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1303,"","gl_widget.py",143,0,"INDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1304,"","gl_widget.py",143,0,"WS","",32,"                                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1305,"","gl_widget.py",143,32,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1306,"","gl_widget.py",143,36,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1307,"","gl_widget.py",143,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1308,"","gl_widget.py",143,44,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1309,"","gl_widget.py",143,45,"OP","",1,"=","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1310,"","gl_widget.py",143,46,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1311,"","gl_widget.py",143,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1312,"","gl_widget.py",143,53,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1313,"","gl_widget.py",143,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1314,"","gl_widget.py",143,60,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1315,"","gl_widget.py",143,61,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1316,"","gl_widget.py",143,66,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1317,"","gl_widget.py",143,67,"NAME","VARNAME",3,"pos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1318,"","gl_widget.py",143,70,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1319,"","gl_widget.py",143,71,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1320,"","gl_widget.py",143,72,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1321,"","gl_widget.py",143,73,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1322,"","gl_widget.py",144,0,"NL","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1323,"","gl_widget.py",144,0,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1324,"","gl_widget.py",145,0,"WS","",16,"                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1325,"","gl_widget.py",145,16,"DEDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1326,"","gl_widget.py",145,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1327,"","gl_widget.py",145,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1328,"","gl_widget.py",145,20,"NAME","FCNNAME",14,"mouseMoveEvent","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1329,"","gl_widget.py",145,34,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1330,"","gl_widget.py",145,35,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1331,"","gl_widget.py",145,39,"OP","",1,",","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1332,"","gl_widget.py",145,40,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1333,"","gl_widget.py",145,41,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1334,"","gl_widget.py",145,46,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1335,"","gl_widget.py",145,47,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1336,"","gl_widget.py",145,48,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1337,"","gl_widget.py",146,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1338,"","gl_widget.py",146,0,"WS","",24,"                        ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1339,"","gl_widget.py",146,24,"STRING","DOCSTRING",42,"\"\"\"implement rotation and zoom controls\"\"\"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1340,"","gl_widget.py",146,66,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1341,"","gl_widget.py",147,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1342,"","gl_widget.py",147,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1343,"","gl_widget.py",147,32,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1344,"","gl_widget.py",147,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1345,"","gl_widget.py",147,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1346,"","gl_widget.py",147,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1347,"","gl_widget.py",147,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1348,"","gl_widget.py",147,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1349,"","gl_widget.py",147,43,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1350,"","gl_widget.py",147,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1351,"","gl_widget.py",147,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1352,"","gl_widget.py",147,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1353,"","gl_widget.py",147,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1354,"","gl_widget.py",147,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1355,"","gl_widget.py",147,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1356,"","gl_widget.py",147,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1357,"","gl_widget.py",147,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1358,"","gl_widget.py",147,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1359,"","gl_widget.py",147,62,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1360,"","gl_widget.py",147,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1361,"","gl_widget.py",147,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1362,"","gl_widget.py",147,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1363,"","gl_widget.py",148,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1364,"","gl_widget.py",148,32,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1365,"","gl_widget.py",148,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1366,"","gl_widget.py",148,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1367,"","gl_widget.py",148,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1368,"","gl_widget.py",148,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1369,"","gl_widget.py",148,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1370,"","gl_widget.py",148,43,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1371,"","gl_widget.py",148,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1372,"","gl_widget.py",148,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1373,"","gl_widget.py",148,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1374,"","gl_widget.py",148,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1375,"","gl_widget.py",148,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1376,"","gl_widget.py",148,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1377,"","gl_widget.py",148,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1378,"","gl_widget.py",148,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1379,"","gl_widget.py",148,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1380,"","gl_widget.py",148,62,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1381,"","gl_widget.py",148,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1382,"","gl_widget.py",148,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1383,"","gl_widget.py",148,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1384,"","gl_widget.py",149,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1385,"","gl_widget.py",149,32,"NAME","KEYWORD",2,"if","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1386,"","gl_widget.py",149,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1387,"","gl_widget.py",149,35,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1388,"","gl_widget.py",149,40,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1389,"","gl_widget.py",149,41,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1390,"","gl_widget.py",149,48,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1391,"","gl_widget.py",149,49,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1392,"","gl_widget.py",149,50,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1393,"","gl_widget.py",149,51,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1394,"","gl_widget.py",149,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1395,"","gl_widget.py",149,53,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1396,"","gl_widget.py",149,59,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1397,"","gl_widget.py",149,60,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1398,"","gl_widget.py",149,62,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1399,"","gl_widget.py",149,63,"NAME","VARNAME",10,"LeftButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1400,"","gl_widget.py",149,73,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1401,"","gl_widget.py",149,74,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1402,"","gl_widget.py",150,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1403,"","gl_widget.py",150,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1404,"","gl_widget.py",150,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1405,"","gl_widget.py",150,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1406,"","gl_widget.py",150,53,"NAME","VARNAME",12,"setXRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1407,"","gl_widget.py",150,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1408,"","gl_widget.py",150,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1409,"","gl_widget.py",150,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1410,"","gl_widget.py",150,71,"NAME","VARNAME",4,"xRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1411,"","gl_widget.py",150,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1412,"","gl_widget.py",150,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1413,"","gl_widget.py",150,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1414,"","gl_widget.py",150,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1415,"","gl_widget.py",150,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1416,"","gl_widget.py",150,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1417,"","gl_widget.py",150,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1418,"","gl_widget.py",150,82,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1419,"","gl_widget.py",150,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1420,"","gl_widget.py",150,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1421,"","gl_widget.py",151,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1422,"","gl_widget.py",151,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1423,"","gl_widget.py",151,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1424,"","gl_widget.py",151,53,"NAME","VARNAME",12,"setYRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1425,"","gl_widget.py",151,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1426,"","gl_widget.py",151,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1427,"","gl_widget.py",151,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1428,"","gl_widget.py",151,71,"NAME","VARNAME",4,"yRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1429,"","gl_widget.py",151,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1430,"","gl_widget.py",151,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1431,"","gl_widget.py",151,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1432,"","gl_widget.py",151,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1433,"","gl_widget.py",151,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1434,"","gl_widget.py",151,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1435,"","gl_widget.py",151,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1436,"","gl_widget.py",151,82,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1437,"","gl_widget.py",151,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1438,"","gl_widget.py",151,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1439,"","gl_widget.py",152,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1440,"","gl_widget.py",152,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1441,"","gl_widget.py",152,32,"NAME","KEYWORD",4,"elif","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1442,"","gl_widget.py",152,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1443,"","gl_widget.py",152,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1444,"","gl_widget.py",152,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1445,"","gl_widget.py",152,43,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1446,"","gl_widget.py",152,50,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1447,"","gl_widget.py",152,51,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1448,"","gl_widget.py",152,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1449,"","gl_widget.py",152,53,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1450,"","gl_widget.py",152,54,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1451,"","gl_widget.py",152,55,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1452,"","gl_widget.py",152,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1453,"","gl_widget.py",152,62,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1454,"","gl_widget.py",152,64,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1455,"","gl_widget.py",152,65,"NAME","VARNAME",11,"RightButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1456,"","gl_widget.py",152,76,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1457,"","gl_widget.py",152,77,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1458,"","gl_widget.py",153,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1459,"","gl_widget.py",153,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1460,"","gl_widget.py",153,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1461,"","gl_widget.py",153,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1462,"","gl_widget.py",153,53,"NAME","VARNAME",7,"setZoom","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1463,"","gl_widget.py",153,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1464,"","gl_widget.py",153,61,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1465,"","gl_widget.py",153,63,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1466,"","gl_widget.py",153,64,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1467,"","gl_widget.py",154,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1468,"","gl_widget.py",154,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1469,"","gl_widget.py",154,32,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1470,"","gl_widget.py",154,36,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1471,"","gl_widget.py",154,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1472,"","gl_widget.py",154,44,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1473,"","gl_widget.py",154,45,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1474,"","gl_widget.py",154,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1475,"","gl_widget.py",154,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1476,"","gl_widget.py",154,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1477,"","gl_widget.py",154,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1478,"","gl_widget.py",154,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1479,"","gl_widget.py",154,61,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1480,"","gl_widget.py",154,66,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1481,"","gl_widget.py",154,67,"NAME","VARNAME",3,"pos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1482,"","gl_widget.py",154,70,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1483,"","gl_widget.py",154,71,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1484,"","gl_widget.py",154,72,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1485,"","gl_widget.py",154,73,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1486,"","gl_widget.py",155,0,"NL","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1487,"","gl_widget.py",155,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1488,"","gl_widget.py",156,0,"WS","",16,"                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1489,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1490,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1491,"","gl_widget.py",156,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1492,"","gl_widget.py",156,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1493,"","gl_widget.py",156,20,"NAME","FCNNAME",17,"mouseReleaseEvent","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1494,"","gl_widget.py",156,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1495,"","gl_widget.py",156,38,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1496,"","gl_widget.py",156,42,"OP","",1,",","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1497,"","gl_widget.py",156,43,"WS","",1," ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1498,"","gl_widget.py",156,44,"NAME","VARNAME",5,"event","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1499,"","gl_widget.py",156,49,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1500,"","gl_widget.py",156,50,"OP","",1,":","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1501,"","gl_widget.py",156,51,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1502,"","gl_widget.py",157,0,"INDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1503,"","gl_widget.py",157,0,"WS","",24,"                        ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1504,"","gl_widget.py",157,24,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1505,"","gl_widget.py",157,28,"OP","",1,".","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1506,"","gl_widget.py",157,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1507,"","gl_widget.py",157,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1508,"","gl_widget.py",157,38,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1509,"","gl_widget.py",157,39,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1510,"","gl_widget.py",158,0,"NL","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1511,"","gl_widget.py",158,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1512,"","gl_widget.py",159,0,"WS","",16,"                ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1513,"","gl_widget.py",159,16,"DEDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1514,"","gl_widget.py",159,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1515,"","gl_widget.py",159,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1516,"","gl_widget.py",159,20,"NAME","FCNNAME",14,"normalizeAngle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1517,"","gl_widget.py",159,34,"OP","",1,"(","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1518,"","gl_widget.py",159,35,"NAME","KEYWORD",4,"self","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1519,"","gl_widget.py",159,39,"OP","",1,",","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1520,"","gl_widget.py",159,40,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1521,"","gl_widget.py",159,41,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1522,"","gl_widget.py",159,46,"OP","",1,")","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1523,"","gl_widget.py",159,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1524,"","gl_widget.py",159,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1525,"","gl_widget.py",160,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1526,"","gl_widget.py",160,0,"WS","",24,"                        ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1527,"","gl_widget.py",160,24,"STRING","DOCSTRING",57,"\"\"\"keep angle in positive range between 0 and (360*16)\"\"\"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1528,"","gl_widget.py",160,81,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1529,"","gl_widget.py",161,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1530,"","gl_widget.py",161,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1531,"","gl_widget.py",161,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1532,"","gl_widget.py",161,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1533,"","gl_widget.py",161,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1534,"","gl_widget.py",161,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1535,"","gl_widget.py",161,44,"OP","",1,"<","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1536,"","gl_widget.py",161,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1537,"","gl_widget.py",161,46,"NUMBER","",1,"0","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1538,"","gl_widget.py",161,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1539,"","gl_widget.py",161,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1540,"","gl_widget.py",162,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1541,"","gl_widget.py",162,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1542,"","gl_widget.py",162,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1543,"","gl_widget.py",162,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1544,"","gl_widget.py",162,54,"OP","",2,"+=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1545,"","gl_widget.py",162,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1546,"","gl_widget.py",162,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1547,"","gl_widget.py",162,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1548,"","gl_widget.py",162,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1549,"","gl_widget.py",162,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1550,"","gl_widget.py",162,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1551,"","gl_widget.py",162,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1552,"","gl_widget.py",163,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1553,"","gl_widget.py",163,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1554,"","gl_widget.py",163,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1555,"","gl_widget.py",163,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1556,"","gl_widget.py",163,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1557,"","gl_widget.py",163,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1558,"","gl_widget.py",163,44,"OP","",1,">","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1559,"","gl_widget.py",163,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1560,"","gl_widget.py",163,46,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1561,"","gl_widget.py",163,49,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1562,"","gl_widget.py",163,50,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1563,"","gl_widget.py",163,51,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1564,"","gl_widget.py",163,52,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1565,"","gl_widget.py",163,54,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1566,"","gl_widget.py",163,55,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1567,"","gl_widget.py",164,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1568,"","gl_widget.py",164,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1569,"","gl_widget.py",164,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1570,"","gl_widget.py",164,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1571,"","gl_widget.py",164,54,"OP","",2,"-=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1572,"","gl_widget.py",164,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1573,"","gl_widget.py",164,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1574,"","gl_widget.py",164,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1575,"","gl_widget.py",164,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1576,"","gl_widget.py",164,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1577,"","gl_widget.py",164,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1578,"","gl_widget.py",164,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1579,"","gl_widget.py",165,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1580,"","gl_widget.py",165,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1581,"","gl_widget.py",165,32,"NAME","KEYWORD",6,"return","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1582,"","gl_widget.py",165,38,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1583,"","gl_widget.py",165,39,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1584,"","gl_widget.py",165,44,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1585,"","gl_widget.py",166,0,"NL","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1586,"","gl_widget.py",166,0,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1587,"","gl_widget.py",167,0,"WS","",16,"                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1588,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1589,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1590,"","gl_widget.py",167,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1591,"","gl_widget.py",167,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1592,"","gl_widget.py",167,20,"NAME","FCNNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1593,"","gl_widget.py",167,24,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1594,"","gl_widget.py",167,25,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1595,"","gl_widget.py",167,29,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1596,"","gl_widget.py",167,30,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1597,"","gl_widget.py",167,31,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1598,"","gl_widget.py",168,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1599,"","gl_widget.py",168,0,"WS","",24,"                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1600,"","gl_widget.py",168,24,"STRING","DOCSTRING",26,"\"\"\"draw scene to screen\"\"\"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1601,"","gl_widget.py",168,50,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1602,"","gl_widget.py",169,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1603,"","gl_widget.py",169,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1604,"","gl_widget.py",169,32,"NAME","VARNAME",7,"glClear","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1605,"","gl_widget.py",169,39,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1606,"","gl_widget.py",169,40,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1607,"","gl_widget.py",169,59,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1608,"","gl_widget.py",169,60,"OP","",1,"|","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1609,"","gl_widget.py",169,61,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1610,"","gl_widget.py",169,62,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1611,"","gl_widget.py",169,81,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1612,"","gl_widget.py",169,82,"OP","",1,";","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1613,"","gl_widget.py",169,88,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1614,"","gl_widget.py",170,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1615,"","gl_widget.py",170,32,"NAME","VARNAME",12,"glTranslatef","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1616,"","gl_widget.py",170,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1617,"","gl_widget.py",170,45,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1618,"","gl_widget.py",170,48,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1619,"","gl_widget.py",170,49,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1620,"","gl_widget.py",170,52,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1621,"","gl_widget.py",170,53,"OP","",1,"-","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1622,"","gl_widget.py",170,54,"NUMBER","",3,"3.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1623,"","gl_widget.py",170,57,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1624,"","gl_widget.py",170,58,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1625,"","gl_widget.py",171,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1626,"","gl_widget.py",171,32,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1627,"","gl_widget.py",171,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1628,"","gl_widget.py",171,45,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1629,"","gl_widget.py",171,46,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1630,"","gl_widget.py",172,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1631,"","gl_widget.py",172,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1632,"","gl_widget.py",172,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1633,"","gl_widget.py",172,37,"NAME","VARNAME",8,"room_box","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1634,"","gl_widget.py",172,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1635,"","gl_widget.py",172,46,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1636,"","gl_widget.py",172,50,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1637,"","gl_widget.py",172,51,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1638,"","gl_widget.py",172,52,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1639,"","gl_widget.py",173,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1640,"","gl_widget.py",173,32,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1641,"","gl_widget.py",173,43,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1642,"","gl_widget.py",173,44,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1643,"","gl_widget.py",173,45,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1644,"","gl_widget.py",174,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1645,"","gl_widget.py",174,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1646,"","gl_widget.py",174,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1647,"","gl_widget.py",174,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1648,"","gl_widget.py",174,53,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1649,"","gl_widget.py",174,54,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1650,"","gl_widget.py",174,58,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1651,"","gl_widget.py",174,59,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1652,"","gl_widget.py",174,63,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1653,"","gl_widget.py",174,64,"NAME","VARNAME",8,"speakers","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1654,"","gl_widget.py",174,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1655,"","gl_widget.py",174,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1656,"","gl_widget.py",175,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1657,"","gl_widget.py",175,32,"NAME","VARNAME",9,"glColor3f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1658,"","gl_widget.py",175,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1659,"","gl_widget.py",175,42,"NUMBER","",3,"1.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1660,"","gl_widget.py",175,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1661,"","gl_widget.py",175,46,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1662,"","gl_widget.py",175,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1663,"","gl_widget.py",175,50,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1664,"","gl_widget.py",175,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1665,"","gl_widget.py",175,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1666,"","gl_widget.py",176,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1667,"","gl_widget.py",176,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1668,"","gl_widget.py",176,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1669,"","gl_widget.py",176,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1670,"","gl_widget.py",176,50,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1671,"","gl_widget.py",176,51,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1672,"","gl_widget.py",176,55,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1673,"","gl_widget.py",176,56,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1674,"","gl_widget.py",176,60,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1675,"","gl_widget.py",176,61,"NAME","VARNAME",4,"path","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1676,"","gl_widget.py",176,65,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1677,"","gl_widget.py",176,66,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1678,"","gl_widget.py",177,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1679,"","gl_widget.py",177,32,"NAME","VARNAME",9,"glColor4f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1680,"","gl_widget.py",177,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1681,"","gl_widget.py",177,42,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1682,"","gl_widget.py",177,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1683,"","gl_widget.py",177,46,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1684,"","gl_widget.py",177,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1685,"","gl_widget.py",177,50,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1686,"","gl_widget.py",177,53,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1687,"","gl_widget.py",177,54,"NUMBER","",2,".7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1688,"","gl_widget.py",177,56,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1689,"","gl_widget.py",177,57,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1690,"","gl_widget.py",178,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1691,"","gl_widget.py",178,32,"NAME","KEYWORD",3,"for","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1692,"","gl_widget.py",178,35,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1693,"","gl_widget.py",178,36,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1694,"","gl_widget.py",178,37,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1695,"","gl_widget.py",178,38,"NAME","KEYWORD",2,"in","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1696,"","gl_widget.py",178,40,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1697,"","gl_widget.py",178,41,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1698,"","gl_widget.py",178,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1699,"","gl_widget.py",178,46,"NAME","VARNAME",9,"listeners","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1700,"","gl_widget.py",178,55,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1701,"","gl_widget.py",178,56,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1702,"","gl_widget.py",179,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1703,"","gl_widget.py",179,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1704,"","gl_widget.py",179,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1705,"","gl_widget.py",179,56,"OP","",1,"=","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1706,"","gl_widget.py",179,57,"NAME","VARNAME",10,"GLListener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1707,"","gl_widget.py",179,67,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1708,"","gl_widget.py",179,68,"NUMBER","",4,"1.75","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1709,"","gl_widget.py",179,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1710,"","gl_widget.py",179,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1711,"","gl_widget.py",180,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1712,"","gl_widget.py",180,40,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1713,"","gl_widget.py",180,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1714,"","gl_widget.py",180,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1715,"","gl_widget.py",180,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1716,"","gl_widget.py",181,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1717,"","gl_widget.py",181,40,"NAME","VARNAME",12,"glTranslated","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1718,"","gl_widget.py",181,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1719,"","gl_widget.py",181,53,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1720,"","gl_widget.py",181,54,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1721,"","gl_widget.py",181,55,"NAME","VARNAME",1,"x","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1722,"","gl_widget.py",181,56,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1723,"","gl_widget.py",181,57,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1724,"","gl_widget.py",181,58,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1725,"","gl_widget.py",181,59,"NAME","VARNAME",1,"y","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1726,"","gl_widget.py",181,60,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1727,"","gl_widget.py",181,61,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1728,"","gl_widget.py",181,62,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1729,"","gl_widget.py",181,63,"NAME","VARNAME",1,"z","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1730,"","gl_widget.py",181,64,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1731,"","gl_widget.py",181,65,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1732,"","gl_widget.py",182,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1733,"","gl_widget.py",182,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1734,"","gl_widget.py",182,56,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1735,"","gl_widget.py",182,57,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1736,"","gl_widget.py",182,61,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1737,"","gl_widget.py",182,62,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1738,"","gl_widget.py",182,63,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1739,"","gl_widget.py",183,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1740,"","gl_widget.py",183,40,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1741,"","gl_widget.py",183,51,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1742,"","gl_widget.py",183,52,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1743,"","gl_widget.py",183,53,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1744,"","gl_widget.py",184,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1745,"","gl_widget.py",184,32,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1746,"","gl_widget.py",184,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1747,"","gl_widget.py",184,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1748,"","gl_widget.py",184,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1749,"","gl_widget.py",184,48,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1750,"","gl_widget.py",184,49,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1751,"","gl_widget.py",184,53,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1752,"","gl_widget.py",184,54,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1753,"","gl_widget.py",184,55,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1754,"","gl_widget.py",185,0,"NL","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1755,"","gl_widget.py",185,0,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1756,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1757,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1758,"","gl_widget.py",186,0,"DEDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",43,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1759,"","gl_widget.py",186,0,"NAME","KEYWORD",5,"class","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1760,"","gl_widget.py",186,5,"WS","",1," ","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1761,"","gl_widget.py",186,6,"NAME","CLASSNAME",6,"GLRoom","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1762,"","gl_widget.py",186,12,"OP","",1,"(","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1763,"","gl_widget.py",186,13,"OP","",1,")","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1764,"","gl_widget.py",186,14,"OP","",1,":","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1765,"","gl_widget.py",186,15,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1766,"","gl_widget.py",187,0,"INDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1767,"","gl_widget.py",187,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1768,"","gl_widget.py",187,8,"STRING","DOCSTRING",76,"\"\"\"Creates a 3d wireframe box used to represent the dimensions of a room.\"\"\"","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1769,"","gl_widget.py",187,84,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1770,"","gl_widget.py",188,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1771,"","gl_widget.py",188,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1772,"","gl_widget.py",188,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1773,"","gl_widget.py",188,12,"NAME","FCNNAME",8,"__init__","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1774,"","gl_widget.py",188,20,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1775,"","gl_widget.py",188,21,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1776,"","gl_widget.py",188,25,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1777,"","gl_widget.py",188,26,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1778,"","gl_widget.py",188,30,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1779,"","gl_widget.py",188,31,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1780,"","gl_widget.py",188,35,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1781,"","gl_widget.py",188,36,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1782,"","gl_widget.py",188,40,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1783,"","gl_widget.py",188,41,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1784,"","gl_widget.py",188,42,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1785,"","gl_widget.py",188,43,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1786,"","gl_widget.py",189,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1787,"","gl_widget.py",189,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1788,"","gl_widget.py",189,16,"STRING","DOCSTRING",33,"\"\"\"set initial room dimnesions\"\"\"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1789,"","gl_widget.py",189,49,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1790,"","gl_widget.py",190,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1791,"","gl_widget.py",190,16,"NAME","KEYWORD",3,"try","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1792,"","gl_widget.py",190,19,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1793,"","gl_widget.py",190,20,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1794,"","gl_widget.py",191,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1795,"","gl_widget.py",191,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1796,"","gl_widget.py",191,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1797,"","gl_widget.py",191,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1798,"","gl_widget.py",191,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1799,"","gl_widget.py",191,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1800,"","gl_widget.py",191,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1801,"","gl_widget.py",191,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1802,"","gl_widget.py",191,46,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1803,"","gl_widget.py",191,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1804,"","gl_widget.py",191,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1805,"","gl_widget.py",192,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1806,"","gl_widget.py",192,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1807,"","gl_widget.py",192,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1808,"","gl_widget.py",192,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1809,"","gl_widget.py",192,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1810,"","gl_widget.py",192,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1811,"","gl_widget.py",192,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1812,"","gl_widget.py",192,46,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1813,"","gl_widget.py",192,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1814,"","gl_widget.py",192,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1815,"","gl_widget.py",193,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1816,"","gl_widget.py",193,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1817,"","gl_widget.py",193,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1818,"","gl_widget.py",193,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1819,"","gl_widget.py",193,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1820,"","gl_widget.py",193,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1821,"","gl_widget.py",193,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1822,"","gl_widget.py",193,46,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1823,"","gl_widget.py",193,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1824,"","gl_widget.py",193,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1825,"","gl_widget.py",194,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1826,"","gl_widget.py",194,16,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1827,"","gl_widget.py",194,16,"NAME","KEYWORD",6,"except","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1828,"","gl_widget.py",194,22,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1829,"","gl_widget.py",194,23,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1830,"","gl_widget.py",195,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1831,"","gl_widget.py",195,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1832,"","gl_widget.py",195,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1833,"","gl_widget.py",195,29,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1834,"","gl_widget.py",195,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1835,"","gl_widget.py",195,41,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1836,"","gl_widget.py",195,42,"NAME","VARNAME",7,"warning","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1837,"","gl_widget.py",195,49,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1838,"","gl_widget.py",195,50,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1839,"","gl_widget.py",195,54,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1840,"","gl_widget.py",195,55,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1841,"","gl_widget.py",195,56,"STRING","",12,"\'Room Error\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1842,"","gl_widget.py",195,68,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1843,"","gl_widget.py",195,69,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1844,"","gl_widget.py",195,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1845,"","gl_widget.py",195,76,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1846,"","gl_widget.py",195,77,"NAME","VARNAME",7,"QString","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1847,"","gl_widget.py",195,84,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1848,"","gl_widget.py",195,85,"STRING","",26,"\'Can not initialize room.\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1849,"","gl_widget.py",195,111,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1850,"","gl_widget.py",195,112,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1851,"","gl_widget.py",195,113,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1852,"","gl_widget.py",196,24,"NL","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1853,"","gl_widget.py",196,24,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1854,"","gl_widget.py",197,0,"WS","",8,"        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1855,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1856,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1857,"","gl_widget.py",197,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1858,"","gl_widget.py",197,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1859,"","gl_widget.py",197,12,"NAME","FCNNAME",6,"resize","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1860,"","gl_widget.py",197,18,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1861,"","gl_widget.py",197,19,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1862,"","gl_widget.py",197,23,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1863,"","gl_widget.py",197,24,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1864,"","gl_widget.py",197,28,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1865,"","gl_widget.py",197,29,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1866,"","gl_widget.py",197,33,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1867,"","gl_widget.py",197,34,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1868,"","gl_widget.py",197,38,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1869,"","gl_widget.py",197,39,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1870,"","gl_widget.py",197,40,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1871,"","gl_widget.py",197,41,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1872,"","gl_widget.py",198,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1873,"","gl_widget.py",198,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1874,"","gl_widget.py",198,16,"STRING","DOCSTRING",28,"\"\"\"change room dimensions\"\"\"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1875,"","gl_widget.py",198,44,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1876,"","gl_widget.py",199,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1877,"","gl_widget.py",199,16,"NAME","KEYWORD",3,"try","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1878,"","gl_widget.py",199,19,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1879,"","gl_widget.py",199,20,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1880,"","gl_widget.py",200,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1881,"","gl_widget.py",200,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1882,"","gl_widget.py",200,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1883,"","gl_widget.py",200,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1884,"","gl_widget.py",200,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1885,"","gl_widget.py",200,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1886,"","gl_widget.py",200,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1887,"","gl_widget.py",200,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1888,"","gl_widget.py",200,46,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1889,"","gl_widget.py",200,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1890,"","gl_widget.py",200,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1891,"","gl_widget.py",201,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1892,"","gl_widget.py",201,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1893,"","gl_widget.py",201,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1894,"","gl_widget.py",201,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1895,"","gl_widget.py",201,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1896,"","gl_widget.py",201,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1897,"","gl_widget.py",201,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1898,"","gl_widget.py",201,46,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1899,"","gl_widget.py",201,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1900,"","gl_widget.py",201,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1901,"","gl_widget.py",202,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1902,"","gl_widget.py",202,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1903,"","gl_widget.py",202,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1904,"","gl_widget.py",202,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1905,"","gl_widget.py",202,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1906,"","gl_widget.py",202,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1907,"","gl_widget.py",202,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1908,"","gl_widget.py",202,46,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1909,"","gl_widget.py",202,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1910,"","gl_widget.py",202,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1911,"","gl_widget.py",203,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1912,"","gl_widget.py",203,16,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1913,"","gl_widget.py",203,16,"NAME","KEYWORD",6,"except","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1914,"","gl_widget.py",203,22,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1915,"","gl_widget.py",203,23,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1916,"","gl_widget.py",204,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1917,"","gl_widget.py",204,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1918,"","gl_widget.py",204,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1919,"","gl_widget.py",204,29,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1920,"","gl_widget.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1921,"","gl_widget.py",204,41,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1922,"","gl_widget.py",204,42,"NAME","VARNAME",7,"warning","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1923,"","gl_widget.py",204,49,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1924,"","gl_widget.py",204,50,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1925,"","gl_widget.py",204,54,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1926,"","gl_widget.py",204,55,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1927,"","gl_widget.py",204,56,"STRING","",12,"\'Room Error\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1928,"","gl_widget.py",204,68,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1929,"","gl_widget.py",204,69,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1930,"","gl_widget.py",204,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1931,"","gl_widget.py",204,76,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1932,"","gl_widget.py",204,77,"NAME","VARNAME",7,"QString","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1933,"","gl_widget.py",204,84,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1934,"","gl_widget.py",204,85,"STRING","",22,"\'Can not resize room.\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1935,"","gl_widget.py",204,107,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1936,"","gl_widget.py",204,108,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1937,"","gl_widget.py",204,109,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1938,"","gl_widget.py",205,24,"NL","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1939,"","gl_widget.py",205,24,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1940,"","gl_widget.py",206,0,"WS","",8,"        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1941,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1942,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1943,"","gl_widget.py",206,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1944,"","gl_widget.py",206,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1945,"","gl_widget.py",206,12,"NAME","FCNNAME",4,"draw","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1946,"","gl_widget.py",206,16,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1947,"","gl_widget.py",206,17,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1948,"","gl_widget.py",206,21,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1949,"","gl_widget.py",206,22,"OP","",1,":","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1950,"","gl_widget.py",206,23,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1951,"","gl_widget.py",207,0,"INDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1952,"","gl_widget.py",207,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1953,"","gl_widget.py",207,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1954,"","gl_widget.py",207,31,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1955,"","gl_widget.py",208,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1956,"","gl_widget.py",208,16,"NAME","VARNAME",12,"glPushMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1957,"","gl_widget.py",208,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1958,"","gl_widget.py",208,29,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1959,"","gl_widget.py",208,30,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1960,"","gl_widget.py",209,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1961,"","gl_widget.py",209,16,"NAME","VARNAME",9,"glColor3f","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1962,"","gl_widget.py",209,25,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1963,"","gl_widget.py",209,26,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1964,"","gl_widget.py",209,29,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1965,"","gl_widget.py",209,30,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1966,"","gl_widget.py",209,33,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1967,"","gl_widget.py",209,34,"NUMBER","",3,"0.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1968,"","gl_widget.py",209,37,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1969,"","gl_widget.py",209,40,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1970,"","gl_widget.py",210,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1971,"","gl_widget.py",210,16,"NAME","VARNAME",8,"glScaled","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1972,"","gl_widget.py",210,24,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1973,"","gl_widget.py",210,25,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1974,"","gl_widget.py",210,26,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1975,"","gl_widget.py",210,34,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1976,"","gl_widget.py",210,35,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1977,"","gl_widget.py",210,39,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1978,"","gl_widget.py",210,40,"NAME","VARNAME",10,"xdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1979,"","gl_widget.py",210,50,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1980,"","gl_widget.py",210,51,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1981,"","gl_widget.py",210,52,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1982,"","gl_widget.py",210,53,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1983,"","gl_widget.py",210,61,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1984,"","gl_widget.py",210,62,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1985,"","gl_widget.py",210,66,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1986,"","gl_widget.py",210,67,"NAME","VARNAME",10,"ydimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1987,"","gl_widget.py",210,77,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1988,"","gl_widget.py",210,78,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1989,"","gl_widget.py",210,79,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1990,"","gl_widget.py",210,80,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1991,"","gl_widget.py",210,88,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1992,"","gl_widget.py",210,89,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1993,"","gl_widget.py",210,93,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1994,"","gl_widget.py",210,94,"NAME","VARNAME",10,"zdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1995,"","gl_widget.py",210,104,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1996,"","gl_widget.py",210,105,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1997,"","gl_widget.py",210,106,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1998,"","gl_widget.py",211,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",1999,"","gl_widget.py",211,16,"NAME","VARNAME",12,"glutWireCube","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2000,"","gl_widget.py",211,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2001,"","gl_widget.py",211,29,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2002,"","gl_widget.py",211,30,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2003,"","gl_widget.py",211,38,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2004,"","gl_widget.py",211,39,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2005,"","gl_widget.py",211,42,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2006,"","gl_widget.py",211,43,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2007,"","gl_widget.py",211,44,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2008,"","gl_widget.py",212,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2009,"","gl_widget.py",212,16,"NAME","VARNAME",11,"glPopMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2010,"","gl_widget.py",212,27,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2011,"","gl_widget.py",212,28,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2012,"","gl_widget.py",212,29,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2013,"","gl_widget.py",213,0,"NL","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2014,"","gl_widget.py",213,0,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2015,"","gl_widget.py",214,0,"DEDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2016,"","gl_widget.py",214,0,"DEDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",51,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2017,"","gl_widget.py",214,0,"NAME","KEYWORD",5,"class","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2018,"","gl_widget.py",214,5,"WS","",1," ","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2019,"","gl_widget.py",214,6,"NAME","CLASSNAME",9,"GLSpeaker","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2020,"","gl_widget.py",214,15,"OP","",1,"(","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2021,"","gl_widget.py",214,16,"OP","",1,")","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2022,"","gl_widget.py",214,17,"OP","",1,":","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2023,"","gl_widget.py",214,18,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2024,"","gl_widget.py",215,0,"INDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2025,"","gl_widget.py",215,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2026,"","gl_widget.py",215,8,"STRING","DOCSTRING",59,"\"\"\"Creates a recatangular volume representing a speaker.\"\"\"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2027,"","gl_widget.py",215,67,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2028,"","gl_widget.py",216,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2029,"","gl_widget.py",216,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2030,"","gl_widget.py",216,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2031,"","gl_widget.py",216,12,"NAME","FCNNAME",8,"__init__","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2032,"","gl_widget.py",216,20,"OP","",1,"(","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2033,"","gl_widget.py",216,21,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2034,"","gl_widget.py",216,25,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2035,"","gl_widget.py",216,26,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2036,"","gl_widget.py",216,30,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2037,"","gl_widget.py",216,31,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2038,"","gl_widget.py",216,33,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2039,"","gl_widget.py",216,34,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2040,"","gl_widget.py",216,38,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2041,"","gl_widget.py",216,39,"NUMBER","",3,".15","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2042,"","gl_widget.py",216,42,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2043,"","gl_widget.py",216,43,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2044,"","gl_widget.py",216,47,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2045,"","gl_widget.py",216,48,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2046,"","gl_widget.py",216,50,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2047,"","gl_widget.py",216,51,"OP","",1,")","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2048,"","gl_widget.py",216,52,"OP","",1,":","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2049,"","gl_widget.py",216,53,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2050,"","gl_widget.py",217,0,"INDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2051,"","gl_widget.py",217,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2052,"","gl_widget.py",217,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2053,"","gl_widget.py",217,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2054,"","gl_widget.py",217,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2055,"","gl_widget.py",217,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2056,"","gl_widget.py",217,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2057,"","gl_widget.py",217,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2058,"","gl_widget.py",218,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2059,"","gl_widget.py",218,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2060,"","gl_widget.py",218,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2061,"","gl_widget.py",218,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2062,"","gl_widget.py",218,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2063,"","gl_widget.py",218,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2064,"","gl_widget.py",218,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2065,"","gl_widget.py",219,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2066,"","gl_widget.py",219,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2067,"","gl_widget.py",219,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2068,"","gl_widget.py",219,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2069,"","gl_widget.py",219,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2070,"","gl_widget.py",219,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2071,"","gl_widget.py",219,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2072,"","gl_widget.py",220,16,"NL","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2073,"","gl_widget.py",220,16,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2074,"","gl_widget.py",221,0,"WS","",8,"        ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2075,"","gl_widget.py",221,8,"DEDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2076,"","gl_widget.py",221,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2077,"","gl_widget.py",221,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2078,"","gl_widget.py",221,12,"NAME","FCNNAME",6,"resize","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2079,"","gl_widget.py",221,18,"OP","",1,"(","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2080,"","gl_widget.py",221,19,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2081,"","gl_widget.py",221,23,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2082,"","gl_widget.py",221,24,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2083,"","gl_widget.py",221,28,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2084,"","gl_widget.py",221,29,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2085,"","gl_widget.py",221,33,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2086,"","gl_widget.py",221,34,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2087,"","gl_widget.py",221,38,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2088,"","gl_widget.py",221,39,"OP","",1,")","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2089,"","gl_widget.py",221,40,"OP","",1,":","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2090,"","gl_widget.py",221,41,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2091,"","gl_widget.py",222,0,"INDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2092,"","gl_widget.py",222,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2093,"","gl_widget.py",222,16,"STRING","DOCSTRING",17,"\"\"\"resize room\"\"\"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2094,"","gl_widget.py",222,33,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2095,"","gl_widget.py",223,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2096,"","gl_widget.py",223,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2097,"","gl_widget.py",223,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2098,"","gl_widget.py",223,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2099,"","gl_widget.py",223,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2100,"","gl_widget.py",223,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2101,"","gl_widget.py",223,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2102,"","gl_widget.py",224,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2103,"","gl_widget.py",224,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2104,"","gl_widget.py",224,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2105,"","gl_widget.py",224,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2106,"","gl_widget.py",224,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2107,"","gl_widget.py",224,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2108,"","gl_widget.py",224,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2109,"","gl_widget.py",225,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2110,"","gl_widget.py",225,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2111,"","gl_widget.py",225,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2112,"","gl_widget.py",225,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2113,"","gl_widget.py",225,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2114,"","gl_widget.py",225,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2115,"","gl_widget.py",225,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2116,"","gl_widget.py",226,16,"NL","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2117,"","gl_widget.py",226,16,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2118,"","gl_widget.py",227,0,"WS","",8,"        ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2119,"","gl_widget.py",227,8,"DEDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2120,"","gl_widget.py",227,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2121,"","gl_widget.py",227,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2122,"","gl_widget.py",227,12,"NAME","FCNNAME",4,"draw","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2123,"","gl_widget.py",227,16,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2124,"","gl_widget.py",227,17,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2125,"","gl_widget.py",227,21,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2126,"","gl_widget.py",227,22,"OP","",1,":","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2127,"","gl_widget.py",227,23,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2128,"","gl_widget.py",228,0,"INDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2129,"","gl_widget.py",228,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2130,"","gl_widget.py",228,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2131,"","gl_widget.py",228,31,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2132,"","gl_widget.py",229,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2133,"","gl_widget.py",229,16,"NAME","VARNAME",8,"glScaled","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2134,"","gl_widget.py",229,24,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2135,"","gl_widget.py",229,25,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2136,"","gl_widget.py",229,33,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2137,"","gl_widget.py",229,34,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2138,"","gl_widget.py",229,38,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2139,"","gl_widget.py",229,39,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2140,"","gl_widget.py",229,49,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2141,"","gl_widget.py",229,50,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2142,"","gl_widget.py",229,51,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2143,"","gl_widget.py",229,52,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2144,"","gl_widget.py",229,60,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2145,"","gl_widget.py",229,61,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2146,"","gl_widget.py",229,65,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2147,"","gl_widget.py",229,66,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2148,"","gl_widget.py",229,76,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2149,"","gl_widget.py",229,77,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2150,"","gl_widget.py",229,78,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2151,"","gl_widget.py",229,79,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2152,"","gl_widget.py",229,87,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2153,"","gl_widget.py",229,88,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2154,"","gl_widget.py",229,92,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2155,"","gl_widget.py",229,93,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2156,"","gl_widget.py",229,103,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2157,"","gl_widget.py",229,104,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2158,"","gl_widget.py",229,105,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2159,"","gl_widget.py",230,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2160,"","gl_widget.py",230,16,"NAME","VARNAME",13,"glutSolidCube","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2161,"","gl_widget.py",230,29,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2162,"","gl_widget.py",230,30,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2163,"","gl_widget.py",230,38,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2164,"","gl_widget.py",230,39,"NUMBER","",3,"1.0","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2165,"","gl_widget.py",230,42,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2166,"","gl_widget.py",230,43,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2167,"","gl_widget.py",230,44,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2168,"","gl_widget.py",231,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2169,"","gl_widget.py",231,16,"COMMENT","",14,"#glPopMatrix()","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2170,"","gl_widget.py",231,30,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2171,"","gl_widget.py",232,0,"NL","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2172,"","gl_widget.py",232,0,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2173,"","gl_widget.py",233,0,"DEDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2174,"","gl_widget.py",233,0,"DEDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2175,"","gl_widget.py",233,0,"NAME","KEYWORD",5,"class","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2176,"","gl_widget.py",233,5,"WS","",1," ","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2177,"","gl_widget.py",233,6,"NAME","CLASSNAME",15,"SpeakerRenderer","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2178,"","gl_widget.py",233,21,"OP","",1,"(","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2179,"","gl_widget.py",233,22,"OP","",1,")","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2180,"","gl_widget.py",233,23,"OP","",1,":","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2181,"","gl_widget.py",233,24,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2182,"","gl_widget.py",234,0,"INDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2183,"","gl_widget.py",234,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2184,"","gl_widget.py",234,8,"STRING","DOCSTRING",116,"\"\"\"Used to render a list of speakers at desired locations. Posibly alllowing one of the speaker to be highlighted\"\"\"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2185,"","gl_widget.py",234,124,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2186,"","gl_widget.py",235,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2187,"","gl_widget.py",235,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2188,"","gl_widget.py",235,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2189,"","gl_widget.py",235,12,"NAME","FCNNAME",8,"__init__","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2190,"","gl_widget.py",235,20,"OP","",1,"(","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2191,"","gl_widget.py",235,21,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2192,"","gl_widget.py",235,25,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2193,"","gl_widget.py",235,26,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2194,"","gl_widget.py",235,30,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2195,"","gl_widget.py",235,31,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2196,"","gl_widget.py",235,33,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2197,"","gl_widget.py",235,34,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2198,"","gl_widget.py",235,38,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2199,"","gl_widget.py",235,39,"NUMBER","",3,".15","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2200,"","gl_widget.py",235,42,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2201,"","gl_widget.py",235,43,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2202,"","gl_widget.py",235,47,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2203,"","gl_widget.py",235,48,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2204,"","gl_widget.py",235,50,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2205,"","gl_widget.py",235,51,"OP","",1,")","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2206,"","gl_widget.py",235,52,"OP","",1,":","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2207,"","gl_widget.py",235,53,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2208,"","gl_widget.py",236,0,"INDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2209,"","gl_widget.py",236,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2210,"","gl_widget.py",236,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2211,"","gl_widget.py",236,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2212,"","gl_widget.py",236,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2213,"","gl_widget.py",236,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2214,"","gl_widget.py",236,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2215,"","gl_widget.py",236,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2216,"","gl_widget.py",237,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2217,"","gl_widget.py",237,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2218,"","gl_widget.py",237,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2219,"","gl_widget.py",237,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2220,"","gl_widget.py",237,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2221,"","gl_widget.py",237,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2222,"","gl_widget.py",237,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2223,"","gl_widget.py",238,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2224,"","gl_widget.py",238,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2225,"","gl_widget.py",238,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2226,"","gl_widget.py",238,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2227,"","gl_widget.py",238,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2228,"","gl_widget.py",238,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2229,"","gl_widget.py",238,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2230,"","gl_widget.py",239,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2231,"","gl_widget.py",239,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2232,"","gl_widget.py",239,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2233,"","gl_widget.py",239,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2234,"","gl_widget.py",239,29,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2235,"","gl_widget.py",239,30,"OP","",1,"-","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2236,"","gl_widget.py",239,31,"NUMBER","",1,"1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2237,"","gl_widget.py",239,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2238,"","gl_widget.py",240,8,"NL","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2239,"","gl_widget.py",240,8,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2240,"","gl_widget.py",241,0,"WS","",8,"        ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2241,"","gl_widget.py",241,8,"DEDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2242,"","gl_widget.py",241,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2243,"","gl_widget.py",241,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2244,"","gl_widget.py",241,12,"NAME","FCNNAME",12,"set_selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2245,"","gl_widget.py",241,24,"OP","",1,"(","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2246,"","gl_widget.py",241,25,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2247,"","gl_widget.py",241,29,"OP","",1,",","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2248,"","gl_widget.py",241,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2249,"","gl_widget.py",241,38,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2250,"","gl_widget.py",241,39,"OP","",1,"-","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2251,"","gl_widget.py",241,40,"NUMBER","",1,"1","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2252,"","gl_widget.py",241,41,"OP","",1,")","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2253,"","gl_widget.py",241,42,"OP","",1,":","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2254,"","gl_widget.py",241,43,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2255,"","gl_widget.py",242,0,"INDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2256,"","gl_widget.py",242,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2257,"","gl_widget.py",242,16,"STRING","DOCSTRING",38,"\"\"\"set which speaker is highlighted\"\"\"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2258,"","gl_widget.py",242,54,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2259,"","gl_widget.py",243,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2260,"","gl_widget.py",243,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2261,"","gl_widget.py",243,20,"OP","",1,".","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2262,"","gl_widget.py",243,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2263,"","gl_widget.py",243,29,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2264,"","gl_widget.py",243,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2265,"","gl_widget.py",243,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2266,"","gl_widget.py",244,0,"NL","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2267,"","gl_widget.py",244,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2268,"","gl_widget.py",245,0,"WS","",8,"        ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2269,"","gl_widget.py",245,8,"DEDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2270,"","gl_widget.py",245,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2271,"","gl_widget.py",245,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2272,"","gl_widget.py",245,12,"NAME","FCNNAME",6,"resize","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2273,"","gl_widget.py",245,18,"OP","",1,"(","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2274,"","gl_widget.py",245,19,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2275,"","gl_widget.py",245,23,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2276,"","gl_widget.py",245,24,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2277,"","gl_widget.py",245,28,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2278,"","gl_widget.py",245,29,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2279,"","gl_widget.py",245,33,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2280,"","gl_widget.py",245,34,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2281,"","gl_widget.py",245,38,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2282,"","gl_widget.py",245,39,"OP","",1,")","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2283,"","gl_widget.py",245,40,"OP","",1,":","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2284,"","gl_widget.py",245,41,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2285,"","gl_widget.py",246,0,"INDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2286,"","gl_widget.py",246,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2287,"","gl_widget.py",246,16,"STRING","DOCSTRING",20,"\"\"\"resize speaker\"\"\"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2288,"","gl_widget.py",246,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2289,"","gl_widget.py",247,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2290,"","gl_widget.py",247,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2291,"","gl_widget.py",247,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2292,"","gl_widget.py",247,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2293,"","gl_widget.py",247,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2294,"","gl_widget.py",247,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2295,"","gl_widget.py",247,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2296,"","gl_widget.py",248,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2297,"","gl_widget.py",248,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2298,"","gl_widget.py",248,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2299,"","gl_widget.py",248,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2300,"","gl_widget.py",248,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2301,"","gl_widget.py",248,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2302,"","gl_widget.py",248,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2303,"","gl_widget.py",249,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2304,"","gl_widget.py",249,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2305,"","gl_widget.py",249,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2306,"","gl_widget.py",249,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2307,"","gl_widget.py",249,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2308,"","gl_widget.py",249,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2309,"","gl_widget.py",249,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2310,"","gl_widget.py",250,16,"NL","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2311,"","gl_widget.py",250,16,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2312,"","gl_widget.py",251,0,"WS","",8,"        ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2313,"","gl_widget.py",251,8,"DEDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2314,"","gl_widget.py",251,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2315,"","gl_widget.py",251,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2316,"","gl_widget.py",251,12,"NAME","FCNNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2317,"","gl_widget.py",251,16,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2318,"","gl_widget.py",251,17,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2319,"","gl_widget.py",251,21,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2320,"","gl_widget.py",251,22,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2321,"","gl_widget.py",251,30,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2322,"","gl_widget.py",251,31,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2323,"","gl_widget.py",251,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2324,"","gl_widget.py",252,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2325,"","gl_widget.py",252,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2326,"","gl_widget.py",252,16,"STRING","DOCSTRING",19,"\"\"\"draw speakers\"\"\"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2327,"","gl_widget.py",252,35,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2328,"","gl_widget.py",253,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2329,"","gl_widget.py",253,16,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2330,"","gl_widget.py",253,17,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2331,"","gl_widget.py",253,18,"NUMBER","",1,"0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2332,"","gl_widget.py",253,19,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2333,"","gl_widget.py",254,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2334,"","gl_widget.py",254,16,"NAME","KEYWORD",3,"for","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2335,"","gl_widget.py",254,19,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2336,"","gl_widget.py",254,20,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2337,"","gl_widget.py",254,27,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2338,"","gl_widget.py",254,28,"NAME","KEYWORD",2,"in","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2339,"","gl_widget.py",254,30,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2340,"","gl_widget.py",254,31,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2341,"","gl_widget.py",254,39,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2342,"","gl_widget.py",254,40,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2343,"","gl_widget.py",255,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2344,"","gl_widget.py",255,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2345,"","gl_widget.py",255,24,"NAME","KEYWORD",2,"if","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2346,"","gl_widget.py",255,26,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2347,"","gl_widget.py",255,27,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2348,"","gl_widget.py",255,31,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2349,"","gl_widget.py",255,32,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2350,"","gl_widget.py",255,40,"OP","",2,"==","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2351,"","gl_widget.py",255,42,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2352,"","gl_widget.py",255,43,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2353,"","gl_widget.py",255,44,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2354,"","gl_widget.py",255,45,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2355,"","gl_widget.py",256,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2356,"","gl_widget.py",256,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2357,"","gl_widget.py",256,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2358,"","gl_widget.py",256,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2359,"","gl_widget.py",256,42,"NUMBER","",3,"0.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2360,"","gl_widget.py",256,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2361,"","gl_widget.py",256,46,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2362,"","gl_widget.py",256,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2363,"","gl_widget.py",256,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2364,"","gl_widget.py",256,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2365,"","gl_widget.py",256,54,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2366,"","gl_widget.py",256,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2367,"","gl_widget.py",256,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2368,"","gl_widget.py",257,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2369,"","gl_widget.py",257,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2370,"","gl_widget.py",257,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2371,"","gl_widget.py",257,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2372,"","gl_widget.py",257,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2373,"","gl_widget.py",257,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2374,"","gl_widget.py",257,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2375,"","gl_widget.py",257,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2376,"","gl_widget.py",257,73,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2377,"","gl_widget.py",257,74,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2378,"","gl_widget.py",257,77,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2379,"","gl_widget.py",257,78,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2380,"","gl_widget.py",257,82,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2381,"","gl_widget.py",257,83,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2382,"","gl_widget.py",257,93,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2383,"","gl_widget.py",257,94,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2384,"","gl_widget.py",257,97,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2385,"","gl_widget.py",257,98,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2386,"","gl_widget.py",257,102,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2387,"","gl_widget.py",257,103,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2388,"","gl_widget.py",257,113,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2389,"","gl_widget.py",257,114,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2390,"","gl_widget.py",257,117,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2391,"","gl_widget.py",257,118,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2392,"","gl_widget.py",258,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2393,"","gl_widget.py",258,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2394,"","gl_widget.py",258,24,"NAME","KEYWORD",4,"else","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2395,"","gl_widget.py",258,28,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2396,"","gl_widget.py",258,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2397,"","gl_widget.py",259,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2398,"","gl_widget.py",259,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2399,"","gl_widget.py",259,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2400,"","gl_widget.py",259,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2401,"","gl_widget.py",259,42,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2402,"","gl_widget.py",259,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2403,"","gl_widget.py",259,46,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2404,"","gl_widget.py",259,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2405,"","gl_widget.py",259,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2406,"","gl_widget.py",259,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2407,"","gl_widget.py",259,54,"NUMBER","",3,"0.5","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2408,"","gl_widget.py",259,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2409,"","gl_widget.py",259,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2410,"","gl_widget.py",260,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2411,"","gl_widget.py",260,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2412,"","gl_widget.py",260,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2413,"","gl_widget.py",260,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2414,"","gl_widget.py",260,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2415,"","gl_widget.py",260,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2416,"","gl_widget.py",260,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2417,"","gl_widget.py",260,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2418,"","gl_widget.py",260,73,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2419,"","gl_widget.py",260,74,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2420,"","gl_widget.py",260,78,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2421,"","gl_widget.py",260,79,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2422,"","gl_widget.py",260,89,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2423,"","gl_widget.py",260,90,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2424,"","gl_widget.py",260,94,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2425,"","gl_widget.py",260,95,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2426,"","gl_widget.py",260,105,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2427,"","gl_widget.py",260,106,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2428,"","gl_widget.py",261,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2429,"","gl_widget.py",261,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2430,"","gl_widget.py",261,24,"NAME","VARNAME",12,"glPushMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2431,"","gl_widget.py",261,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2432,"","gl_widget.py",261,37,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2433,"","gl_widget.py",261,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2434,"","gl_widget.py",262,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2435,"","gl_widget.py",262,24,"NAME","VARNAME",12,"glTranslated","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2436,"","gl_widget.py",262,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2437,"","gl_widget.py",262,37,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2438,"","gl_widget.py",262,44,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2439,"","gl_widget.py",262,45,"NAME","VARNAME",1,"x","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2440,"","gl_widget.py",262,46,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2441,"","gl_widget.py",262,47,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2442,"","gl_widget.py",262,54,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2443,"","gl_widget.py",262,55,"NAME","VARNAME",1,"y","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2444,"","gl_widget.py",262,56,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2445,"","gl_widget.py",262,57,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2446,"","gl_widget.py",262,64,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2447,"","gl_widget.py",262,65,"NAME","VARNAME",1,"z","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2448,"","gl_widget.py",262,66,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2449,"","gl_widget.py",262,67,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2450,"","gl_widget.py",263,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2451,"","gl_widget.py",263,24,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2452,"","gl_widget.py",263,39,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2453,"","gl_widget.py",263,40,"NAME","VARNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2454,"","gl_widget.py",263,44,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2455,"","gl_widget.py",263,45,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2456,"","gl_widget.py",263,46,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2457,"","gl_widget.py",264,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2458,"","gl_widget.py",264,24,"NAME","VARNAME",11,"glPopMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2459,"","gl_widget.py",264,35,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2460,"","gl_widget.py",264,36,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2461,"","gl_widget.py",264,37,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2462,"","gl_widget.py",265,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2463,"","gl_widget.py",265,24,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2464,"","gl_widget.py",265,25,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2465,"","gl_widget.py",265,26,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2466,"","gl_widget.py",265,27,"OP","",1,"+","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2467,"","gl_widget.py",265,28,"NUMBER","",1,"1","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2468,"","gl_widget.py",265,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2469,"","gl_widget.py",266,0,"NL","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2470,"","gl_widget.py",266,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2471,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2472,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2473,"","gl_widget.py",267,0,"DEDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2474,"","gl_widget.py",267,0,"NAME","KEYWORD",5,"class","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2475,"","gl_widget.py",267,5,"WS","",1," ","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2476,"","gl_widget.py",267,6,"NAME","CLASSNAME",12,"PathRenderer","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2477,"","gl_widget.py",267,18,"OP","",1,"(","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2478,"","gl_widget.py",267,19,"OP","",1,")","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2479,"","gl_widget.py",267,20,"OP","",1,":","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2480,"","gl_widget.py",267,21,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2481,"","gl_widget.py",268,0,"INDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2482,"","gl_widget.py",268,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2483,"","gl_widget.py",268,8,"STRING","DOCSTRING",65,"\"\"\"Renders path points as a series of color coded line strips.\"\"\"","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2484,"","gl_widget.py",268,73,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2485,"","gl_widget.py",269,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2486,"","gl_widget.py",269,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2487,"","gl_widget.py",269,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2488,"","gl_widget.py",269,12,"NAME","FCNNAME",8,"__init__","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2489,"","gl_widget.py",269,20,"OP","",1,"(","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2490,"","gl_widget.py",269,21,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2491,"","gl_widget.py",269,25,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2492,"","gl_widget.py",269,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2493,"","gl_widget.py",269,30,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2494,"","gl_widget.py",269,31,"NAME","VARNAME",13,"GL_LINE_STRIP","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2495,"","gl_widget.py",269,44,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2496,"","gl_widget.py",269,45,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2497,"","gl_widget.py",269,55,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2498,"","gl_widget.py",269,56,"NUMBER","",4,"0.05","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2499,"","gl_widget.py",269,60,"OP","",1,")","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2500,"","gl_widget.py",269,61,"OP","",1,":","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2501,"","gl_widget.py",269,62,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2502,"","gl_widget.py",270,0,"INDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2503,"","gl_widget.py",270,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2504,"","gl_widget.py",270,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2505,"","gl_widget.py",270,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2506,"","gl_widget.py",270,21,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2507,"","gl_widget.py",270,25,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2508,"","gl_widget.py",270,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2509,"","gl_widget.py",270,30,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2510,"","gl_widget.py",271,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2511,"","gl_widget.py",271,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2512,"","gl_widget.py",271,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2513,"","gl_widget.py",271,21,"NAME","VARNAME",10,"startcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2514,"","gl_widget.py",271,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2515,"","gl_widget.py",271,32,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2516,"","gl_widget.py",271,33,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2517,"","gl_widget.py",271,36,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2518,"","gl_widget.py",271,37,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2519,"","gl_widget.py",271,40,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2520,"","gl_widget.py",271,41,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2521,"","gl_widget.py",271,44,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2522,"","gl_widget.py",271,45,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2523,"","gl_widget.py",272,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2524,"","gl_widget.py",272,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2525,"","gl_widget.py",272,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2526,"","gl_widget.py",272,21,"NAME","VARNAME",8,"endcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2527,"","gl_widget.py",272,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2528,"","gl_widget.py",272,30,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2529,"","gl_widget.py",272,31,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2530,"","gl_widget.py",272,34,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2531,"","gl_widget.py",272,35,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2532,"","gl_widget.py",272,38,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2533,"","gl_widget.py",272,39,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2534,"","gl_widget.py",272,42,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2535,"","gl_widget.py",272,43,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2536,"","gl_widget.py",273,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2537,"","gl_widget.py",273,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2538,"","gl_widget.py",273,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2539,"","gl_widget.py",273,21,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2540,"","gl_widget.py",273,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2541,"","gl_widget.py",273,32,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2542,"","gl_widget.py",273,42,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2543,"","gl_widget.py",274,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2544,"","gl_widget.py",274,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2545,"","gl_widget.py",274,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2546,"","gl_widget.py",274,21,"NAME","VARNAME",8,"selected","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2547,"","gl_widget.py",274,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2548,"","gl_widget.py",274,30,"OP","",1,"-","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2549,"","gl_widget.py",274,31,"NUMBER","",1,"1","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2550,"","gl_widget.py",274,32,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2551,"","gl_widget.py",275,0,"NL","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2552,"","gl_widget.py",275,0,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2553,"","gl_widget.py",276,0,"WS","",8,"        ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2554,"","gl_widget.py",276,8,"DEDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2555,"","gl_widget.py",276,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2556,"","gl_widget.py",276,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2557,"","gl_widget.py",276,12,"NAME","FCNNAME",12,"set_selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2558,"","gl_widget.py",276,24,"OP","",1,"(","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2559,"","gl_widget.py",276,25,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2560,"","gl_widget.py",276,29,"OP","",1,",","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2561,"","gl_widget.py",276,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2562,"","gl_widget.py",276,33,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2563,"","gl_widget.py",276,34,"OP","",1,"-","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2564,"","gl_widget.py",276,35,"NUMBER","",1,"1","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2565,"","gl_widget.py",276,36,"OP","",1,")","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2566,"","gl_widget.py",276,37,"OP","",1,":","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2567,"","gl_widget.py",276,38,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2568,"","gl_widget.py",277,0,"INDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2569,"","gl_widget.py",277,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2570,"","gl_widget.py",277,16,"STRING","DOCSTRING",29,"\"\"\"set selected path point\"\"\"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2571,"","gl_widget.py",277,45,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2572,"","gl_widget.py",278,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2573,"","gl_widget.py",278,16,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2574,"","gl_widget.py",278,20,"OP","",1,".","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2575,"","gl_widget.py",278,21,"NAME","VARNAME",8,"selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2576,"","gl_widget.py",278,29,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2577,"","gl_widget.py",278,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2578,"","gl_widget.py",278,33,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2579,"","gl_widget.py",279,0,"NL","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2580,"","gl_widget.py",279,0,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2581,"","gl_widget.py",280,0,"WS","",8,"        ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2582,"","gl_widget.py",280,8,"DEDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2583,"","gl_widget.py",280,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2584,"","gl_widget.py",280,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2585,"","gl_widget.py",280,12,"NAME","FCNNAME",4,"draw","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2586,"","gl_widget.py",280,16,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2587,"","gl_widget.py",280,17,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2588,"","gl_widget.py",280,21,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2589,"","gl_widget.py",280,22,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2590,"","gl_widget.py",280,28,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2591,"","gl_widget.py",280,29,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2592,"","gl_widget.py",280,30,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2593,"","gl_widget.py",280,31,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2594,"","gl_widget.py",280,32,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2595,"","gl_widget.py",280,33,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2596,"","gl_widget.py",281,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2597,"","gl_widget.py",281,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2598,"","gl_widget.py",281,16,"STRING","DOCSTRING",36,"\"\"\"draw path points and path line\"\"\"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2599,"","gl_widget.py",281,52,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2600,"","gl_widget.py",282,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2601,"","gl_widget.py",282,16,"NAME","VARNAME",7,"glBegin","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2602,"","gl_widget.py",282,23,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2603,"","gl_widget.py",282,24,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2604,"","gl_widget.py",282,28,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2605,"","gl_widget.py",282,29,"NAME","VARNAME",4,"mode","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2606,"","gl_widget.py",282,33,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2607,"","gl_widget.py",282,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2608,"","gl_widget.py",283,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2609,"","gl_widget.py",283,16,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2610,"","gl_widget.py",283,18,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2611,"","gl_widget.py",283,19,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2612,"","gl_widget.py",283,22,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2613,"","gl_widget.py",283,23,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2614,"","gl_widget.py",283,29,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2615,"","gl_widget.py",283,30,"OP","",1,">","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2616,"","gl_widget.py",283,31,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2617,"","gl_widget.py",283,32,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2618,"","gl_widget.py",283,33,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2619,"","gl_widget.py",283,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2620,"","gl_widget.py",284,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2621,"","gl_widget.py",284,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2622,"","gl_widget.py",284,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2623,"","gl_widget.py",284,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2624,"","gl_widget.py",284,35,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2625,"","gl_widget.py",284,38,"OP","",1,"/","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2626,"","gl_widget.py",284,39,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2627,"","gl_widget.py",284,42,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2628,"","gl_widget.py",284,43,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2629,"","gl_widget.py",284,49,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2630,"","gl_widget.py",284,50,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2631,"","gl_widget.py",285,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2632,"","gl_widget.py",285,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2633,"","gl_widget.py",285,16,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2634,"","gl_widget.py",285,20,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2635,"","gl_widget.py",285,21,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2636,"","gl_widget.py",286,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2637,"","gl_widget.py",286,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2638,"","gl_widget.py",286,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2639,"","gl_widget.py",286,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2640,"","gl_widget.py",286,35,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2641,"","gl_widget.py",286,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2642,"","gl_widget.py",287,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2643,"","gl_widget.py",287,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2644,"","gl_widget.py",287,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2645,"","gl_widget.py",287,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2646,"","gl_widget.py",287,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2647,"","gl_widget.py",287,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2648,"","gl_widget.py",288,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2649,"","gl_widget.py",288,16,"COMMENT","",15,"#draw path line","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2650,"","gl_widget.py",288,31,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2651,"","gl_widget.py",289,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2652,"","gl_widget.py",289,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2653,"","gl_widget.py",289,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2654,"","gl_widget.py",289,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2655,"","gl_widget.py",289,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2656,"","gl_widget.py",289,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2657,"","gl_widget.py",289,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2658,"","gl_widget.py",289,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2659,"","gl_widget.py",289,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2660,"","gl_widget.py",289,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2661,"","gl_widget.py",290,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2662,"","gl_widget.py",290,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2663,"","gl_widget.py",290,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2664,"","gl_widget.py",290,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2665,"","gl_widget.py",290,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2666,"","gl_widget.py",290,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2667,"","gl_widget.py",290,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2668,"","gl_widget.py",290,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2669,"","gl_widget.py",290,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2670,"","gl_widget.py",290,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2671,"","gl_widget.py",290,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2672,"","gl_widget.py",290,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2673,"","gl_widget.py",290,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2674,"","gl_widget.py",290,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2675,"","gl_widget.py",290,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2676,"","gl_widget.py",290,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2677,"","gl_widget.py",290,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2678,"","gl_widget.py",290,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2679,"","gl_widget.py",290,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2680,"","gl_widget.py",290,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2681,"","gl_widget.py",290,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2682,"","gl_widget.py",290,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2683,"","gl_widget.py",290,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2684,"","gl_widget.py",290,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2685,"","gl_widget.py",290,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2686,"","gl_widget.py",290,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2687,"","gl_widget.py",290,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2688,"","gl_widget.py",290,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2689,"","gl_widget.py",290,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2690,"","gl_widget.py",290,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2691,"","gl_widget.py",290,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2692,"","gl_widget.py",290,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2693,"","gl_widget.py",290,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2694,"","gl_widget.py",290,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2695,"","gl_widget.py",290,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2696,"","gl_widget.py",290,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2697,"","gl_widget.py",290,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2698,"","gl_widget.py",290,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2699,"","gl_widget.py",290,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2700,"","gl_widget.py",290,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2701,"","gl_widget.py",290,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2702,"","gl_widget.py",290,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2703,"","gl_widget.py",290,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2704,"","gl_widget.py",290,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2705,"","gl_widget.py",290,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2706,"","gl_widget.py",290,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2707,"","gl_widget.py",290,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2708,"","gl_widget.py",290,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2709,"","gl_widget.py",290,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2710,"","gl_widget.py",290,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2711,"","gl_widget.py",290,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2712,"","gl_widget.py",290,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2713,"","gl_widget.py",290,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2714,"","gl_widget.py",290,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2715,"","gl_widget.py",290,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2716,"","gl_widget.py",290,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2717,"","gl_widget.py",290,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2718,"","gl_widget.py",290,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2719,"","gl_widget.py",290,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2720,"","gl_widget.py",290,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2721,"","gl_widget.py",290,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2722,"","gl_widget.py",290,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2723,"","gl_widget.py",290,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2724,"","gl_widget.py",290,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2725,"","gl_widget.py",290,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2726,"","gl_widget.py",290,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2727,"","gl_widget.py",290,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2728,"","gl_widget.py",290,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2729,"","gl_widget.py",290,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2730,"","gl_widget.py",290,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2731,"","gl_widget.py",290,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2732,"","gl_widget.py",290,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2733,"","gl_widget.py",291,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2734,"","gl_widget.py",291,24,"NAME","VARNAME",10,"glVertex3d","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2735,"","gl_widget.py",291,34,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2736,"","gl_widget.py",291,35,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2737,"","gl_widget.py",291,40,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2738,"","gl_widget.py",291,41,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2739,"","gl_widget.py",291,42,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2740,"","gl_widget.py",291,43,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2741,"","gl_widget.py",291,48,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2742,"","gl_widget.py",291,49,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2743,"","gl_widget.py",291,50,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2744,"","gl_widget.py",291,51,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2745,"","gl_widget.py",291,56,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2746,"","gl_widget.py",291,57,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2747,"","gl_widget.py",291,58,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2748,"","gl_widget.py",291,59,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2749,"","gl_widget.py",292,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2750,"","gl_widget.py",292,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2751,"","gl_widget.py",292,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2752,"","gl_widget.py",292,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2753,"","gl_widget.py",292,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2754,"","gl_widget.py",293,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2755,"","gl_widget.py",293,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2756,"","gl_widget.py",293,16,"NAME","VARNAME",5,"glEnd","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2757,"","gl_widget.py",293,21,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2758,"","gl_widget.py",293,22,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2759,"","gl_widget.py",293,23,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2760,"","gl_widget.py",294,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2761,"","gl_widget.py",294,16,"COMMENT","",19,"#glBegin(GL_POINTS)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2762,"","gl_widget.py",294,35,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2763,"","gl_widget.py",295,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2764,"","gl_widget.py",295,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2765,"","gl_widget.py",295,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2766,"","gl_widget.py",295,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2767,"","gl_widget.py",295,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2768,"","gl_widget.py",296,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2769,"","gl_widget.py",296,16,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2770,"","gl_widget.py",296,17,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2771,"","gl_widget.py",296,18,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2772,"","gl_widget.py",296,19,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2773,"","gl_widget.py",297,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2774,"","gl_widget.py",297,16,"COMMENT","",26,"#draw path spheres(points)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2775,"","gl_widget.py",297,42,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2776,"","gl_widget.py",298,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2777,"","gl_widget.py",298,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2778,"","gl_widget.py",298,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2779,"","gl_widget.py",298,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2780,"","gl_widget.py",298,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2781,"","gl_widget.py",298,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2782,"","gl_widget.py",298,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2783,"","gl_widget.py",298,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2784,"","gl_widget.py",298,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2785,"","gl_widget.py",298,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2786,"","gl_widget.py",299,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2787,"","gl_widget.py",299,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2788,"","gl_widget.py",299,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2789,"","gl_widget.py",299,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2790,"","gl_widget.py",299,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2791,"","gl_widget.py",299,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2792,"","gl_widget.py",299,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2793,"","gl_widget.py",299,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2794,"","gl_widget.py",299,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2795,"","gl_widget.py",299,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2796,"","gl_widget.py",299,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2797,"","gl_widget.py",299,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2798,"","gl_widget.py",299,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2799,"","gl_widget.py",299,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2800,"","gl_widget.py",299,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2801,"","gl_widget.py",299,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2802,"","gl_widget.py",299,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2803,"","gl_widget.py",299,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2804,"","gl_widget.py",299,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2805,"","gl_widget.py",299,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2806,"","gl_widget.py",299,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2807,"","gl_widget.py",299,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2808,"","gl_widget.py",299,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2809,"","gl_widget.py",299,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2810,"","gl_widget.py",299,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2811,"","gl_widget.py",299,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2812,"","gl_widget.py",299,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2813,"","gl_widget.py",299,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2814,"","gl_widget.py",299,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2815,"","gl_widget.py",299,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2816,"","gl_widget.py",299,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2817,"","gl_widget.py",299,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2818,"","gl_widget.py",299,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2819,"","gl_widget.py",299,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2820,"","gl_widget.py",299,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2821,"","gl_widget.py",299,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2822,"","gl_widget.py",299,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2823,"","gl_widget.py",299,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2824,"","gl_widget.py",299,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2825,"","gl_widget.py",299,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2826,"","gl_widget.py",299,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2827,"","gl_widget.py",299,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2828,"","gl_widget.py",299,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2829,"","gl_widget.py",299,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2830,"","gl_widget.py",299,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2831,"","gl_widget.py",299,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2832,"","gl_widget.py",299,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2833,"","gl_widget.py",299,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2834,"","gl_widget.py",299,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2835,"","gl_widget.py",299,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2836,"","gl_widget.py",299,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2837,"","gl_widget.py",299,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2838,"","gl_widget.py",299,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2839,"","gl_widget.py",299,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2840,"","gl_widget.py",299,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2841,"","gl_widget.py",299,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2842,"","gl_widget.py",299,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2843,"","gl_widget.py",299,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2844,"","gl_widget.py",299,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2845,"","gl_widget.py",299,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2846,"","gl_widget.py",299,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2847,"","gl_widget.py",299,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2848,"","gl_widget.py",299,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2849,"","gl_widget.py",299,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2850,"","gl_widget.py",299,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2851,"","gl_widget.py",299,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2852,"","gl_widget.py",299,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2853,"","gl_widget.py",299,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2854,"","gl_widget.py",299,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2855,"","gl_widget.py",299,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2856,"","gl_widget.py",299,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2857,"","gl_widget.py",299,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2858,"","gl_widget.py",300,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2859,"","gl_widget.py",300,24,"COMMENT","",36,"#glVertex3d(point.x,point.y,point.z)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2860,"","gl_widget.py",300,60,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2861,"","gl_widget.py",301,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2862,"","gl_widget.py",301,24,"NAME","VARNAME",12,"glPushMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2863,"","gl_widget.py",301,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2864,"","gl_widget.py",301,37,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2865,"","gl_widget.py",301,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2866,"","gl_widget.py",302,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2867,"","gl_widget.py",302,24,"NAME","VARNAME",12,"glTranslated","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2868,"","gl_widget.py",302,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2869,"","gl_widget.py",302,37,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2870,"","gl_widget.py",302,42,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2871,"","gl_widget.py",302,43,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2872,"","gl_widget.py",302,44,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2873,"","gl_widget.py",302,45,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2874,"","gl_widget.py",302,50,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2875,"","gl_widget.py",302,51,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2876,"","gl_widget.py",302,52,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2877,"","gl_widget.py",302,53,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2878,"","gl_widget.py",302,58,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2879,"","gl_widget.py",302,59,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2880,"","gl_widget.py",302,60,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2881,"","gl_widget.py",302,61,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2882,"","gl_widget.py",303,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2883,"","gl_widget.py",303,24,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2884,"","gl_widget.py",303,26,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2885,"","gl_widget.py",303,27,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2886,"","gl_widget.py",303,31,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2887,"","gl_widget.py",303,32,"NAME","VARNAME",8,"selected","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2888,"","gl_widget.py",303,40,"OP","",2,"==","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2889,"","gl_widget.py",303,42,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2890,"","gl_widget.py",303,43,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2891,"","gl_widget.py",303,44,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2892,"","gl_widget.py",303,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2893,"","gl_widget.py",304,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2894,"","gl_widget.py",304,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2895,"","gl_widget.py",304,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2896,"","gl_widget.py",304,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2897,"","gl_widget.py",304,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2898,"","gl_widget.py",304,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2899,"","gl_widget.py",304,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2900,"","gl_widget.py",304,63,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2901,"","gl_widget.py",304,64,"NUMBER","",3,"2.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2902,"","gl_widget.py",304,67,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2903,"","gl_widget.py",304,68,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2904,"","gl_widget.py",304,70,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2905,"","gl_widget.py",304,71,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2906,"","gl_widget.py",304,73,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2907,"","gl_widget.py",304,74,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2908,"","gl_widget.py",305,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2909,"","gl_widget.py",305,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2910,"","gl_widget.py",305,24,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2911,"","gl_widget.py",305,28,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2912,"","gl_widget.py",305,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2913,"","gl_widget.py",306,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2914,"","gl_widget.py",306,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2915,"","gl_widget.py",306,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2916,"","gl_widget.py",306,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2917,"","gl_widget.py",306,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2918,"","gl_widget.py",306,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2919,"","gl_widget.py",306,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2920,"","gl_widget.py",306,63,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2921,"","gl_widget.py",306,64,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2922,"","gl_widget.py",306,66,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2923,"","gl_widget.py",306,67,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2924,"","gl_widget.py",306,69,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2925,"","gl_widget.py",306,70,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2926,"","gl_widget.py",307,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2927,"","gl_widget.py",307,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2928,"","gl_widget.py",307,24,"NAME","VARNAME",11,"glPopMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2929,"","gl_widget.py",307,35,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2930,"","gl_widget.py",307,36,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2931,"","gl_widget.py",307,37,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2932,"","gl_widget.py",308,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2933,"","gl_widget.py",308,24,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2934,"","gl_widget.py",308,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2935,"","gl_widget.py",308,26,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2936,"","gl_widget.py",308,27,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2937,"","gl_widget.py",308,28,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2938,"","gl_widget.py",308,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2939,"","gl_widget.py",309,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2940,"","gl_widget.py",309,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2941,"","gl_widget.py",309,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2942,"","gl_widget.py",309,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2943,"","gl_widget.py",309,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2944,"","gl_widget.py",310,0,"NL","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2945,"","gl_widget.py",310,0,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2946,"","gl_widget.py",311,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2947,"","gl_widget.py",311,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2948,"","gl_widget.py",311,0,"DEDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",73,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2949,"","gl_widget.py",311,0,"NAME","KEYWORD",5,"class","[]","[]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2950,"","gl_widget.py",311,5,"WS","",1," ","[]","[]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2951,"","gl_widget.py",311,6,"NAME","CLASSNAME",10,"GLListener","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2952,"","gl_widget.py",311,16,"OP","",1,"(","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2953,"","gl_widget.py",311,17,"OP","",1,")","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2954,"","gl_widget.py",311,18,"OP","",1,":","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2955,"","gl_widget.py",311,19,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2956,"","gl_widget.py",312,0,"INDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2957,"","gl_widget.py",312,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2958,"","gl_widget.py",312,8,"STRING","DOCSTRING",62,"\"\"\"Draws a doll for use as a listener in audio environment.\"\"\"","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2959,"","gl_widget.py",312,70,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2960,"","gl_widget.py",313,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2961,"","gl_widget.py",313,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2962,"","gl_widget.py",313,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2963,"","gl_widget.py",313,12,"NAME","FCNNAME",8,"__init__","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2964,"","gl_widget.py",313,20,"OP","",1,"(","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2965,"","gl_widget.py",313,21,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2966,"","gl_widget.py",313,25,"OP","",1,",","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2967,"","gl_widget.py",313,26,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2968,"","gl_widget.py",313,32,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2969,"","gl_widget.py",313,33,"NUMBER","",4,"1.75","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2970,"","gl_widget.py",313,37,"OP","",1,")","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2971,"","gl_widget.py",313,38,"OP","",1,":","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2972,"","gl_widget.py",313,39,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2973,"","gl_widget.py",314,0,"INDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2974,"","gl_widget.py",314,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2975,"","gl_widget.py",314,16,"STRING","DOCSTRING",32,"\"\"\"initialize listener height\"\"\"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2976,"","gl_widget.py",314,48,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2977,"","gl_widget.py",315,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2978,"","gl_widget.py",315,16,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2979,"","gl_widget.py",315,20,"OP","",1,".","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2980,"","gl_widget.py",315,21,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2981,"","gl_widget.py",315,27,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2982,"","gl_widget.py",315,28,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2983,"","gl_widget.py",315,34,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2984,"","gl_widget.py",316,16,"NL","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2985,"","gl_widget.py",316,16,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2986,"","gl_widget.py",317,0,"WS","",8,"        ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2987,"","gl_widget.py",317,8,"DEDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2988,"","gl_widget.py",317,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2989,"","gl_widget.py",317,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2990,"","gl_widget.py",317,12,"NAME","FCNNAME",4,"draw","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2991,"","gl_widget.py",317,16,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2992,"","gl_widget.py",317,17,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2993,"","gl_widget.py",317,21,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2994,"","gl_widget.py",317,22,"OP","",1,":","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2995,"","gl_widget.py",317,23,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2996,"","gl_widget.py",318,0,"INDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2997,"","gl_widget.py",318,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2998,"","gl_widget.py",318,16,"STRING","DOCSTRING",22,"\"\"\"draw lister doll\"\"\"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",2999,"","gl_widget.py",318,38,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3000,"","gl_widget.py",319,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3001,"","gl_widget.py",319,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3002,"","gl_widget.py",319,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3003,"","gl_widget.py",319,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3004,"","gl_widget.py",319,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3005,"","gl_widget.py",320,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3006,"","gl_widget.py",320,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3007,"","gl_widget.py",320,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3008,"","gl_widget.py",320,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3009,"","gl_widget.py",320,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3010,"","gl_widget.py",320,31,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3011,"","gl_widget.py",320,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3012,"","gl_widget.py",320,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3013,"","gl_widget.py",320,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3014,"","gl_widget.py",320,43,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3015,"","gl_widget.py",320,44,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3016,"","gl_widget.py",320,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3017,"","gl_widget.py",320,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3018,"","gl_widget.py",320,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3019,"","gl_widget.py",320,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3020,"","gl_widget.py",321,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3021,"","gl_widget.py",321,16,"COMMENT","",5,"#head","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3022,"","gl_widget.py",321,21,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3023,"","gl_widget.py",322,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3024,"","gl_widget.py",322,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3025,"","gl_widget.py",322,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3026,"","gl_widget.py",322,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3027,"","gl_widget.py",322,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3028,"","gl_widget.py",323,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3029,"","gl_widget.py",323,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3030,"","gl_widget.py",323,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3031,"","gl_widget.py",323,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3032,"","gl_widget.py",323,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3033,"","gl_widget.py",323,31,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3034,"","gl_widget.py",323,35,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3035,"","gl_widget.py",323,36,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3036,"","gl_widget.py",323,42,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3037,"","gl_widget.py",323,43,"NUMBER","",3,".35","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3038,"","gl_widget.py",323,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3039,"","gl_widget.py",323,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3040,"","gl_widget.py",323,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3041,"","gl_widget.py",323,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3042,"","gl_widget.py",324,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3043,"","gl_widget.py",324,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3044,"","gl_widget.py",324,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3045,"","gl_widget.py",324,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3046,"","gl_widget.py",324,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3047,"","gl_widget.py",324,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3048,"","gl_widget.py",324,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3049,"","gl_widget.py",324,44,"NUMBER","",4,"12.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3050,"","gl_widget.py",324,48,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3051,"","gl_widget.py",324,49,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3052,"","gl_widget.py",324,51,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3053,"","gl_widget.py",324,52,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3054,"","gl_widget.py",324,54,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3055,"","gl_widget.py",324,55,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3056,"","gl_widget.py",325,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3057,"","gl_widget.py",325,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3058,"","gl_widget.py",325,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3059,"","gl_widget.py",325,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3060,"","gl_widget.py",325,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3061,"","gl_widget.py",326,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3062,"","gl_widget.py",326,16,"COMMENT","",6,"#torso","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3063,"","gl_widget.py",326,22,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3064,"","gl_widget.py",327,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3065,"","gl_widget.py",327,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3066,"","gl_widget.py",327,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3067,"","gl_widget.py",327,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3068,"","gl_widget.py",327,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3069,"","gl_widget.py",328,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3070,"","gl_widget.py",328,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3071,"","gl_widget.py",328,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3072,"","gl_widget.py",328,25,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3073,"","gl_widget.py",328,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3074,"","gl_widget.py",328,29,"NUMBER","",3,"0.6","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3075,"","gl_widget.py",328,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3076,"","gl_widget.py",328,33,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3077,"","gl_widget.py",328,36,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3078,"","gl_widget.py",328,37,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3079,"","gl_widget.py",329,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3080,"","gl_widget.py",329,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3081,"","gl_widget.py",329,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3082,"","gl_widget.py",329,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3083,"","gl_widget.py",329,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3084,"","gl_widget.py",329,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3085,"","gl_widget.py",329,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3086,"","gl_widget.py",329,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3087,"","gl_widget.py",329,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3088,"","gl_widget.py",329,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3089,"","gl_widget.py",329,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3090,"","gl_widget.py",329,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3091,"","gl_widget.py",329,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3092,"","gl_widget.py",329,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3093,"","gl_widget.py",330,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3094,"","gl_widget.py",330,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3095,"","gl_widget.py",330,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3096,"","gl_widget.py",330,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3097,"","gl_widget.py",330,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3098,"","gl_widget.py",331,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3099,"","gl_widget.py",331,16,"COMMENT","",10,"#right leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3100,"","gl_widget.py",331,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3101,"","gl_widget.py",332,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3102,"","gl_widget.py",332,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3103,"","gl_widget.py",332,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3104,"","gl_widget.py",332,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3105,"","gl_widget.py",332,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3106,"","gl_widget.py",333,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3107,"","gl_widget.py",333,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3108,"","gl_widget.py",333,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3109,"","gl_widget.py",333,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3110,"","gl_widget.py",333,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3111,"","gl_widget.py",333,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3112,"","gl_widget.py",333,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3113,"","gl_widget.py",333,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3114,"","gl_widget.py",333,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3115,"","gl_widget.py",333,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3116,"","gl_widget.py",333,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3117,"","gl_widget.py",333,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3118,"","gl_widget.py",333,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3119,"","gl_widget.py",333,56,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3120,"","gl_widget.py",333,57,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3121,"","gl_widget.py",333,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3122,"","gl_widget.py",333,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3123,"","gl_widget.py",333,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3124,"","gl_widget.py",333,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3125,"","gl_widget.py",334,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3126,"","gl_widget.py",334,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3127,"","gl_widget.py",334,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3128,"","gl_widget.py",334,26,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3129,"","gl_widget.py",334,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3130,"","gl_widget.py",334,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3131,"","gl_widget.py",334,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3132,"","gl_widget.py",334,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3133,"","gl_widget.py",334,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3134,"","gl_widget.py",334,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3135,"","gl_widget.py",334,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3136,"","gl_widget.py",334,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3137,"","gl_widget.py",335,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3138,"","gl_widget.py",335,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3139,"","gl_widget.py",335,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3140,"","gl_widget.py",335,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3141,"","gl_widget.py",335,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3142,"","gl_widget.py",335,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3143,"","gl_widget.py",335,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3144,"","gl_widget.py",335,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3145,"","gl_widget.py",335,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3146,"","gl_widget.py",335,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3147,"","gl_widget.py",335,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3148,"","gl_widget.py",335,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3149,"","gl_widget.py",335,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3150,"","gl_widget.py",335,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3151,"","gl_widget.py",335,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3152,"","gl_widget.py",335,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3153,"","gl_widget.py",335,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3154,"","gl_widget.py",335,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3155,"","gl_widget.py",335,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3156,"","gl_widget.py",335,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3157,"","gl_widget.py",335,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3158,"","gl_widget.py",335,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3159,"","gl_widget.py",336,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3160,"","gl_widget.py",336,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3161,"","gl_widget.py",336,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3162,"","gl_widget.py",336,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3163,"","gl_widget.py",336,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3164,"","gl_widget.py",336,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3165,"","gl_widget.py",336,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3166,"","gl_widget.py",336,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3167,"","gl_widget.py",336,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3168,"","gl_widget.py",336,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3169,"","gl_widget.py",336,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3170,"","gl_widget.py",336,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3171,"","gl_widget.py",336,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3172,"","gl_widget.py",336,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3173,"","gl_widget.py",337,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3174,"","gl_widget.py",337,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3175,"","gl_widget.py",337,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3176,"","gl_widget.py",337,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3177,"","gl_widget.py",337,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3178,"","gl_widget.py",338,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3179,"","gl_widget.py",338,16,"COMMENT","",9,"#left leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3180,"","gl_widget.py",338,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3181,"","gl_widget.py",339,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3182,"","gl_widget.py",339,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3183,"","gl_widget.py",339,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3184,"","gl_widget.py",339,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3185,"","gl_widget.py",339,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3186,"","gl_widget.py",340,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3187,"","gl_widget.py",340,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3188,"","gl_widget.py",340,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3189,"","gl_widget.py",340,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3190,"","gl_widget.py",340,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3191,"","gl_widget.py",340,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3192,"","gl_widget.py",340,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3193,"","gl_widget.py",340,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3194,"","gl_widget.py",340,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3195,"","gl_widget.py",340,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3196,"","gl_widget.py",340,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3197,"","gl_widget.py",340,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3198,"","gl_widget.py",340,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3199,"","gl_widget.py",340,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3200,"","gl_widget.py",340,57,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3201,"","gl_widget.py",340,58,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3202,"","gl_widget.py",340,60,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3203,"","gl_widget.py",340,61,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3204,"","gl_widget.py",340,62,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3205,"","gl_widget.py",340,63,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3206,"","gl_widget.py",341,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3207,"","gl_widget.py",341,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3208,"","gl_widget.py",341,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3209,"","gl_widget.py",341,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3210,"","gl_widget.py",341,27,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3211,"","gl_widget.py",341,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3212,"","gl_widget.py",341,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3213,"","gl_widget.py",341,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3214,"","gl_widget.py",341,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3215,"","gl_widget.py",341,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3216,"","gl_widget.py",341,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3217,"","gl_widget.py",341,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3218,"","gl_widget.py",341,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3219,"","gl_widget.py",342,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3220,"","gl_widget.py",342,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3221,"","gl_widget.py",342,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3222,"","gl_widget.py",342,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3223,"","gl_widget.py",342,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3224,"","gl_widget.py",342,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3225,"","gl_widget.py",342,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3226,"","gl_widget.py",342,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3227,"","gl_widget.py",342,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3228,"","gl_widget.py",342,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3229,"","gl_widget.py",342,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3230,"","gl_widget.py",342,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3231,"","gl_widget.py",342,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3232,"","gl_widget.py",342,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3233,"","gl_widget.py",342,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3234,"","gl_widget.py",342,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3235,"","gl_widget.py",342,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3236,"","gl_widget.py",342,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3237,"","gl_widget.py",342,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3238,"","gl_widget.py",342,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3239,"","gl_widget.py",342,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3240,"","gl_widget.py",342,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3241,"","gl_widget.py",343,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3242,"","gl_widget.py",343,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3243,"","gl_widget.py",343,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3244,"","gl_widget.py",343,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3245,"","gl_widget.py",343,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3246,"","gl_widget.py",343,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3247,"","gl_widget.py",343,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3248,"","gl_widget.py",343,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3249,"","gl_widget.py",343,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3250,"","gl_widget.py",343,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3251,"","gl_widget.py",343,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3252,"","gl_widget.py",343,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3253,"","gl_widget.py",343,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3254,"","gl_widget.py",343,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3255,"","gl_widget.py",344,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3256,"","gl_widget.py",344,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3257,"","gl_widget.py",344,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3258,"","gl_widget.py",344,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3259,"","gl_widget.py",344,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3260,"","gl_widget.py",345,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3261,"","gl_widget.py",345,16,"COMMENT","",10,"#right arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3262,"","gl_widget.py",345,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3263,"","gl_widget.py",346,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3264,"","gl_widget.py",346,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3265,"","gl_widget.py",346,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3266,"","gl_widget.py",346,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3267,"","gl_widget.py",346,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3268,"","gl_widget.py",347,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3269,"","gl_widget.py",347,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3270,"","gl_widget.py",347,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3271,"","gl_widget.py",347,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3272,"","gl_widget.py",347,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3273,"","gl_widget.py",347,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3274,"","gl_widget.py",347,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3275,"","gl_widget.py",347,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3276,"","gl_widget.py",347,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3277,"","gl_widget.py",347,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3278,"","gl_widget.py",347,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3279,"","gl_widget.py",347,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3280,"","gl_widget.py",347,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3281,"","gl_widget.py",347,56,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3282,"","gl_widget.py",347,58,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3283,"","gl_widget.py",347,59,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3284,"","gl_widget.py",347,60,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3285,"","gl_widget.py",347,61,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3286,"","gl_widget.py",348,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3287,"","gl_widget.py",348,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3288,"","gl_widget.py",348,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3289,"","gl_widget.py",348,26,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3290,"","gl_widget.py",348,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3291,"","gl_widget.py",348,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3292,"","gl_widget.py",348,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3293,"","gl_widget.py",348,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3294,"","gl_widget.py",348,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3295,"","gl_widget.py",348,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3296,"","gl_widget.py",348,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3297,"","gl_widget.py",348,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3298,"","gl_widget.py",349,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3299,"","gl_widget.py",349,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3300,"","gl_widget.py",349,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3301,"","gl_widget.py",349,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3302,"","gl_widget.py",349,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3303,"","gl_widget.py",349,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3304,"","gl_widget.py",349,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3305,"","gl_widget.py",349,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3306,"","gl_widget.py",349,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3307,"","gl_widget.py",349,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3308,"","gl_widget.py",349,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3309,"","gl_widget.py",349,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3310,"","gl_widget.py",349,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3311,"","gl_widget.py",349,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3312,"","gl_widget.py",349,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3313,"","gl_widget.py",349,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3314,"","gl_widget.py",349,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3315,"","gl_widget.py",349,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3316,"","gl_widget.py",349,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3317,"","gl_widget.py",349,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3318,"","gl_widget.py",349,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3319,"","gl_widget.py",349,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3320,"","gl_widget.py",350,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3321,"","gl_widget.py",350,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3322,"","gl_widget.py",350,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3323,"","gl_widget.py",350,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3324,"","gl_widget.py",350,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3325,"","gl_widget.py",350,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3326,"","gl_widget.py",350,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3327,"","gl_widget.py",350,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3328,"","gl_widget.py",350,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3329,"","gl_widget.py",350,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3330,"","gl_widget.py",350,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3331,"","gl_widget.py",350,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3332,"","gl_widget.py",350,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3333,"","gl_widget.py",350,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3334,"","gl_widget.py",351,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3335,"","gl_widget.py",351,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3336,"","gl_widget.py",351,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3337,"","gl_widget.py",351,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3338,"","gl_widget.py",351,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3339,"","gl_widget.py",352,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3340,"","gl_widget.py",352,16,"COMMENT","",9,"#left arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3341,"","gl_widget.py",352,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3342,"","gl_widget.py",353,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3343,"","gl_widget.py",353,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3344,"","gl_widget.py",353,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3345,"","gl_widget.py",353,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3346,"","gl_widget.py",353,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3347,"","gl_widget.py",354,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3348,"","gl_widget.py",354,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3349,"","gl_widget.py",354,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3350,"","gl_widget.py",354,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3351,"","gl_widget.py",354,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3352,"","gl_widget.py",354,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3353,"","gl_widget.py",354,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3354,"","gl_widget.py",354,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3355,"","gl_widget.py",354,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3356,"","gl_widget.py",354,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3357,"","gl_widget.py",354,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3358,"","gl_widget.py",354,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3359,"","gl_widget.py",354,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3360,"","gl_widget.py",354,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3361,"","gl_widget.py",354,57,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3362,"","gl_widget.py",354,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3363,"","gl_widget.py",354,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3364,"","gl_widget.py",354,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3365,"","gl_widget.py",354,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3366,"","gl_widget.py",355,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3367,"","gl_widget.py",355,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3368,"","gl_widget.py",355,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3369,"","gl_widget.py",355,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3370,"","gl_widget.py",355,27,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3371,"","gl_widget.py",355,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3372,"","gl_widget.py",355,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3373,"","gl_widget.py",355,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3374,"","gl_widget.py",355,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3375,"","gl_widget.py",355,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3376,"","gl_widget.py",355,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3377,"","gl_widget.py",355,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3378,"","gl_widget.py",355,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3379,"","gl_widget.py",356,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3380,"","gl_widget.py",356,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3381,"","gl_widget.py",356,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3382,"","gl_widget.py",356,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3383,"","gl_widget.py",356,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3384,"","gl_widget.py",356,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3385,"","gl_widget.py",356,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3386,"","gl_widget.py",356,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3387,"","gl_widget.py",356,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3388,"","gl_widget.py",356,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3389,"","gl_widget.py",356,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3390,"","gl_widget.py",356,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3391,"","gl_widget.py",356,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3392,"","gl_widget.py",356,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3393,"","gl_widget.py",356,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3394,"","gl_widget.py",356,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3395,"","gl_widget.py",356,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3396,"","gl_widget.py",356,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3397,"","gl_widget.py",356,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3398,"","gl_widget.py",356,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3399,"","gl_widget.py",356,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3400,"","gl_widget.py",356,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3401,"","gl_widget.py",357,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3402,"","gl_widget.py",357,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3403,"","gl_widget.py",357,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3404,"","gl_widget.py",357,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3405,"","gl_widget.py",357,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3406,"","gl_widget.py",357,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3407,"","gl_widget.py",357,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3408,"","gl_widget.py",357,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3409,"","gl_widget.py",357,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3410,"","gl_widget.py",357,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3411,"","gl_widget.py",357,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3412,"","gl_widget.py",357,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3413,"","gl_widget.py",357,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3414,"","gl_widget.py",357,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3415,"","gl_widget.py",358,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3416,"","gl_widget.py",358,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3417,"","gl_widget.py",358,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3418,"","gl_widget.py",358,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3419,"","gl_widget.py",358,32,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3420,"","gl_widget.py",359,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3421,"","gl_widget.py",359,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3422,"","gl_widget.py",359,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3423,"","gl_widget.py",359,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3424,"","gl_widget.py",359,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3425,"","gl_widget.py",360,0,"NL","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3426,"","gl_widget.py",360,0,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3427,"","gl_widget.py",361,0,"DEDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3428,"","gl_widget.py",361,0,"DEDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3429,"","gl_widget.py",361,0,"NAME","KEYWORD",5,"class","[]","[]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3430,"","gl_widget.py",361,5,"WS","",1," ","[]","[]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3431,"","gl_widget.py",361,6,"NAME","CLASSNAME",12,"GLPathTracer","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3432,"","gl_widget.py",361,18,"OP","",1,"(","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3433,"","gl_widget.py",361,19,"NAME","VARNAME",6,"QtCore","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3434,"","gl_widget.py",361,25,"OP","",1,".","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3435,"","gl_widget.py",361,26,"NAME","VARNAME",7,"QObject","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3436,"","gl_widget.py",361,33,"OP","",1,")","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3437,"","gl_widget.py",361,34,"OP","",1,":","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3438,"","gl_widget.py",361,35,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3439,"","gl_widget.py",362,0,"INDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3440,"","gl_widget.py",362,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3441,"","gl_widget.py",362,8,"STRING","DOCSTRING",69,"\"\"\"Follow an audio path as it plays through the 2d rendering space\"\"\"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3442,"","gl_widget.py",362,77,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3443,"","gl_widget.py",363,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3444,"","gl_widget.py",363,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3445,"","gl_widget.py",363,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3446,"","gl_widget.py",363,12,"NAME","FCNNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3447,"","gl_widget.py",363,20,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3448,"","gl_widget.py",363,21,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3449,"","gl_widget.py",363,25,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3450,"","gl_widget.py",363,26,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3451,"","gl_widget.py",363,32,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3452,"","gl_widget.py",363,33,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3453,"","gl_widget.py",363,37,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3454,"","gl_widget.py",363,38,"OP","",1,":","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3455,"","gl_widget.py",363,39,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3456,"","gl_widget.py",364,0,"INDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3457,"","gl_widget.py",364,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3458,"","gl_widget.py",364,16,"STRING","DOCSTRING",54,"\"\"\"initialize dicts and lists used to traverse path\"\"\"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3459,"","gl_widget.py",364,70,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3460,"","gl_widget.py",365,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3461,"","gl_widget.py",365,16,"NAME","VARNAME",6,"QtCore","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3462,"","gl_widget.py",365,22,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3463,"","gl_widget.py",365,23,"NAME","VARNAME",7,"QObject","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3464,"","gl_widget.py",365,30,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3465,"","gl_widget.py",365,31,"NAME","VARNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3466,"","gl_widget.py",365,39,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3467,"","gl_widget.py",365,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3468,"","gl_widget.py",365,44,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3469,"","gl_widget.py",365,45,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3470,"","gl_widget.py",365,51,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3471,"","gl_widget.py",365,52,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3472,"","gl_widget.py",366,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3473,"","gl_widget.py",366,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3474,"","gl_widget.py",366,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3475,"","gl_widget.py",366,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3476,"","gl_widget.py",366,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3477,"","gl_widget.py",366,40,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3478,"","gl_widget.py",366,41,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3479,"","gl_widget.py",366,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3480,"","gl_widget.py",367,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3481,"","gl_widget.py",367,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3482,"","gl_widget.py",367,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3483,"","gl_widget.py",367,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3484,"","gl_widget.py",367,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3485,"","gl_widget.py",367,40,"OP","",1,"{","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3486,"","gl_widget.py",367,41,"OP","",1,"}","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3487,"","gl_widget.py",367,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3488,"","gl_widget.py",368,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3489,"","gl_widget.py",368,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3490,"","gl_widget.py",368,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3491,"","gl_widget.py",368,21,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3492,"","gl_widget.py",368,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3493,"","gl_widget.py",368,39,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3494,"","gl_widget.py",368,43,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3495,"","gl_widget.py",369,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3496,"","gl_widget.py",369,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3497,"","gl_widget.py",369,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3498,"","gl_widget.py",369,21,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3499,"","gl_widget.py",369,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3500,"","gl_widget.py",369,39,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3501,"","gl_widget.py",369,40,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3502,"","gl_widget.py",369,41,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3503,"","gl_widget.py",370,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3504,"","gl_widget.py",370,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3505,"","gl_widget.py",370,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3506,"","gl_widget.py",370,21,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3507,"","gl_widget.py",370,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3508,"","gl_widget.py",370,32,"NAME","VARNAME",5,"False","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3509,"","gl_widget.py",370,37,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3510,"","gl_widget.py",371,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3511,"","gl_widget.py",371,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3512,"","gl_widget.py",371,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3513,"","gl_widget.py",371,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3514,"","gl_widget.py",371,24,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3515,"","gl_widget.py",371,25,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3516,"","gl_widget.py",371,29,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3517,"","gl_widget.py",372,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3518,"","gl_widget.py",372,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3519,"","gl_widget.py",372,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3520,"","gl_widget.py",372,21,"NAME","VARNAME",10,"point_size","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3521,"","gl_widget.py",372,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3522,"","gl_widget.py",372,32,"NUMBER","",3,"0.2","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3523,"","gl_widget.py",372,35,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3524,"","gl_widget.py",373,0,"NL","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3525,"","gl_widget.py",373,0,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3526,"","gl_widget.py",374,0,"WS","",8,"        ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3527,"","gl_widget.py",374,8,"DEDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3528,"","gl_widget.py",374,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3529,"","gl_widget.py",374,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3530,"","gl_widget.py",374,12,"NAME","FCNNAME",13,"update_render","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3531,"","gl_widget.py",374,25,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3532,"","gl_widget.py",374,26,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3533,"","gl_widget.py",374,30,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3534,"","gl_widget.py",374,31,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3535,"","gl_widget.py",374,42,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3536,"","gl_widget.py",374,43,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3537,"","gl_widget.py",374,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3538,"","gl_widget.py",374,55,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3539,"","gl_widget.py",374,56,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3540,"","gl_widget.py",375,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3541,"","gl_widget.py",375,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3542,"","gl_widget.py",375,16,"STRING","DOCSTRING",72,"\"\"\"takes an ordered points list and a dict of points to arrival times\"\"\"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3543,"","gl_widget.py",375,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3544,"","gl_widget.py",376,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3545,"","gl_widget.py",376,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3546,"","gl_widget.py",376,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3547,"","gl_widget.py",376,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3548,"","gl_widget.py",376,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3549,"","gl_widget.py",376,40,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3550,"","gl_widget.py",376,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3551,"","gl_widget.py",377,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3552,"","gl_widget.py",377,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3553,"","gl_widget.py",377,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3554,"","gl_widget.py",377,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3555,"","gl_widget.py",377,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3556,"","gl_widget.py",377,40,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3557,"","gl_widget.py",377,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3558,"","gl_widget.py",378,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3559,"","gl_widget.py",378,16,"COMMENT","",77,"#create a list of render times in the same order as the points to be rendered","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3560,"","gl_widget.py",378,93,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3561,"","gl_widget.py",379,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3562,"","gl_widget.py",379,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3563,"","gl_widget.py",379,18,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3564,"","gl_widget.py",379,19,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3565,"","gl_widget.py",379,22,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3566,"","gl_widget.py",379,23,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3567,"","gl_widget.py",379,27,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3568,"","gl_widget.py",379,28,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3569,"","gl_widget.py",379,46,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3570,"","gl_widget.py",379,47,"OP","",1,">","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3571,"","gl_widget.py",379,48,"NUMBER","",1,"0","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3572,"","gl_widget.py",379,49,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3573,"","gl_widget.py",379,50,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3574,"","gl_widget.py",379,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3575,"","gl_widget.py",380,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3576,"","gl_widget.py",380,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3577,"","gl_widget.py",380,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3578,"","gl_widget.py",380,27,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3579,"","gl_widget.py",380,28,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3580,"","gl_widget.py",380,33,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3581,"","gl_widget.py",380,34,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3582,"","gl_widget.py",380,36,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3583,"","gl_widget.py",380,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3584,"","gl_widget.py",380,41,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3585,"","gl_widget.py",380,42,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3586,"","gl_widget.py",380,60,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3587,"","gl_widget.py",380,61,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3588,"","gl_widget.py",381,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3589,"","gl_widget.py",381,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3590,"","gl_widget.py",381,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3591,"","gl_widget.py",381,34,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3592,"","gl_widget.py",381,35,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3593,"","gl_widget.py",381,40,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3594,"","gl_widget.py",381,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3595,"","gl_widget.py",381,43,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3596,"","gl_widget.py",381,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3597,"","gl_widget.py",381,48,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3598,"","gl_widget.py",381,49,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3599,"","gl_widget.py",381,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3600,"","gl_widget.py",381,68,"NAME","VARNAME",4,"keys","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3601,"","gl_widget.py",381,72,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3602,"","gl_widget.py",381,73,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3603,"","gl_widget.py",381,74,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3604,"","gl_widget.py",381,75,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3605,"","gl_widget.py",381,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3606,"","gl_widget.py",382,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3607,"","gl_widget.py",382,0,"WS","",40,"                                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3608,"","gl_widget.py",382,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3609,"","gl_widget.py",382,44,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3610,"","gl_widget.py",382,45,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3611,"","gl_widget.py",382,62,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3612,"","gl_widget.py",382,63,"NAME","VARNAME",6,"append","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3613,"","gl_widget.py",382,69,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3614,"","gl_widget.py",382,70,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3615,"","gl_widget.py",382,74,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3616,"","gl_widget.py",382,75,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3617,"","gl_widget.py",382,93,"OP","",1,"[","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3618,"","gl_widget.py",382,94,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3619,"","gl_widget.py",382,99,"OP","",1,"]","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3620,"","gl_widget.py",382,100,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3621,"","gl_widget.py",382,101,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3622,"","gl_widget.py",383,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3623,"","gl_widget.py",383,24,"COMMENT","",68,"#if we have the same number of points and times we have a valid path","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3624,"","gl_widget.py",383,92,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3625,"","gl_widget.py",384,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3626,"","gl_widget.py",384,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3627,"","gl_widget.py",384,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3628,"","gl_widget.py",384,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3629,"","gl_widget.py",384,26,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3630,"","gl_widget.py",384,27,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3631,"","gl_widget.py",384,30,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3632,"","gl_widget.py",384,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3633,"","gl_widget.py",384,35,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3634,"","gl_widget.py",384,36,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3635,"","gl_widget.py",384,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3636,"","gl_widget.py",384,55,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3637,"","gl_widget.py",384,56,"OP","",2,"==","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3638,"","gl_widget.py",384,58,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3639,"","gl_widget.py",384,59,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3640,"","gl_widget.py",384,62,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3641,"","gl_widget.py",384,63,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3642,"","gl_widget.py",384,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3643,"","gl_widget.py",384,68,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3644,"","gl_widget.py",384,85,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3645,"","gl_widget.py",384,86,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3646,"","gl_widget.py",384,87,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3647,"","gl_widget.py",384,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3648,"","gl_widget.py",385,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3649,"","gl_widget.py",385,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3650,"","gl_widget.py",385,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3651,"","gl_widget.py",385,36,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3652,"","gl_widget.py",385,37,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3653,"","gl_widget.py",385,47,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3654,"","gl_widget.py",385,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3655,"","gl_widget.py",385,52,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3656,"","gl_widget.py",385,53,"NAME","VARNAME",21,"validate_render_times","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3657,"","gl_widget.py",385,74,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3658,"","gl_widget.py",385,75,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3659,"","gl_widget.py",385,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3660,"","gl_widget.py",386,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3661,"","gl_widget.py",386,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3662,"","gl_widget.py",386,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3663,"","gl_widget.py",386,28,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3664,"","gl_widget.py",386,29,"NAME","VARNAME",18,"generate_path_plan","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3665,"","gl_widget.py",386,47,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3666,"","gl_widget.py",386,48,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3667,"","gl_widget.py",386,49,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3668,"","gl_widget.py",387,0,"NL","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3669,"","gl_widget.py",387,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3670,"","gl_widget.py",388,0,"WS","",8,"        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3671,"","gl_widget.py",388,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3672,"","gl_widget.py",388,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3673,"","gl_widget.py",388,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3674,"","gl_widget.py",388,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3675,"","gl_widget.py",388,12,"NAME","FCNNAME",21,"validate_render_times","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3676,"","gl_widget.py",388,33,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3677,"","gl_widget.py",388,34,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3678,"","gl_widget.py",388,38,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3679,"","gl_widget.py",388,39,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3680,"","gl_widget.py",388,40,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3681,"","gl_widget.py",389,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3682,"","gl_widget.py",389,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3683,"","gl_widget.py",389,16,"STRING","DOCSTRING",78,"\"\"\"for a render time to be valid the times must be monotonically increasing\"\"\"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3684,"","gl_widget.py",389,94,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3685,"","gl_widget.py",390,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3686,"","gl_widget.py",390,16,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3687,"","gl_widget.py",390,24,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3688,"","gl_widget.py",390,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3689,"","gl_widget.py",390,29,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3690,"","gl_widget.py",390,30,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3691,"","gl_widget.py",390,47,"OP","",1,"[","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3692,"","gl_widget.py",390,48,"NUMBER","",1,"0","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3693,"","gl_widget.py",390,49,"OP","",1,"]","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3694,"","gl_widget.py",390,50,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3695,"","gl_widget.py",391,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3696,"","gl_widget.py",391,16,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3697,"","gl_widget.py",391,21,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3698,"","gl_widget.py",391,22,"NAME","VARNAME",4,"True","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3699,"","gl_widget.py",391,26,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3700,"","gl_widget.py",392,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3701,"","gl_widget.py",392,16,"NAME","KEYWORD",3,"for","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3702,"","gl_widget.py",392,19,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3703,"","gl_widget.py",392,20,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3704,"","gl_widget.py",392,24,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3705,"","gl_widget.py",392,25,"NAME","KEYWORD",2,"in","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3706,"","gl_widget.py",392,27,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3707,"","gl_widget.py",392,28,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3708,"","gl_widget.py",392,32,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3709,"","gl_widget.py",392,33,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3710,"","gl_widget.py",392,50,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3711,"","gl_widget.py",392,51,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3712,"","gl_widget.py",393,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3713,"","gl_widget.py",393,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3714,"","gl_widget.py",393,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3715,"","gl_widget.py",393,26,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3716,"","gl_widget.py",393,27,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3717,"","gl_widget.py",393,35,"OP","",1,">","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3718,"","gl_widget.py",393,36,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3719,"","gl_widget.py",393,40,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3720,"","gl_widget.py",393,41,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3721,"","gl_widget.py",393,42,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3722,"","gl_widget.py",394,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3723,"","gl_widget.py",394,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3724,"","gl_widget.py",394,32,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3725,"","gl_widget.py",394,37,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3726,"","gl_widget.py",394,38,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3727,"","gl_widget.py",394,39,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3728,"","gl_widget.py",394,40,"NAME","VARNAME",5,"False","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3729,"","gl_widget.py",394,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3730,"","gl_widget.py",395,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3731,"","gl_widget.py",395,32,"NAME","KEYWORD",5,"break","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3732,"","gl_widget.py",395,37,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3733,"","gl_widget.py",396,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3734,"","gl_widget.py",396,24,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3735,"","gl_widget.py",396,24,"NAME","KEYWORD",4,"else","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3736,"","gl_widget.py",396,28,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3737,"","gl_widget.py",396,29,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3738,"","gl_widget.py",397,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3739,"","gl_widget.py",397,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3740,"","gl_widget.py",397,32,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3741,"","gl_widget.py",397,40,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3742,"","gl_widget.py",397,41,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3743,"","gl_widget.py",397,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3744,"","gl_widget.py",398,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3745,"","gl_widget.py",398,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3746,"","gl_widget.py",398,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3747,"","gl_widget.py",398,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3748,"","gl_widget.py",398,22,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3749,"","gl_widget.py",398,23,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3750,"","gl_widget.py",398,28,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3751,"","gl_widget.py",399,0,"NL","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3752,"","gl_widget.py",399,0,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3753,"","gl_widget.py",400,0,"WS","",8,"        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3754,"","gl_widget.py",400,8,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3755,"","gl_widget.py",400,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3756,"","gl_widget.py",400,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3757,"","gl_widget.py",400,12,"NAME","FCNNAME",18,"generate_path_plan","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3758,"","gl_widget.py",400,30,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3759,"","gl_widget.py",400,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3760,"","gl_widget.py",400,35,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3761,"","gl_widget.py",400,36,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3762,"","gl_widget.py",400,37,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3763,"","gl_widget.py",401,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3764,"","gl_widget.py",401,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3765,"","gl_widget.py",401,16,"STRING","DOCSTRING",63,"\"\"\"creates a path for tracer using a list to point and times\"\"\"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3766,"","gl_widget.py",401,79,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3767,"","gl_widget.py",402,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3768,"","gl_widget.py",402,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3769,"","gl_widget.py",402,18,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3770,"","gl_widget.py",402,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3771,"","gl_widget.py",402,23,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3772,"","gl_widget.py",402,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3773,"","gl_widget.py",402,34,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3774,"","gl_widget.py",402,35,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3775,"","gl_widget.py",402,36,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3776,"","gl_widget.py",403,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3777,"","gl_widget.py",403,24,"COMMENT","",56,"#make a mapping of times in chronological order to paths","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3778,"","gl_widget.py",403,80,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3779,"","gl_widget.py",404,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3780,"","gl_widget.py",404,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3781,"","gl_widget.py",404,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3782,"","gl_widget.py",404,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3783,"","gl_widget.py",404,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3784,"","gl_widget.py",404,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3785,"","gl_widget.py",404,47,"OP","",1,"{","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3786,"","gl_widget.py",404,48,"OP","",1,"}","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3787,"","gl_widget.py",404,49,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3788,"","gl_widget.py",405,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3789,"","gl_widget.py",405,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3790,"","gl_widget.py",405,27,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3791,"","gl_widget.py",405,28,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3792,"","gl_widget.py",405,32,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3793,"","gl_widget.py",405,33,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3794,"","gl_widget.py",405,35,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3795,"","gl_widget.py",405,36,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3796,"","gl_widget.py",405,40,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3797,"","gl_widget.py",405,41,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3798,"","gl_widget.py",405,58,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3799,"","gl_widget.py",405,59,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3800,"","gl_widget.py",406,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3801,"","gl_widget.py",406,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3802,"","gl_widget.py",406,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3803,"","gl_widget.py",406,34,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3804,"","gl_widget.py",406,35,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3805,"","gl_widget.py",406,39,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3806,"","gl_widget.py",406,40,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3807,"","gl_widget.py",406,42,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3808,"","gl_widget.py",406,43,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3809,"","gl_widget.py",406,47,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3810,"","gl_widget.py",406,48,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3811,"","gl_widget.py",406,66,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3812,"","gl_widget.py",406,67,"NAME","VARNAME",6,"values","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3813,"","gl_widget.py",406,73,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3814,"","gl_widget.py",406,74,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3815,"","gl_widget.py",406,75,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3816,"","gl_widget.py",406,76,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3817,"","gl_widget.py",406,77,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3818,"","gl_widget.py",407,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3819,"","gl_widget.py",407,0,"WS","",40,"                                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3820,"","gl_widget.py",407,40,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3821,"","gl_widget.py",407,45,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3822,"","gl_widget.py",407,46,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3823,"","gl_widget.py",407,47,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3824,"","gl_widget.py",407,48,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3825,"","gl_widget.py",407,49,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3826,"","gl_widget.py",407,52,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3827,"","gl_widget.py",407,53,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3828,"","gl_widget.py",407,54,"OP","",1,",","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3829,"","gl_widget.py",407,55,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3830,"","gl_widget.py",407,56,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3831,"","gl_widget.py",407,57,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3832,"","gl_widget.py",407,58,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3833,"","gl_widget.py",407,60,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3834,"","gl_widget.py",407,61,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3835,"","gl_widget.py",407,65,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3836,"","gl_widget.py",407,66,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3837,"","gl_widget.py",407,84,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3838,"","gl_widget.py",407,85,"NAME","VARNAME",9,"iteritems","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3839,"","gl_widget.py",407,94,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3840,"","gl_widget.py",407,95,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3841,"","gl_widget.py",407,96,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3842,"","gl_widget.py",407,97,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3843,"","gl_widget.py",407,99,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3844,"","gl_widget.py",407,100,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3845,"","gl_widget.py",407,101,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3846,"","gl_widget.py",407,102,"OP","",2,"==","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3847,"","gl_widget.py",407,104,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3848,"","gl_widget.py",407,105,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3849,"","gl_widget.py",407,109,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3850,"","gl_widget.py",407,110,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3851,"","gl_widget.py",407,111,"NUMBER","",1,"0","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3852,"","gl_widget.py",407,112,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3853,"","gl_widget.py",407,113,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3854,"","gl_widget.py",408,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3855,"","gl_widget.py",408,32,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3856,"","gl_widget.py",408,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3857,"","gl_widget.py",408,36,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3858,"","gl_widget.py",408,37,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3859,"","gl_widget.py",408,54,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3860,"","gl_widget.py",408,55,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3861,"","gl_widget.py",408,59,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3862,"","gl_widget.py",408,60,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3863,"","gl_widget.py",408,61,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3864,"","gl_widget.py",408,66,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3865,"","gl_widget.py",409,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3866,"","gl_widget.py",409,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3867,"","gl_widget.py",409,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3868,"","gl_widget.py",409,16,"NAME","KEYWORD",4,"else","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3869,"","gl_widget.py",409,20,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3870,"","gl_widget.py",409,21,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3871,"","gl_widget.py",410,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3872,"","gl_widget.py",410,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3873,"","gl_widget.py",410,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3874,"","gl_widget.py",410,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3875,"","gl_widget.py",410,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3876,"","gl_widget.py",410,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3877,"","gl_widget.py",410,47,"NAME","VARNAME",4,"None","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3878,"","gl_widget.py",410,51,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3879,"","gl_widget.py",411,8,"NL","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3880,"","gl_widget.py",411,8,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3881,"","gl_widget.py",412,0,"WS","",8,"        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3882,"","gl_widget.py",412,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3883,"","gl_widget.py",412,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3884,"","gl_widget.py",412,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3885,"","gl_widget.py",412,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3886,"","gl_widget.py",412,12,"NAME","FCNNAME",7,"get_pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3887,"","gl_widget.py",412,19,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3888,"","gl_widget.py",412,20,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3889,"","gl_widget.py",412,24,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3890,"","gl_widget.py",412,25,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3891,"","gl_widget.py",412,26,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3892,"","gl_widget.py",412,27,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3893,"","gl_widget.py",412,28,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3894,"","gl_widget.py",412,29,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3895,"","gl_widget.py",413,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3896,"","gl_widget.py",413,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3897,"","gl_widget.py",413,16,"STRING","DOCSTRING",107,"\"\"\"takes time in seconds and converts it to location on path, returns None if no valid position is found\"\"\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3898,"","gl_widget.py",413,123,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3899,"","gl_widget.py",414,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3900,"","gl_widget.py",414,16,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3901,"","gl_widget.py",414,19,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3902,"","gl_widget.py",414,20,"NAME","VARNAME",4,"None","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3903,"","gl_widget.py",414,24,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3904,"","gl_widget.py",415,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3905,"","gl_widget.py",415,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3906,"","gl_widget.py",415,18,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3907,"","gl_widget.py",415,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3908,"","gl_widget.py",415,23,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3909,"","gl_widget.py",415,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3910,"","gl_widget.py",415,34,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3911,"","gl_widget.py",415,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3912,"","gl_widget.py",415,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3913,"","gl_widget.py",416,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3914,"","gl_widget.py",416,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3915,"","gl_widget.py",416,24,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3916,"","gl_widget.py",416,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3917,"","gl_widget.py",416,38,"NAME","VARNAME",5,"False","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3918,"","gl_widget.py",416,43,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3919,"","gl_widget.py",417,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3920,"","gl_widget.py",417,24,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3921,"","gl_widget.py",417,34,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3922,"","gl_widget.py",417,35,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3923,"","gl_widget.py",417,39,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3924,"","gl_widget.py",417,40,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3925,"","gl_widget.py",417,57,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3926,"","gl_widget.py",417,58,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3927,"","gl_widget.py",417,59,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3928,"","gl_widget.py",417,60,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3929,"","gl_widget.py",418,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3930,"","gl_widget.py",418,24,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3931,"","gl_widget.py",418,32,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3932,"","gl_widget.py",418,33,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3933,"","gl_widget.py",418,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3934,"","gl_widget.py",418,38,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3935,"","gl_widget.py",418,55,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3936,"","gl_widget.py",418,56,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3937,"","gl_widget.py",418,57,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3938,"","gl_widget.py",418,58,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3939,"","gl_widget.py",419,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3940,"","gl_widget.py",419,24,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3941,"","gl_widget.py",419,76,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3942,"","gl_widget.py",420,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3943,"","gl_widget.py",420,24,"COMMENT","",82,"#if the t is within the range of possible times, find the times before and after t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3944,"","gl_widget.py",420,106,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3945,"","gl_widget.py",421,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3946,"","gl_widget.py",421,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3947,"","gl_widget.py",421,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3948,"","gl_widget.py",421,27,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3949,"","gl_widget.py",421,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3950,"","gl_widget.py",421,38,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3951,"","gl_widget.py",421,42,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3952,"","gl_widget.py",421,43,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3953,"","gl_widget.py",421,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3954,"","gl_widget.py",421,46,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3955,"","gl_widget.py",421,47,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3956,"","gl_widget.py",421,48,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3957,"","gl_widget.py",421,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3958,"","gl_widget.py",421,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3959,"","gl_widget.py",421,55,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3960,"","gl_widget.py",421,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3961,"","gl_widget.py",421,73,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3962,"","gl_widget.py",421,74,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3963,"","gl_widget.py",421,75,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3964,"","gl_widget.py",421,76,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3965,"","gl_widget.py",421,77,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3966,"","gl_widget.py",421,81,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3967,"","gl_widget.py",421,82,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3968,"","gl_widget.py",421,83,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3969,"","gl_widget.py",422,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3970,"","gl_widget.py",422,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3971,"","gl_widget.py",422,32,"NAME","KEYWORD",3,"for","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3972,"","gl_widget.py",422,35,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3973,"","gl_widget.py",422,36,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3974,"","gl_widget.py",422,40,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3975,"","gl_widget.py",422,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3976,"","gl_widget.py",422,43,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3977,"","gl_widget.py",422,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3978,"","gl_widget.py",422,48,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3979,"","gl_widget.py",422,49,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3980,"","gl_widget.py",422,66,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3981,"","gl_widget.py",422,67,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3982,"","gl_widget.py",423,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3983,"","gl_widget.py",423,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3984,"","gl_widget.py",423,40,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3985,"","gl_widget.py",423,50,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3986,"","gl_widget.py",423,51,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3987,"","gl_widget.py",423,59,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3988,"","gl_widget.py",424,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3989,"","gl_widget.py",424,40,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3990,"","gl_widget.py",424,48,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3991,"","gl_widget.py",424,49,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3992,"","gl_widget.py",424,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3993,"","gl_widget.py",425,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3994,"","gl_widget.py",425,40,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3995,"","gl_widget.py",425,42,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3996,"","gl_widget.py",425,43,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3997,"","gl_widget.py",425,51,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3998,"","gl_widget.py",425,52,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",3999,"","gl_widget.py",425,56,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4000,"","gl_widget.py",425,57,"OP","",2,">=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4001,"","gl_widget.py",425,59,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4002,"","gl_widget.py",425,60,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4003,"","gl_widget.py",425,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4004,"","gl_widget.py",425,62,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4005,"","gl_widget.py",425,63,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4006,"","gl_widget.py",426,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4007,"","gl_widget.py",426,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4008,"","gl_widget.py",426,48,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4009,"","gl_widget.py",426,61,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4010,"","gl_widget.py",426,62,"NAME","VARNAME",4,"True","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4011,"","gl_widget.py",426,66,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4012,"","gl_widget.py",427,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4013,"","gl_widget.py",427,48,"NAME","KEYWORD",5,"break","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4014,"","gl_widget.py",427,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4015,"","gl_widget.py",428,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4016,"","gl_widget.py",428,32,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4017,"","gl_widget.py",428,84,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4018,"","gl_widget.py",429,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4019,"","gl_widget.py",429,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4020,"","gl_widget.py",429,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4021,"","gl_widget.py",429,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4022,"","gl_widget.py",429,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4023,"","gl_widget.py",429,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4024,"","gl_widget.py",429,27,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4025,"","gl_widget.py",429,40,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4026,"","gl_widget.py",429,41,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4027,"","gl_widget.py",429,42,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4028,"","gl_widget.py",430,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4029,"","gl_widget.py",430,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4030,"","gl_widget.py",430,32,"NAME","KEYWORD",3,"try","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4031,"","gl_widget.py",430,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4032,"","gl_widget.py",430,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4033,"","gl_widget.py",431,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4034,"","gl_widget.py",431,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4035,"","gl_widget.py",431,40,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4036,"","gl_widget.py",431,51,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4037,"","gl_widget.py",431,52,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4038,"","gl_widget.py",431,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4039,"","gl_widget.py",431,57,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4040,"","gl_widget.py",431,74,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4041,"","gl_widget.py",431,75,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4042,"","gl_widget.py",431,85,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4043,"","gl_widget.py",431,86,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4044,"","gl_widget.py",432,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4045,"","gl_widget.py",432,40,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4046,"","gl_widget.py",432,49,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4047,"","gl_widget.py",432,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4048,"","gl_widget.py",432,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4049,"","gl_widget.py",432,55,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4050,"","gl_widget.py",432,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4051,"","gl_widget.py",432,73,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4052,"","gl_widget.py",432,81,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4053,"","gl_widget.py",432,82,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4054,"","gl_widget.py",433,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4055,"","gl_widget.py",433,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4056,"","gl_widget.py",433,32,"NAME","KEYWORD",6,"except","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4057,"","gl_widget.py",433,38,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4058,"","gl_widget.py",433,39,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4059,"","gl_widget.py",433,47,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4060,"","gl_widget.py",433,48,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4061,"","gl_widget.py",434,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4062,"","gl_widget.py",434,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4063,"","gl_widget.py",434,40,"NAME","KEYWORD",5,"print","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4064,"","gl_widget.py",434,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4065,"","gl_widget.py",434,46,"STRING","",18,"\"****************\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4066,"","gl_widget.py",434,64,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4067,"","gl_widget.py",434,65,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4068,"","gl_widget.py",434,66,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4069,"","gl_widget.py",434,70,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4070,"","gl_widget.py",434,71,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4071,"","gl_widget.py",434,88,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4072,"","gl_widget.py",435,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4073,"","gl_widget.py",435,40,"NAME","KEYWORD",5,"raise","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4074,"","gl_widget.py",435,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4075,"","gl_widget.py",435,46,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4076,"","gl_widget.py",435,54,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4077,"","gl_widget.py",436,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4078,"","gl_widget.py",436,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4079,"","gl_widget.py",436,32,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4080,"","gl_widget.py",436,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4081,"","gl_widget.py",436,38,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4082,"","gl_widget.py",436,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4083,"","gl_widget.py",436,44,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4084,"","gl_widget.py",436,45,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4085,"","gl_widget.py",436,46,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4086,"","gl_widget.py",436,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4087,"","gl_widget.py",436,57,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4088,"","gl_widget.py",436,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4089,"","gl_widget.py",436,62,"OP","",1,"/","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4090,"","gl_widget.py",436,63,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4091,"","gl_widget.py",436,68,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4092,"","gl_widget.py",436,69,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4093,"","gl_widget.py",436,77,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4094,"","gl_widget.py",436,78,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4095,"","gl_widget.py",436,82,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4096,"","gl_widget.py",436,83,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4097,"","gl_widget.py",436,93,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4098,"","gl_widget.py",436,94,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4099,"","gl_widget.py",436,98,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4100,"","gl_widget.py",436,99,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4101,"","gl_widget.py",437,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4102,"","gl_widget.py",437,32,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4103,"","gl_widget.py",437,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4104,"","gl_widget.py",437,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4105,"","gl_widget.py",437,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4106,"","gl_widget.py",437,50,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4107,"","gl_widget.py",437,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4108,"","gl_widget.py",437,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4109,"","gl_widget.py",437,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4110,"","gl_widget.py",437,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4111,"","gl_widget.py",437,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4112,"","gl_widget.py",437,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4113,"","gl_widget.py",437,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4114,"","gl_widget.py",437,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4115,"","gl_widget.py",437,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4116,"","gl_widget.py",437,72,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4117,"","gl_widget.py",437,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4118,"","gl_widget.py",437,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4119,"","gl_widget.py",437,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4120,"","gl_widget.py",437,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4121,"","gl_widget.py",437,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4122,"","gl_widget.py",438,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4123,"","gl_widget.py",438,32,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4124,"","gl_widget.py",438,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4125,"","gl_widget.py",438,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4126,"","gl_widget.py",438,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4127,"","gl_widget.py",438,50,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4128,"","gl_widget.py",438,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4129,"","gl_widget.py",438,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4130,"","gl_widget.py",438,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4131,"","gl_widget.py",438,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4132,"","gl_widget.py",438,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4133,"","gl_widget.py",438,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4134,"","gl_widget.py",438,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4135,"","gl_widget.py",438,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4136,"","gl_widget.py",438,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4137,"","gl_widget.py",438,72,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4138,"","gl_widget.py",438,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4139,"","gl_widget.py",438,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4140,"","gl_widget.py",438,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4141,"","gl_widget.py",438,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4142,"","gl_widget.py",438,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4143,"","gl_widget.py",439,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4144,"","gl_widget.py",439,32,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4145,"","gl_widget.py",439,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4146,"","gl_widget.py",439,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4147,"","gl_widget.py",439,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4148,"","gl_widget.py",439,50,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4149,"","gl_widget.py",439,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4150,"","gl_widget.py",439,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4151,"","gl_widget.py",439,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4152,"","gl_widget.py",439,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4153,"","gl_widget.py",439,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4154,"","gl_widget.py",439,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4155,"","gl_widget.py",439,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4156,"","gl_widget.py",439,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4157,"","gl_widget.py",439,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4158,"","gl_widget.py",439,72,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4159,"","gl_widget.py",439,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4160,"","gl_widget.py",439,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4161,"","gl_widget.py",439,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4162,"","gl_widget.py",439,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4163,"","gl_widget.py",439,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4164,"","gl_widget.py",440,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4165,"","gl_widget.py",440,32,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4166,"","gl_widget.py",440,35,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4167,"","gl_widget.py",440,36,"NAME","VARNAME",7,"Point3D","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4168,"","gl_widget.py",440,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4169,"","gl_widget.py",440,44,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4170,"","gl_widget.py",440,49,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4171,"","gl_widget.py",440,50,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4172,"","gl_widget.py",440,55,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4173,"","gl_widget.py",440,56,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4174,"","gl_widget.py",440,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4175,"","gl_widget.py",440,62,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4176,"","gl_widget.py",441,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4177,"","gl_widget.py",441,16,"COMMENT","",22,"#print \"Position:\",pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4178,"","gl_widget.py",441,38,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4179,"","gl_widget.py",442,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4180,"","gl_widget.py",442,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4181,"","gl_widget.py",442,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4182,"","gl_widget.py",442,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4183,"","gl_widget.py",442,22,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4184,"","gl_widget.py",442,23,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4185,"","gl_widget.py",442,26,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4186,"","gl_widget.py",443,8,"NL","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4187,"","gl_widget.py",443,8,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4188,"","gl_widget.py",444,0,"WS","",8,"        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4189,"","gl_widget.py",444,8,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4190,"","gl_widget.py",444,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4191,"","gl_widget.py",444,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4192,"","gl_widget.py",444,12,"NAME","FCNNAME",6,"update","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4193,"","gl_widget.py",444,18,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4194,"","gl_widget.py",444,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4195,"","gl_widget.py",444,23,"OP","",1,",","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4196,"","gl_widget.py",444,24,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4197,"","gl_widget.py",444,28,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4198,"","gl_widget.py",444,29,"OP","",1,":","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4199,"","gl_widget.py",444,30,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4200,"","gl_widget.py",445,0,"INDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4201,"","gl_widget.py",445,0,"WS","",16,"                ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4202,"","gl_widget.py",445,16,"STRING","DOCSTRING",39,"\"\"\"update position of sphere on path\"\"\"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4203,"","gl_widget.py",445,55,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4204,"","gl_widget.py",446,0,"WS","",16,"                ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4205,"","gl_widget.py",446,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4206,"","gl_widget.py",446,20,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4207,"","gl_widget.py",446,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4208,"","gl_widget.py",446,24,"OP","",1,"=","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4209,"","gl_widget.py",446,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4210,"","gl_widget.py",446,29,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4211,"","gl_widget.py",446,30,"NAME","VARNAME",7,"get_pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4212,"","gl_widget.py",446,37,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4213,"","gl_widget.py",446,38,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4214,"","gl_widget.py",446,42,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4215,"","gl_widget.py",446,43,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4216,"","gl_widget.py",447,0,"NL","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4217,"","gl_widget.py",447,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4218,"","gl_widget.py",448,0,"WS","",8,"        ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4219,"","gl_widget.py",448,8,"DEDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4220,"","gl_widget.py",448,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4221,"","gl_widget.py",448,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4222,"","gl_widget.py",448,12,"NAME","FCNNAME",4,"draw","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4223,"","gl_widget.py",448,16,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4224,"","gl_widget.py",448,17,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4225,"","gl_widget.py",448,21,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4226,"","gl_widget.py",448,22,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4227,"","gl_widget.py",448,23,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4228,"","gl_widget.py",449,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4229,"","gl_widget.py",449,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4230,"","gl_widget.py",449,16,"STRING","DOCSTRING",32,"\"\"\"draw sphere following path\"\"\"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4231,"","gl_widget.py",449,48,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4232,"","gl_widget.py",450,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4233,"","gl_widget.py",450,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4234,"","gl_widget.py",450,18,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4235,"","gl_widget.py",450,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4236,"","gl_widget.py",450,23,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4237,"","gl_widget.py",450,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4238,"","gl_widget.py",450,34,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4239,"","gl_widget.py",450,35,"NAME","KEYWORD",3,"and","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4240,"","gl_widget.py",450,38,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4241,"","gl_widget.py",450,39,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4242,"","gl_widget.py",450,43,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4243,"","gl_widget.py",450,44,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4244,"","gl_widget.py",450,47,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4245,"","gl_widget.py",450,48,"NAME","KEYWORD",2,"is","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4246,"","gl_widget.py",450,50,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4247,"","gl_widget.py",450,51,"NAME","KEYWORD",3,"not","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4248,"","gl_widget.py",450,54,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4249,"","gl_widget.py",450,55,"NAME","VARNAME",4,"None","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4250,"","gl_widget.py",450,59,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4251,"","gl_widget.py",450,60,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4252,"","gl_widget.py",450,61,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4253,"","gl_widget.py",451,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4254,"","gl_widget.py",451,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4255,"","gl_widget.py",451,24,"NAME","VARNAME",12,"glPushMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4256,"","gl_widget.py",451,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4257,"","gl_widget.py",451,37,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4258,"","gl_widget.py",451,38,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4259,"","gl_widget.py",452,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4260,"","gl_widget.py",452,24,"NAME","VARNAME",9,"glColor3f","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4261,"","gl_widget.py",452,33,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4262,"","gl_widget.py",452,34,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4263,"","gl_widget.py",452,37,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4264,"","gl_widget.py",452,38,"NUMBER","",3,"0.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4265,"","gl_widget.py",452,41,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4266,"","gl_widget.py",452,42,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4267,"","gl_widget.py",452,45,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4268,"","gl_widget.py",452,46,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4269,"","gl_widget.py",453,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4270,"","gl_widget.py",453,24,"NAME","VARNAME",12,"glTranslated","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4271,"","gl_widget.py",453,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4272,"","gl_widget.py",453,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4273,"","gl_widget.py",453,41,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4274,"","gl_widget.py",453,42,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4275,"","gl_widget.py",453,45,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4276,"","gl_widget.py",453,46,"NAME","VARNAME",1,"x","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4277,"","gl_widget.py",453,47,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4278,"","gl_widget.py",453,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4279,"","gl_widget.py",453,52,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4280,"","gl_widget.py",453,53,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4281,"","gl_widget.py",453,56,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4282,"","gl_widget.py",453,57,"NAME","VARNAME",1,"y","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4283,"","gl_widget.py",453,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4284,"","gl_widget.py",453,59,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4285,"","gl_widget.py",453,63,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4286,"","gl_widget.py",453,64,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4287,"","gl_widget.py",453,67,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4288,"","gl_widget.py",453,68,"NAME","VARNAME",1,"z","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4289,"","gl_widget.py",453,69,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4290,"","gl_widget.py",453,70,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4291,"","gl_widget.py",454,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4292,"","gl_widget.py",454,24,"NAME","VARNAME",15,"glutSolidSphere","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4293,"","gl_widget.py",454,39,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4294,"","gl_widget.py",454,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4295,"","gl_widget.py",454,44,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4296,"","gl_widget.py",454,45,"NAME","VARNAME",10,"point_size","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4297,"","gl_widget.py",454,55,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4298,"","gl_widget.py",454,56,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4299,"","gl_widget.py",454,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4300,"","gl_widget.py",454,59,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4301,"","gl_widget.py",454,61,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4302,"","gl_widget.py",454,62,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4303,"","gl_widget.py",455,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4304,"","gl_widget.py",455,24,"NAME","VARNAME",11,"glPopMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4305,"","gl_widget.py",455,35,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4306,"","gl_widget.py",455,36,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4307,"","gl_widget.py",455,37,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4308,"","gl_widget.py",456,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4309,"","gl_widget.py",456,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4310,"","gl_widget.py",456,0,"DEDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:38:39",4311,"","gl_widget.py",456,0,"ENDMARKER","",0,"","[]","[]",103,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","maxBlockDepth","6");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numBlocks","104");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numCharacters","22319");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numClassDocStrings","7");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numClasses","7");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numComments","29");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numDocStrings","38");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numFcnDocStrings","31");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numFunctions","42");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numKeywords","379");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numLines","456");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numMultipleExitFcns","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","basic","gl_widget.py","numTokens","4311");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","simple","gl_widget.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","simple","gl_widget.py","%FunctionsHavingDocStrings","73.8095238095");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","simple","gl_widget.py","%Comments","6.35964912281");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","simple","gl_widget.py","%CommentsInline","0.0");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLSpeaker.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLRoom.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.normalizeAngle","3");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.setZoom","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.updateListeners","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLSpeaker.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.get_pos","7");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","__main__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.setZRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","SpeakerRenderer.draw","4");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.initializeGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLRoom.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLListener.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.mousePressEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.updateTacer","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.update","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.resizeGL","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.mouseMoveEvent","3");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.sizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.updateSpeakers","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","SpeakerRenderer.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.minimumSizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.update_render","5");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","PathRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","PathRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.paintGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.setYRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.updateRoom","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.validate_render_times","5");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLListener.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLSpeaker.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLRoom.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","SpeakerRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","SpeakerRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.updatePath","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.setXRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLWidget.mouseReleaseEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","GLPathTracer.generate_path_plan","7");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","mccabe","gl_widget.py","PathRenderer.draw","7");
INSERT INTO metricData VALUES ("2009-11-10 13:38:39",0,"","sloc","gl_widget.py","gl_widget.py","341");
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1,"","gl_widget.py",1,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2,"","gl_widget.py",1,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3,"","gl_widget.py",1,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4,"","gl_widget.py",1,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",5,"","gl_widget.py",1,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",6,"","gl_widget.py",1,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",7,"","gl_widget.py",1,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",8,"","gl_widget.py",1,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",9,"","gl_widget.py",1,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",10,"","gl_widget.py",1,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",11,"","gl_widget.py",1,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",12,"","gl_widget.py",1,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",13,"","gl_widget.py",1,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",14,"","gl_widget.py",1,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",15,"","gl_widget.py",1,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",16,"","gl_widget.py",1,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",17,"","gl_widget.py",1,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",18,"","gl_widget.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",19,"","gl_widget.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",20,"","gl_widget.py",2,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",21,"","gl_widget.py",2,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",22,"","gl_widget.py",2,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",23,"","gl_widget.py",2,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",24,"","gl_widget.py",2,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",25,"","gl_widget.py",2,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",26,"","gl_widget.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",27,"","gl_widget.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",28,"","gl_widget.py",3,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",29,"","gl_widget.py",3,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",30,"","gl_widget.py",3,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",31,"","gl_widget.py",3,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",32,"","gl_widget.py",3,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",33,"","gl_widget.py",3,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",34,"","gl_widget.py",3,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",35,"","gl_widget.py",3,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",36,"","gl_widget.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",37,"","gl_widget.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",38,"","gl_widget.py",4,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",39,"","gl_widget.py",4,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",40,"","gl_widget.py",4,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",41,"","gl_widget.py",4,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",42,"","gl_widget.py",4,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",43,"","gl_widget.py",4,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",44,"","gl_widget.py",4,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",45,"","gl_widget.py",4,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",46,"","gl_widget.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",47,"","gl_widget.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",48,"","gl_widget.py",5,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",49,"","gl_widget.py",5,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",50,"","gl_widget.py",5,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",51,"","gl_widget.py",5,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",52,"","gl_widget.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",53,"","gl_widget.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",54,"","gl_widget.py",5,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",55,"","gl_widget.py",5,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",56,"","gl_widget.py",6,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",57,"","gl_widget.py",6,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",58,"","gl_widget.py",6,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",59,"","gl_widget.py",7,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",60,"","gl_widget.py",7,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",61,"","gl_widget.py",7,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",62,"","gl_widget.py",7,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",63,"","gl_widget.py",7,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",64,"","gl_widget.py",7,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",65,"","gl_widget.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",66,"","gl_widget.py",7,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",67,"","gl_widget.py",7,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",68,"","gl_widget.py",7,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",69,"","gl_widget.py",8,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",70,"","gl_widget.py",8,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",71,"","gl_widget.py",8,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",72,"","gl_widget.py",8,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",73,"","gl_widget.py",8,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",74,"","gl_widget.py",8,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",75,"","gl_widget.py",9,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",76,"","gl_widget.py",9,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",77,"","gl_widget.py",9,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",78,"","gl_widget.py",9,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",79,"","gl_widget.py",9,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",80,"","gl_widget.py",9,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",81,"","gl_widget.py",9,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",82,"","gl_widget.py",9,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",83,"","gl_widget.py",9,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",84,"","gl_widget.py",9,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",85,"","gl_widget.py",9,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",86,"","gl_widget.py",9,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",87,"","gl_widget.py",9,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",88,"","gl_widget.py",9,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",89,"","gl_widget.py",9,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",90,"","gl_widget.py",10,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",91,"","gl_widget.py",10,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",92,"","gl_widget.py",10,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",93,"","gl_widget.py",10,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",94,"","gl_widget.py",10,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",95,"","gl_widget.py",10,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",96,"","gl_widget.py",10,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",97,"","gl_widget.py",10,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",98,"","gl_widget.py",10,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",99,"","gl_widget.py",10,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",100,"","gl_widget.py",10,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",101,"","gl_widget.py",10,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",102,"","gl_widget.py",10,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",103,"","gl_widget.py",11,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",104,"","gl_widget.py",11,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",105,"","gl_widget.py",11,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",106,"","gl_widget.py",11,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",107,"","gl_widget.py",12,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",108,"","gl_widget.py",12,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",109,"","gl_widget.py",12,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",110,"","gl_widget.py",12,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",111,"","gl_widget.py",12,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",112,"","gl_widget.py",12,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",113,"","gl_widget.py",12,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",114,"","gl_widget.py",12,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",115,"","gl_widget.py",13,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",116,"","gl_widget.py",13,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",117,"","gl_widget.py",14,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",118,"","gl_widget.py",14,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",119,"","gl_widget.py",15,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",120,"","gl_widget.py",15,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",121,"","gl_widget.py",15,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",122,"","gl_widget.py",15,6,"NAME","CLASSNAME",8,"GLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",123,"","gl_widget.py",15,14,"OP","",1,"(","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",124,"","gl_widget.py",15,15,"NAME","VARNAME",8,"QtOpenGL","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",125,"","gl_widget.py",15,23,"OP","",1,".","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",126,"","gl_widget.py",15,24,"NAME","VARNAME",9,"QGLWidget","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",127,"","gl_widget.py",15,33,"OP","",1,")","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",128,"","gl_widget.py",15,34,"OP","",1,":","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",129,"","gl_widget.py",15,35,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",130,"","gl_widget.py",16,0,"INDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",131,"","gl_widget.py",16,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",132,"","gl_widget.py",16,16,"STRING","DOCSTRING",79,"\"\"\"OpenGl Widget designed to display a render environment with a sound path.\"\"\"","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",133,"","gl_widget.py",16,95,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",134,"","gl_widget.py",17,0,"NL","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",135,"","gl_widget.py",17,0,"NEWLINE","",2,"\\n","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",136,"","gl_widget.py",18,0,"WS","",16,"                ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",137,"","gl_widget.py",18,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",138,"","gl_widget.py",18,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",139,"","gl_widget.py",18,20,"NAME","FCNNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",140,"","gl_widget.py",18,28,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",141,"","gl_widget.py",18,29,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",142,"","gl_widget.py",18,33,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",143,"","gl_widget.py",18,34,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",144,"","gl_widget.py",18,35,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",145,"","gl_widget.py",18,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",146,"","gl_widget.py",18,42,"NAME","VARNAME",4,"None","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",147,"","gl_widget.py",18,46,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",148,"","gl_widget.py",18,47,"OP","",1,":","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",149,"","gl_widget.py",18,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",150,"","gl_widget.py",19,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",151,"","gl_widget.py",19,0,"WS","",24,"                        ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",152,"","gl_widget.py",19,24,"STRING","DOCSTRING",48,"\"\"\"Set up initial rotation and render objects\"\"\"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",153,"","gl_widget.py",19,72,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",154,"","gl_widget.py",20,0,"INDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",155,"","gl_widget.py",20,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",156,"","gl_widget.py",20,32,"NAME","VARNAME",5,"super","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",157,"","gl_widget.py",20,37,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",158,"","gl_widget.py",20,38,"NAME","VARNAME",8,"GLWidget","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",159,"","gl_widget.py",20,46,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",160,"","gl_widget.py",20,47,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",161,"","gl_widget.py",20,48,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",162,"","gl_widget.py",20,52,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",163,"","gl_widget.py",20,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",164,"","gl_widget.py",20,54,"NAME","VARNAME",8,"__init__","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",165,"","gl_widget.py",20,62,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",166,"","gl_widget.py",20,63,"NAME","VARNAME",6,"parent","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",167,"","gl_widget.py",20,69,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",168,"","gl_widget.py",20,70,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",169,"","gl_widget.py",21,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",170,"","gl_widget.py",21,32,"NAME","VARNAME",8,"glutInit","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",171,"","gl_widget.py",21,40,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",172,"","gl_widget.py",21,41,"NAME","VARNAME",3,"sys","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",173,"","gl_widget.py",21,44,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",174,"","gl_widget.py",21,45,"NAME","VARNAME",4,"argv","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",175,"","gl_widget.py",21,49,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",176,"","gl_widget.py",21,50,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",177,"","gl_widget.py",22,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",178,"","gl_widget.py",22,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",179,"","gl_widget.py",22,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",180,"","gl_widget.py",22,37,"NAME","VARNAME",6,"object","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",181,"","gl_widget.py",22,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",182,"","gl_widget.py",22,44,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",183,"","gl_widget.py",22,45,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",184,"","gl_widget.py",22,46,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",185,"","gl_widget.py",22,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",186,"","gl_widget.py",23,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",187,"","gl_widget.py",23,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",188,"","gl_widget.py",23,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",189,"","gl_widget.py",23,37,"NAME","VARNAME",4,"xRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",190,"","gl_widget.py",23,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",191,"","gl_widget.py",23,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",192,"","gl_widget.py",23,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",193,"","gl_widget.py",23,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",194,"","gl_widget.py",23,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",195,"","gl_widget.py",24,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",196,"","gl_widget.py",24,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",197,"","gl_widget.py",24,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",198,"","gl_widget.py",24,37,"NAME","VARNAME",4,"yRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",199,"","gl_widget.py",24,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",200,"","gl_widget.py",24,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",201,"","gl_widget.py",24,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",202,"","gl_widget.py",24,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",203,"","gl_widget.py",24,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",204,"","gl_widget.py",25,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",205,"","gl_widget.py",25,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",206,"","gl_widget.py",25,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",207,"","gl_widget.py",25,37,"NAME","VARNAME",4,"zRot","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",208,"","gl_widget.py",25,41,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",209,"","gl_widget.py",25,42,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",210,"","gl_widget.py",25,43,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",211,"","gl_widget.py",25,44,"NUMBER","",1,"0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",212,"","gl_widget.py",25,45,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",213,"","gl_widget.py",26,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",214,"","gl_widget.py",26,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",215,"","gl_widget.py",26,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",216,"","gl_widget.py",26,37,"NAME","VARNAME",4,"zoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",217,"","gl_widget.py",26,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",218,"","gl_widget.py",26,42,"OP","",1,"-","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",219,"","gl_widget.py",26,43,"NUMBER","",4,"10.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",220,"","gl_widget.py",26,47,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",221,"","gl_widget.py",27,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",222,"","gl_widget.py",27,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",223,"","gl_widget.py",27,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",224,"","gl_widget.py",27,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",225,"","gl_widget.py",27,44,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",226,"","gl_widget.py",27,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",227,"","gl_widget.py",27,46,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",228,"","gl_widget.py",27,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",229,"","gl_widget.py",27,53,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",230,"","gl_widget.py",27,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",231,"","gl_widget.py",27,60,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",232,"","gl_widget.py",27,61,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",233,"","gl_widget.py",27,62,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",234,"","gl_widget.py",28,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",235,"","gl_widget.py",28,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",236,"","gl_widget.py",28,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",237,"","gl_widget.py",28,37,"NAME","VARNAME",14,"trolltechGreen","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",238,"","gl_widget.py",28,51,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",239,"","gl_widget.py",28,52,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",240,"","gl_widget.py",28,53,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",241,"","gl_widget.py",28,54,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",242,"","gl_widget.py",28,59,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",243,"","gl_widget.py",28,60,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",244,"","gl_widget.py",28,66,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",245,"","gl_widget.py",28,67,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",246,"","gl_widget.py",28,76,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",247,"","gl_widget.py",28,77,"NUMBER","",4,"0.40","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",248,"","gl_widget.py",28,81,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",249,"","gl_widget.py",28,82,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",250,"","gl_widget.py",28,83,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",251,"","gl_widget.py",28,86,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",252,"","gl_widget.py",28,87,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",253,"","gl_widget.py",28,88,"NUMBER","",3,"1.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",254,"","gl_widget.py",28,91,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",255,"","gl_widget.py",28,92,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",256,"","gl_widget.py",28,93,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",257,"","gl_widget.py",28,96,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",258,"","gl_widget.py",28,97,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",259,"","gl_widget.py",29,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",260,"","gl_widget.py",29,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",261,"","gl_widget.py",29,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",262,"","gl_widget.py",29,37,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",263,"","gl_widget.py",29,52,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",264,"","gl_widget.py",29,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",265,"","gl_widget.py",29,54,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",266,"","gl_widget.py",29,55,"NAME","VARNAME",5,"QtGui","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",267,"","gl_widget.py",29,60,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",268,"","gl_widget.py",29,61,"NAME","VARNAME",6,"QColor","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",269,"","gl_widget.py",29,67,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",270,"","gl_widget.py",29,68,"NAME","VARNAME",9,"fromCmykF","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",271,"","gl_widget.py",29,77,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",272,"","gl_widget.py",29,78,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",273,"","gl_widget.py",29,82,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",274,"","gl_widget.py",29,83,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",275,"","gl_widget.py",29,84,"NUMBER","",4,"0.39","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",276,"","gl_widget.py",29,88,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",277,"","gl_widget.py",29,89,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",278,"","gl_widget.py",29,90,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",279,"","gl_widget.py",29,93,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",280,"","gl_widget.py",29,94,"WS","",1," ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",281,"","gl_widget.py",29,95,"NUMBER","",3,"0.0","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",282,"","gl_widget.py",29,98,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",283,"","gl_widget.py",29,99,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",284,"","gl_widget.py",30,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",285,"","gl_widget.py",30,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",286,"","gl_widget.py",30,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",287,"","gl_widget.py",30,37,"NAME","VARNAME",8,"room_box","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",288,"","gl_widget.py",30,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",289,"","gl_widget.py",30,46,"NAME","VARNAME",6,"GLRoom","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",290,"","gl_widget.py",30,52,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",291,"","gl_widget.py",30,53,"NUMBER","",1,"6","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",292,"","gl_widget.py",30,54,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",293,"","gl_widget.py",30,55,"NUMBER","",3,"2.5","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",294,"","gl_widget.py",30,58,"OP","",1,",","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",295,"","gl_widget.py",30,59,"NUMBER","",1,"8","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",296,"","gl_widget.py",30,60,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",297,"","gl_widget.py",30,61,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",298,"","gl_widget.py",31,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",299,"","gl_widget.py",31,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",300,"","gl_widget.py",31,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",301,"","gl_widget.py",31,37,"NAME","VARNAME",8,"speakers","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",302,"","gl_widget.py",31,45,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",303,"","gl_widget.py",31,46,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",304,"","gl_widget.py",31,47,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",305,"","gl_widget.py",31,48,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",306,"","gl_widget.py",32,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",307,"","gl_widget.py",32,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",308,"","gl_widget.py",32,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",309,"","gl_widget.py",32,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",310,"","gl_widget.py",32,53,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",311,"","gl_widget.py",32,54,"NAME","VARNAME",15,"SpeakerRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",312,"","gl_widget.py",32,69,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",313,"","gl_widget.py",32,70,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",314,"","gl_widget.py",32,71,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",315,"","gl_widget.py",33,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",316,"","gl_widget.py",33,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",317,"","gl_widget.py",33,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",318,"","gl_widget.py",33,37,"NAME","VARNAME",4,"path","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",319,"","gl_widget.py",33,41,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",320,"","gl_widget.py",33,42,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",321,"","gl_widget.py",33,43,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",322,"","gl_widget.py",33,44,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",323,"","gl_widget.py",34,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",324,"","gl_widget.py",34,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",325,"","gl_widget.py",34,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",326,"","gl_widget.py",34,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",327,"","gl_widget.py",34,50,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",328,"","gl_widget.py",34,51,"NAME","VARNAME",12,"PathRenderer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",329,"","gl_widget.py",34,63,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",330,"","gl_widget.py",34,64,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",331,"","gl_widget.py",34,65,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",332,"","gl_widget.py",35,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",333,"","gl_widget.py",35,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",334,"","gl_widget.py",35,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",335,"","gl_widget.py",35,37,"NAME","VARNAME",9,"listeners","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",336,"","gl_widget.py",35,46,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",337,"","gl_widget.py",35,47,"OP","",1,"[","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",338,"","gl_widget.py",35,48,"OP","",1,"]","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",339,"","gl_widget.py",35,49,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",340,"","gl_widget.py",36,0,"WS","",32,"                                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",341,"","gl_widget.py",36,32,"NAME","KEYWORD",4,"self","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",342,"","gl_widget.py",36,36,"OP","",1,".","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",343,"","gl_widget.py",36,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",344,"","gl_widget.py",36,48,"OP","",1,"=","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",345,"","gl_widget.py",36,49,"NAME","VARNAME",12,"GLPathTracer","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",346,"","gl_widget.py",36,61,"OP","",1,"(","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",347,"","gl_widget.py",36,62,"OP","",1,")","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",348,"","gl_widget.py",36,63,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",349,"","gl_widget.py",37,0,"NL","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",350,"","gl_widget.py",37,0,"NEWLINE","",2,"\\n","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",351,"","gl_widget.py",38,0,"WS","",16,"                ","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",352,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",353,"","gl_widget.py",38,16,"DEDENT","",0,"","[('GLWidget.__init__', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",354,"","gl_widget.py",38,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",355,"","gl_widget.py",38,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",356,"","gl_widget.py",38,20,"NAME","FCNNAME",15,"minimumSizeHint","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",357,"","gl_widget.py",38,35,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",358,"","gl_widget.py",38,36,"NAME","KEYWORD",4,"self","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",359,"","gl_widget.py",38,40,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",360,"","gl_widget.py",38,41,"OP","",1,":","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",361,"","gl_widget.py",38,42,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",362,"","gl_widget.py",39,0,"INDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",5,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",363,"","gl_widget.py",39,0,"WS","",32,"                                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",364,"","gl_widget.py",39,32,"NAME","KEYWORD",6,"return","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",365,"","gl_widget.py",39,38,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",366,"","gl_widget.py",39,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",367,"","gl_widget.py",39,45,"OP","",1,".","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",368,"","gl_widget.py",39,46,"NAME","VARNAME",5,"QSize","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",369,"","gl_widget.py",39,51,"OP","",1,"(","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",370,"","gl_widget.py",39,52,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",371,"","gl_widget.py",39,54,"OP","",1,",","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",372,"","gl_widget.py",39,55,"WS","",1," ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",373,"","gl_widget.py",39,56,"NUMBER","",2,"50","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",374,"","gl_widget.py",39,58,"OP","",1,")","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",375,"","gl_widget.py",39,59,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",376,"","gl_widget.py",40,0,"NL","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",377,"","gl_widget.py",40,0,"NEWLINE","",2,"\\n","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",378,"","gl_widget.py",41,0,"WS","",16,"                ","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",379,"","gl_widget.py",41,16,"DEDENT","",0,"","[('GLWidget.minimumSizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",380,"","gl_widget.py",41,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",381,"","gl_widget.py",41,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",382,"","gl_widget.py",41,20,"NAME","FCNNAME",8,"sizeHint","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",383,"","gl_widget.py",41,28,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",384,"","gl_widget.py",41,29,"NAME","KEYWORD",4,"self","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",385,"","gl_widget.py",41,33,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",386,"","gl_widget.py",41,34,"OP","",1,":","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",387,"","gl_widget.py",41,35,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",388,"","gl_widget.py",42,0,"INDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",6,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",389,"","gl_widget.py",42,0,"WS","",32,"                                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",390,"","gl_widget.py",42,32,"NAME","KEYWORD",6,"return","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",391,"","gl_widget.py",42,38,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",392,"","gl_widget.py",42,39,"NAME","VARNAME",6,"QtCore","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",393,"","gl_widget.py",42,45,"OP","",1,".","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",394,"","gl_widget.py",42,46,"NAME","VARNAME",5,"QSize","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",395,"","gl_widget.py",42,51,"OP","",1,"(","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",396,"","gl_widget.py",42,52,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",397,"","gl_widget.py",42,55,"OP","",1,",","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",398,"","gl_widget.py",42,56,"WS","",1," ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",399,"","gl_widget.py",42,57,"NUMBER","",3,"400","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",400,"","gl_widget.py",42,60,"OP","",1,")","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",401,"","gl_widget.py",42,61,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",402,"","gl_widget.py",43,0,"NL","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",403,"","gl_widget.py",43,0,"NEWLINE","",2,"\\n","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",404,"","gl_widget.py",44,0,"WS","",16,"                ","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",405,"","gl_widget.py",44,16,"DEDENT","",0,"","[('GLWidget.sizeHint', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",406,"","gl_widget.py",44,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",407,"","gl_widget.py",44,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",408,"","gl_widget.py",44,20,"NAME","FCNNAME",12,"setXRotation","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",409,"","gl_widget.py",44,32,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",410,"","gl_widget.py",44,33,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",411,"","gl_widget.py",44,37,"OP","",1,",","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",412,"","gl_widget.py",44,38,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",413,"","gl_widget.py",44,39,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",414,"","gl_widget.py",44,44,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",415,"","gl_widget.py",44,45,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",416,"","gl_widget.py",44,46,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",417,"","gl_widget.py",45,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",7,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",418,"","gl_widget.py",45,0,"WS","",24,"                        ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",419,"","gl_widget.py",45,24,"STRING","DOCSTRING",23,"\"\"\"modify x rotation\"\"\"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",420,"","gl_widget.py",45,47,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",421,"","gl_widget.py",46,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",8,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",422,"","gl_widget.py",46,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",423,"","gl_widget.py",46,32,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",424,"","gl_widget.py",46,37,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",425,"","gl_widget.py",46,38,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",426,"","gl_widget.py",46,39,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",427,"","gl_widget.py",46,40,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",428,"","gl_widget.py",46,44,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",429,"","gl_widget.py",46,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",430,"","gl_widget.py",46,59,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",431,"","gl_widget.py",46,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",432,"","gl_widget.py",46,65,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",433,"","gl_widget.py",46,66,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",434,"","gl_widget.py",47,0,"WS","",32,"                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",435,"","gl_widget.py",47,32,"NAME","KEYWORD",2,"if","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",436,"","gl_widget.py",47,34,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",437,"","gl_widget.py",47,35,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",438,"","gl_widget.py",47,40,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",439,"","gl_widget.py",47,41,"OP","",2,"!=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",440,"","gl_widget.py",47,43,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",441,"","gl_widget.py",47,44,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",442,"","gl_widget.py",47,48,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",443,"","gl_widget.py",47,49,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",444,"","gl_widget.py",47,53,"OP","",1,":","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",445,"","gl_widget.py",47,54,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",446,"","gl_widget.py",48,0,"INDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",9,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",447,"","gl_widget.py",48,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",448,"","gl_widget.py",48,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",449,"","gl_widget.py",48,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",450,"","gl_widget.py",48,53,"NAME","VARNAME",4,"xRot","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",451,"","gl_widget.py",48,57,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",452,"","gl_widget.py",48,58,"OP","",1,"=","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",453,"","gl_widget.py",48,59,"WS","",1," ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",454,"","gl_widget.py",48,60,"NAME","VARNAME",5,"angle","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",455,"","gl_widget.py",48,65,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",456,"","gl_widget.py",49,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",457,"","gl_widget.py",49,48,"COMMENT","",34,"#self.xRotationChanged.emit(angle)","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",458,"","gl_widget.py",49,82,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",459,"","gl_widget.py",50,0,"WS","",48,"                                                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",460,"","gl_widget.py",50,48,"NAME","KEYWORD",4,"self","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",461,"","gl_widget.py",50,52,"OP","",1,".","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",462,"","gl_widget.py",50,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",463,"","gl_widget.py",50,61,"OP","",1,"(","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",464,"","gl_widget.py",50,62,"OP","",1,")","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",465,"","gl_widget.py",50,63,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",466,"","gl_widget.py",51,0,"NL","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",467,"","gl_widget.py",51,0,"NEWLINE","",2,"\\n","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",468,"","gl_widget.py",52,0,"WS","",16,"                ","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",469,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",470,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",471,"","gl_widget.py",52,16,"DEDENT","",0,"","[('GLWidget.setXRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",472,"","gl_widget.py",52,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",473,"","gl_widget.py",52,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",474,"","gl_widget.py",52,20,"NAME","FCNNAME",12,"setYRotation","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",475,"","gl_widget.py",52,32,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",476,"","gl_widget.py",52,33,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",477,"","gl_widget.py",52,37,"OP","",1,",","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",478,"","gl_widget.py",52,38,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",479,"","gl_widget.py",52,39,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",480,"","gl_widget.py",52,44,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",481,"","gl_widget.py",52,45,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",482,"","gl_widget.py",52,46,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",483,"","gl_widget.py",53,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",10,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",484,"","gl_widget.py",53,0,"WS","",24,"                        ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",485,"","gl_widget.py",53,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",486,"","gl_widget.py",53,47,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",487,"","gl_widget.py",54,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",11,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",488,"","gl_widget.py",54,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",489,"","gl_widget.py",54,32,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",490,"","gl_widget.py",54,37,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",491,"","gl_widget.py",54,38,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",492,"","gl_widget.py",54,39,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",493,"","gl_widget.py",54,40,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",494,"","gl_widget.py",54,44,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",495,"","gl_widget.py",54,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",496,"","gl_widget.py",54,59,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",497,"","gl_widget.py",54,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",498,"","gl_widget.py",54,65,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",499,"","gl_widget.py",54,66,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",500,"","gl_widget.py",55,0,"WS","",32,"                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",501,"","gl_widget.py",55,32,"NAME","KEYWORD",2,"if","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",502,"","gl_widget.py",55,34,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",503,"","gl_widget.py",55,35,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",504,"","gl_widget.py",55,40,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",505,"","gl_widget.py",55,41,"OP","",2,"!=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",506,"","gl_widget.py",55,43,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",507,"","gl_widget.py",55,44,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",508,"","gl_widget.py",55,48,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",509,"","gl_widget.py",55,49,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",510,"","gl_widget.py",55,53,"OP","",1,":","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",511,"","gl_widget.py",55,54,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",512,"","gl_widget.py",56,0,"INDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",12,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",513,"","gl_widget.py",56,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",514,"","gl_widget.py",56,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",515,"","gl_widget.py",56,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",516,"","gl_widget.py",56,53,"NAME","VARNAME",4,"yRot","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",517,"","gl_widget.py",56,57,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",518,"","gl_widget.py",56,58,"OP","",1,"=","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",519,"","gl_widget.py",56,59,"WS","",1," ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",520,"","gl_widget.py",56,60,"NAME","VARNAME",5,"angle","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",521,"","gl_widget.py",56,65,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",522,"","gl_widget.py",57,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",523,"","gl_widget.py",57,48,"COMMENT","",34,"#self.yRotationChanged.emit(angle)","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",524,"","gl_widget.py",57,82,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",525,"","gl_widget.py",58,0,"WS","",48,"                                                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",526,"","gl_widget.py",58,48,"NAME","KEYWORD",4,"self","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",527,"","gl_widget.py",58,52,"OP","",1,".","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",528,"","gl_widget.py",58,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",529,"","gl_widget.py",58,61,"OP","",1,"(","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",530,"","gl_widget.py",58,62,"OP","",1,")","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",531,"","gl_widget.py",58,63,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",532,"","gl_widget.py",59,0,"NL","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",533,"","gl_widget.py",59,0,"NEWLINE","",2,"\\n","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",534,"","gl_widget.py",60,0,"WS","",16,"                ","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",535,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",536,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",537,"","gl_widget.py",60,16,"DEDENT","",0,"","[('GLWidget.setYRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",538,"","gl_widget.py",60,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",539,"","gl_widget.py",60,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",540,"","gl_widget.py",60,20,"NAME","FCNNAME",12,"setZRotation","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",541,"","gl_widget.py",60,32,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",542,"","gl_widget.py",60,33,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",543,"","gl_widget.py",60,37,"OP","",1,",","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",544,"","gl_widget.py",60,38,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",545,"","gl_widget.py",60,39,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",546,"","gl_widget.py",60,44,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",547,"","gl_widget.py",60,45,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",548,"","gl_widget.py",60,46,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",549,"","gl_widget.py",61,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",13,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",550,"","gl_widget.py",61,0,"WS","",24,"                        ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",551,"","gl_widget.py",61,24,"STRING","DOCSTRING",23,"\"\"\"modify z rotation\"\"\"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",552,"","gl_widget.py",61,47,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",553,"","gl_widget.py",62,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",14,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",554,"","gl_widget.py",62,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",555,"","gl_widget.py",62,32,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",556,"","gl_widget.py",62,37,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",557,"","gl_widget.py",62,38,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",558,"","gl_widget.py",62,39,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",559,"","gl_widget.py",62,40,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",560,"","gl_widget.py",62,44,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",561,"","gl_widget.py",62,45,"NAME","VARNAME",14,"normalizeAngle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",562,"","gl_widget.py",62,59,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",563,"","gl_widget.py",62,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",564,"","gl_widget.py",62,65,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",565,"","gl_widget.py",62,66,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",566,"","gl_widget.py",63,0,"WS","",32,"                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",567,"","gl_widget.py",63,32,"NAME","KEYWORD",2,"if","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",568,"","gl_widget.py",63,34,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",569,"","gl_widget.py",63,35,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",570,"","gl_widget.py",63,40,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",571,"","gl_widget.py",63,41,"OP","",2,"!=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",572,"","gl_widget.py",63,43,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",573,"","gl_widget.py",63,44,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",574,"","gl_widget.py",63,48,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",575,"","gl_widget.py",63,49,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",576,"","gl_widget.py",63,53,"OP","",1,":","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",577,"","gl_widget.py",63,54,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",578,"","gl_widget.py",64,0,"INDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",579,"","gl_widget.py",64,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",580,"","gl_widget.py",64,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",581,"","gl_widget.py",64,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",582,"","gl_widget.py",64,53,"NAME","VARNAME",4,"zRot","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",583,"","gl_widget.py",64,57,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",584,"","gl_widget.py",64,58,"OP","",1,"=","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",585,"","gl_widget.py",64,59,"WS","",1," ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",586,"","gl_widget.py",64,60,"NAME","VARNAME",5,"angle","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",587,"","gl_widget.py",64,65,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",588,"","gl_widget.py",65,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",589,"","gl_widget.py",65,48,"COMMENT","",34,"#self.zRotationChanged.emit(angle)","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",590,"","gl_widget.py",65,82,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",591,"","gl_widget.py",66,0,"WS","",48,"                                                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",592,"","gl_widget.py",66,48,"NAME","KEYWORD",4,"self","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",593,"","gl_widget.py",66,52,"OP","",1,".","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",594,"","gl_widget.py",66,53,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",595,"","gl_widget.py",66,61,"OP","",1,"(","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",596,"","gl_widget.py",66,62,"OP","",1,")","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",597,"","gl_widget.py",66,63,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",598,"","gl_widget.py",67,0,"NL","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",599,"","gl_widget.py",67,0,"NEWLINE","",2,"\\n","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",600,"","gl_widget.py",68,0,"WS","",16,"                ","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",601,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",602,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",603,"","gl_widget.py",68,16,"DEDENT","",0,"","[('GLWidget.setZRotation', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",604,"","gl_widget.py",68,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",605,"","gl_widget.py",68,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",606,"","gl_widget.py",68,20,"NAME","FCNNAME",7,"setZoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",607,"","gl_widget.py",68,27,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",608,"","gl_widget.py",68,28,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",609,"","gl_widget.py",68,32,"OP","",1,",","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",610,"","gl_widget.py",68,33,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",611,"","gl_widget.py",68,37,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",612,"","gl_widget.py",68,38,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",613,"","gl_widget.py",68,39,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",614,"","gl_widget.py",69,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",16,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",615,"","gl_widget.py",69,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",616,"","gl_widget.py",69,24,"STRING","DOCSTRING",20,"\"\"\"set zoom level\"\"\"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",617,"","gl_widget.py",69,44,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",618,"","gl_widget.py",70,0,"WS","",24,"                        ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",619,"","gl_widget.py",70,24,"NAME","KEYWORD",2,"if","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",620,"","gl_widget.py",70,26,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",621,"","gl_widget.py",70,27,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",622,"","gl_widget.py",70,31,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",623,"","gl_widget.py",70,32,"OP","",2,"!=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",624,"","gl_widget.py",70,34,"WS","",1," ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",625,"","gl_widget.py",70,35,"NUMBER","",3,"0.0","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",626,"","gl_widget.py",70,38,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",627,"","gl_widget.py",70,39,"OP","",1,":","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",628,"","gl_widget.py",70,40,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",629,"","gl_widget.py",71,0,"INDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",630,"","gl_widget.py",71,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",631,"","gl_widget.py",71,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",632,"","gl_widget.py",71,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",633,"","gl_widget.py",71,37,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",634,"","gl_widget.py",71,41,"OP","",1,"=","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",635,"","gl_widget.py",71,42,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",636,"","gl_widget.py",71,46,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",637,"","gl_widget.py",71,47,"NAME","VARNAME",4,"zoom","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",638,"","gl_widget.py",71,51,"OP","",1,"+","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",639,"","gl_widget.py",71,52,"NAME","VARNAME",4,"move","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",640,"","gl_widget.py",71,56,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",641,"","gl_widget.py",72,0,"WS","",32,"                                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",642,"","gl_widget.py",72,32,"NAME","KEYWORD",4,"self","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",643,"","gl_widget.py",72,36,"OP","",1,".","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",644,"","gl_widget.py",72,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",645,"","gl_widget.py",72,45,"OP","",1,"(","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",646,"","gl_widget.py",72,46,"OP","",1,")","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",647,"","gl_widget.py",72,47,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",648,"","gl_widget.py",73,0,"NL","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",649,"","gl_widget.py",73,0,"NEWLINE","",2,"\\n","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",650,"","gl_widget.py",74,0,"WS","",16,"                ","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",651,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",652,"","gl_widget.py",74,16,"DEDENT","",0,"","[('GLWidget.setZoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",653,"","gl_widget.py",74,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",654,"","gl_widget.py",74,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",655,"","gl_widget.py",74,20,"NAME","FCNNAME",10,"updateRoom","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",656,"","gl_widget.py",74,30,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",657,"","gl_widget.py",74,31,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",658,"","gl_widget.py",74,35,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",659,"","gl_widget.py",74,36,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",660,"","gl_widget.py",74,41,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",661,"","gl_widget.py",74,42,"NUMBER","",3,"6.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",662,"","gl_widget.py",74,45,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",663,"","gl_widget.py",74,46,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",664,"","gl_widget.py",74,52,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",665,"","gl_widget.py",74,53,"NUMBER","",3,"2.5","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",666,"","gl_widget.py",74,56,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",667,"","gl_widget.py",74,57,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",668,"","gl_widget.py",74,62,"OP","",1,"=","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",669,"","gl_widget.py",74,63,"NUMBER","",3,"8.0","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",670,"","gl_widget.py",74,66,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",671,"","gl_widget.py",74,67,"OP","",1,":","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",672,"","gl_widget.py",74,68,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",673,"","gl_widget.py",75,0,"INDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",18,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",674,"","gl_widget.py",75,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",675,"","gl_widget.py",75,24,"STRING","DOCSTRING",22,"\"\"\"room coordinates\"\"\"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",676,"","gl_widget.py",75,46,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",677,"","gl_widget.py",76,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",678,"","gl_widget.py",76,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",679,"","gl_widget.py",76,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",680,"","gl_widget.py",76,29,"NAME","VARNAME",8,"room_box","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",681,"","gl_widget.py",76,37,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",682,"","gl_widget.py",76,38,"NAME","VARNAME",6,"resize","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",683,"","gl_widget.py",76,44,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",684,"","gl_widget.py",76,45,"NAME","VARNAME",5,"width","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",685,"","gl_widget.py",76,50,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",686,"","gl_widget.py",76,51,"NAME","VARNAME",6,"height","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",687,"","gl_widget.py",76,57,"OP","",1,",","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",688,"","gl_widget.py",76,58,"NAME","VARNAME",5,"depth","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",689,"","gl_widget.py",76,63,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",690,"","gl_widget.py",76,64,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",691,"","gl_widget.py",77,0,"WS","",24,"                        ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",692,"","gl_widget.py",77,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",693,"","gl_widget.py",77,28,"OP","",1,".","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",694,"","gl_widget.py",77,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",695,"","gl_widget.py",77,37,"OP","",1,"(","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",696,"","gl_widget.py",77,38,"OP","",1,")","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",697,"","gl_widget.py",77,39,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",698,"","gl_widget.py",78,0,"NL","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",699,"","gl_widget.py",78,0,"NEWLINE","",2,"\\n","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",700,"","gl_widget.py",79,0,"WS","",16,"                ","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",701,"","gl_widget.py",79,16,"DEDENT","",0,"","[('GLWidget.updateRoom', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",702,"","gl_widget.py",79,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",703,"","gl_widget.py",79,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",704,"","gl_widget.py",79,20,"NAME","FCNNAME",12,"initializeGL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",705,"","gl_widget.py",79,32,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",706,"","gl_widget.py",79,33,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",707,"","gl_widget.py",79,37,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",708,"","gl_widget.py",79,38,"OP","",1,":","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",709,"","gl_widget.py",79,39,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",710,"","gl_widget.py",80,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",19,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",711,"","gl_widget.py",80,0,"WS","",24,"                        ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",712,"","gl_widget.py",80,24,"STRING","DOCSTRING",46,"\"\"\"set up GL shading and camera perspective\"\"\"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",713,"","gl_widget.py",80,70,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",714,"","gl_widget.py",81,0,"INDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",20,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",715,"","gl_widget.py",81,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",716,"","gl_widget.py",81,32,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",717,"","gl_widget.py",81,36,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",718,"","gl_widget.py",81,37,"NAME","VARNAME",13,"qglClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",719,"","gl_widget.py",81,50,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",720,"","gl_widget.py",81,51,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",721,"","gl_widget.py",81,55,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",722,"","gl_widget.py",81,56,"NAME","VARNAME",15,"trolltechPurple","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",723,"","gl_widget.py",81,71,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",724,"","gl_widget.py",81,72,"NAME","VARNAME",4,"dark","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",725,"","gl_widget.py",81,76,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",726,"","gl_widget.py",81,77,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",727,"","gl_widget.py",81,78,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",728,"","gl_widget.py",81,79,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",729,"","gl_widget.py",82,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",730,"","gl_widget.py",82,32,"COMMENT","",28,"#GL.glShadeModel(GL.GL_FLAT)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",731,"","gl_widget.py",82,60,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",732,"","gl_widget.py",83,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",733,"","gl_widget.py",83,32,"COMMENT","",30,"#GL.glEnable(GL.GL_DEPTH_TEST)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",734,"","gl_widget.py",83,62,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",735,"","gl_widget.py",84,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",736,"","gl_widget.py",84,32,"COMMENT","",29,"#GL.glEnable(GL.GL_CULL_FACE)","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",737,"","gl_widget.py",84,61,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",738,"","gl_widget.py",85,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",739,"","gl_widget.py",85,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",740,"","gl_widget.py",85,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",741,"","gl_widget.py",85,35,"NAME","VARNAME",12,"glShadeModel","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",742,"","gl_widget.py",85,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",743,"","gl_widget.py",85,48,"NAME","VARNAME",9,"GL_SMOOTH","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",744,"","gl_widget.py",85,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",745,"","gl_widget.py",85,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",746,"","gl_widget.py",86,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",747,"","gl_widget.py",86,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",748,"","gl_widget.py",86,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",749,"","gl_widget.py",86,35,"NAME","VARNAME",12,"glClearColor","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",750,"","gl_widget.py",86,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",751,"","gl_widget.py",86,48,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",752,"","gl_widget.py",86,51,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",753,"","gl_widget.py",86,52,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",754,"","gl_widget.py",86,53,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",755,"","gl_widget.py",86,56,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",756,"","gl_widget.py",86,57,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",757,"","gl_widget.py",86,58,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",758,"","gl_widget.py",86,61,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",759,"","gl_widget.py",86,62,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",760,"","gl_widget.py",86,63,"NUMBER","",3,"0.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",761,"","gl_widget.py",86,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",762,"","gl_widget.py",86,67,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",763,"","gl_widget.py",87,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",764,"","gl_widget.py",87,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",765,"","gl_widget.py",87,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",766,"","gl_widget.py",87,35,"NAME","VARNAME",12,"glClearDepth","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",767,"","gl_widget.py",87,47,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",768,"","gl_widget.py",87,48,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",769,"","gl_widget.py",87,51,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",770,"","gl_widget.py",87,52,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",771,"","gl_widget.py",88,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",772,"","gl_widget.py",88,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",773,"","gl_widget.py",88,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",774,"","gl_widget.py",88,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",775,"","gl_widget.py",88,43,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",776,"","gl_widget.py",88,44,"NAME","VARNAME",13,"GL_DEPTH_TEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",777,"","gl_widget.py",88,57,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",778,"","gl_widget.py",88,58,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",779,"","gl_widget.py",89,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",780,"","gl_widget.py",89,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",781,"","gl_widget.py",89,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",782,"","gl_widget.py",89,35,"NAME","VARNAME",8,"glEnable","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",783,"","gl_widget.py",89,43,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",784,"","gl_widget.py",89,44,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",785,"","gl_widget.py",89,45,"NAME","VARNAME",8,"GL_BLEND","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",786,"","gl_widget.py",89,53,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",787,"","gl_widget.py",89,54,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",788,"","gl_widget.py",89,55,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",789,"","gl_widget.py",89,56,"NAME","VARNAME",11,"glBlendFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",790,"","gl_widget.py",89,67,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",791,"","gl_widget.py",89,68,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",792,"","gl_widget.py",89,69,"NAME","VARNAME",12,"GL_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",793,"","gl_widget.py",89,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",794,"","gl_widget.py",89,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",795,"","gl_widget.py",89,83,"NAME","VARNAME",22,"GL_ONE_MINUS_SRC_ALPHA","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",796,"","gl_widget.py",89,105,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",797,"","gl_widget.py",89,106,"OP","",1,";","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",798,"","gl_widget.py",89,107,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",799,"","gl_widget.py",90,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",800,"","gl_widget.py",90,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",801,"","gl_widget.py",90,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",802,"","gl_widget.py",90,35,"NAME","VARNAME",11,"glDepthFunc","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",803,"","gl_widget.py",90,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",804,"","gl_widget.py",90,47,"NAME","VARNAME",9,"GL_LEQUAL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",805,"","gl_widget.py",90,56,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",806,"","gl_widget.py",90,57,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",807,"","gl_widget.py",91,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",808,"","gl_widget.py",91,32,"NAME","VARNAME",2,"GL","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",809,"","gl_widget.py",91,34,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",810,"","gl_widget.py",91,35,"NAME","VARNAME",6,"glHint","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",811,"","gl_widget.py",91,41,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",812,"","gl_widget.py",91,42,"NAME","VARNAME",30,"GL_PERSPECTIVE_CORRECTION_HINT","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",813,"","gl_widget.py",91,72,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",814,"","gl_widget.py",91,73,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",815,"","gl_widget.py",91,74,"NAME","VARNAME",9,"GL_NICEST","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",816,"","gl_widget.py",91,83,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",817,"","gl_widget.py",91,84,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",818,"","gl_widget.py",92,0,"WS","",32,"                                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",819,"","gl_widget.py",92,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",820,"","gl_widget.py",92,46,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",821,"","gl_widget.py",92,47,"NUMBER","",2,"45","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",822,"","gl_widget.py",92,49,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",823,"","gl_widget.py",92,50,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",824,"","gl_widget.py",92,51,"NUMBER","",3,"1.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",825,"","gl_widget.py",92,54,"OP","",1,"*","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",826,"","gl_widget.py",92,55,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",827,"","gl_widget.py",92,59,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",828,"","gl_widget.py",92,60,"NAME","VARNAME",5,"width","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",829,"","gl_widget.py",92,65,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",830,"","gl_widget.py",92,66,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",831,"","gl_widget.py",92,67,"OP","",1,"/","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",832,"","gl_widget.py",92,68,"NAME","KEYWORD",4,"self","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",833,"","gl_widget.py",92,72,"OP","",1,".","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",834,"","gl_widget.py",92,73,"NAME","VARNAME",6,"height","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",835,"","gl_widget.py",92,79,"OP","",1,"(","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",836,"","gl_widget.py",92,80,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",837,"","gl_widget.py",92,81,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",838,"","gl_widget.py",92,82,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",839,"","gl_widget.py",92,83,"NUMBER","",3,"0.1","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",840,"","gl_widget.py",92,86,"OP","",1,",","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",841,"","gl_widget.py",92,87,"WS","",1," ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",842,"","gl_widget.py",92,88,"NUMBER","",5,"150.0","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",843,"","gl_widget.py",92,93,"OP","",1,")","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",844,"","gl_widget.py",92,94,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",845,"","gl_widget.py",93,0,"NL","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",846,"","gl_widget.py",93,0,"NEWLINE","",2,"\\n","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",847,"","gl_widget.py",94,0,"WS","",16,"                ","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",848,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",849,"","gl_widget.py",94,16,"DEDENT","",0,"","[('GLWidget.initializeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",850,"","gl_widget.py",94,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",851,"","gl_widget.py",94,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",852,"","gl_widget.py",94,20,"NAME","FCNNAME",14,"updateSpeakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",853,"","gl_widget.py",94,34,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",854,"","gl_widget.py",94,35,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",855,"","gl_widget.py",94,39,"OP","",1,",","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",856,"","gl_widget.py",94,40,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",857,"","gl_widget.py",94,48,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",858,"","gl_widget.py",94,49,"OP","",1,":","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",859,"","gl_widget.py",94,50,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",860,"","gl_widget.py",95,0,"INDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",21,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",861,"","gl_widget.py",95,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",862,"","gl_widget.py",95,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",863,"","gl_widget.py",95,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",864,"","gl_widget.py",95,37,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",865,"","gl_widget.py",95,45,"OP","",1,"=","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",866,"","gl_widget.py",95,46,"NAME","VARNAME",8,"speakers","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",867,"","gl_widget.py",95,54,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",868,"","gl_widget.py",96,0,"WS","",32,"                                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",869,"","gl_widget.py",96,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",870,"","gl_widget.py",96,36,"OP","",1,".","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",871,"","gl_widget.py",96,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",872,"","gl_widget.py",96,45,"OP","",1,"(","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",873,"","gl_widget.py",96,46,"OP","",1,")","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",874,"","gl_widget.py",96,47,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",875,"","gl_widget.py",97,32,"NL","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",876,"","gl_widget.py",97,32,"NEWLINE","",2,"\\n","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",877,"","gl_widget.py",98,0,"WS","",16,"                ","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",878,"","gl_widget.py",98,16,"DEDENT","",0,"","[('GLWidget.updateSpeakers', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",879,"","gl_widget.py",98,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",880,"","gl_widget.py",98,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",881,"","gl_widget.py",98,20,"NAME","FCNNAME",10,"updatePath","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",882,"","gl_widget.py",98,30,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",883,"","gl_widget.py",98,31,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",884,"","gl_widget.py",98,35,"OP","",1,",","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",885,"","gl_widget.py",98,36,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",886,"","gl_widget.py",98,40,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",887,"","gl_widget.py",98,41,"OP","",1,":","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",888,"","gl_widget.py",98,42,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",889,"","gl_widget.py",99,0,"INDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",890,"","gl_widget.py",99,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",891,"","gl_widget.py",99,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",892,"","gl_widget.py",99,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",893,"","gl_widget.py",99,37,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",894,"","gl_widget.py",99,41,"OP","",1,"=","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",895,"","gl_widget.py",99,42,"NAME","VARNAME",4,"path","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",896,"","gl_widget.py",99,46,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",897,"","gl_widget.py",100,0,"WS","",32,"                                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",898,"","gl_widget.py",100,32,"NAME","KEYWORD",4,"self","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",899,"","gl_widget.py",100,36,"OP","",1,".","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",900,"","gl_widget.py",100,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",901,"","gl_widget.py",100,45,"OP","",1,"(","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",902,"","gl_widget.py",100,46,"OP","",1,")","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",903,"","gl_widget.py",100,47,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",904,"","gl_widget.py",101,32,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",905,"","gl_widget.py",101,32,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",906,"","gl_widget.py",102,16,"NL","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",907,"","gl_widget.py",102,16,"NEWLINE","",2,"\\n","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",908,"","gl_widget.py",103,0,"WS","",16,"                ","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",909,"","gl_widget.py",103,16,"DEDENT","",0,"","[('GLWidget.updatePath', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",910,"","gl_widget.py",103,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",911,"","gl_widget.py",103,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",912,"","gl_widget.py",103,20,"NAME","FCNNAME",11,"updateTacer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",913,"","gl_widget.py",103,31,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",914,"","gl_widget.py",103,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",915,"","gl_widget.py",103,36,"OP","",1,",","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",916,"","gl_widget.py",103,37,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",917,"","gl_widget.py",103,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",918,"","gl_widget.py",103,39,"OP","",1,":","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",919,"","gl_widget.py",103,40,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",920,"","gl_widget.py",104,0,"INDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",23,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",921,"","gl_widget.py",104,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",922,"","gl_widget.py",104,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",923,"","gl_widget.py",104,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",924,"","gl_widget.py",104,29,"NAME","VARNAME",11,"path_tracer","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",925,"","gl_widget.py",104,40,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",926,"","gl_widget.py",104,41,"NAME","VARNAME",6,"update","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",927,"","gl_widget.py",104,47,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",928,"","gl_widget.py",104,48,"NAME","VARNAME",1,"t","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",929,"","gl_widget.py",104,49,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",930,"","gl_widget.py",104,50,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",931,"","gl_widget.py",105,0,"WS","",24,"                        ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",932,"","gl_widget.py",105,24,"NAME","KEYWORD",4,"self","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",933,"","gl_widget.py",105,28,"OP","",1,".","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",934,"","gl_widget.py",105,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",935,"","gl_widget.py",105,37,"OP","",1,"(","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",936,"","gl_widget.py",105,38,"OP","",1,")","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",937,"","gl_widget.py",105,39,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",938,"","gl_widget.py",106,16,"NL","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",939,"","gl_widget.py",106,16,"NEWLINE","",2,"\\n","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",940,"","gl_widget.py",107,0,"WS","",16,"                ","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",941,"","gl_widget.py",107,16,"DEDENT","",0,"","[('GLWidget.updateTacer', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",942,"","gl_widget.py",107,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",943,"","gl_widget.py",107,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",944,"","gl_widget.py",107,20,"NAME","FCNNAME",15,"updateListeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",945,"","gl_widget.py",107,35,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",946,"","gl_widget.py",107,36,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",947,"","gl_widget.py",107,40,"OP","",1,",","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",948,"","gl_widget.py",107,41,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",949,"","gl_widget.py",107,50,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",950,"","gl_widget.py",107,51,"OP","",1,":","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",951,"","gl_widget.py",107,52,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",952,"","gl_widget.py",108,0,"INDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",24,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",953,"","gl_widget.py",108,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",954,"","gl_widget.py",108,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",955,"","gl_widget.py",108,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",956,"","gl_widget.py",108,37,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",957,"","gl_widget.py",108,46,"OP","",1,"=","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",958,"","gl_widget.py",108,47,"NAME","VARNAME",9,"listeners","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",959,"","gl_widget.py",108,56,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",960,"","gl_widget.py",109,0,"WS","",32,"                                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",961,"","gl_widget.py",109,32,"NAME","KEYWORD",4,"self","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",962,"","gl_widget.py",109,36,"OP","",1,".","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",963,"","gl_widget.py",109,37,"NAME","VARNAME",8,"updateGL","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",964,"","gl_widget.py",109,45,"OP","",1,"(","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",965,"","gl_widget.py",109,46,"OP","",1,")","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",966,"","gl_widget.py",109,47,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",967,"","gl_widget.py",110,32,"NL","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",968,"","gl_widget.py",110,32,"NEWLINE","",2,"\\n","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",969,"","gl_widget.py",111,0,"WS","",16,"                ","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",970,"","gl_widget.py",111,16,"DEDENT","",0,"","[('GLWidget.updateListeners', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",971,"","gl_widget.py",111,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",972,"","gl_widget.py",111,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",973,"","gl_widget.py",111,20,"NAME","FCNNAME",7,"paintGL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",974,"","gl_widget.py",111,27,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",975,"","gl_widget.py",111,28,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",976,"","gl_widget.py",111,32,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",977,"","gl_widget.py",111,33,"OP","",1,":","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",978,"","gl_widget.py",111,34,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",979,"","gl_widget.py",112,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",25,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",980,"","gl_widget.py",112,0,"WS","",24,"                        ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",981,"","gl_widget.py",112,24,"STRING","DOCSTRING",31,"\"\"\"reset camera for new draw\"\"\"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",982,"","gl_widget.py",112,55,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",983,"","gl_widget.py",113,0,"INDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",26,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",984,"","gl_widget.py",113,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",985,"","gl_widget.py",113,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",986,"","gl_widget.py",113,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",987,"","gl_widget.py",113,35,"NAME","VARNAME",7,"glClear","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",988,"","gl_widget.py",113,42,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",989,"","gl_widget.py",113,43,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",990,"","gl_widget.py",113,45,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",991,"","gl_widget.py",113,46,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",992,"","gl_widget.py",113,65,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",993,"","gl_widget.py",113,66,"OP","",1,"|","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",994,"","gl_widget.py",113,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",995,"","gl_widget.py",113,68,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",996,"","gl_widget.py",113,70,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",997,"","gl_widget.py",113,71,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",998,"","gl_widget.py",113,90,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",999,"","gl_widget.py",113,91,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1000,"","gl_widget.py",114,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1001,"","gl_widget.py",114,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1002,"","gl_widget.py",114,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1003,"","gl_widget.py",114,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1004,"","gl_widget.py",114,49,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1005,"","gl_widget.py",114,50,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1006,"","gl_widget.py",114,51,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1007,"","gl_widget.py",115,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1008,"","gl_widget.py",115,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1009,"","gl_widget.py",115,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1010,"","gl_widget.py",115,35,"NAME","VARNAME",12,"glTranslated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1011,"","gl_widget.py",115,47,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1012,"","gl_widget.py",115,48,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1013,"","gl_widget.py",115,51,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1014,"","gl_widget.py",115,52,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1015,"","gl_widget.py",115,53,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1016,"","gl_widget.py",115,56,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1017,"","gl_widget.py",115,57,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1018,"","gl_widget.py",115,58,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1019,"","gl_widget.py",115,62,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1020,"","gl_widget.py",115,63,"NAME","VARNAME",4,"zoom","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1021,"","gl_widget.py",115,67,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1022,"","gl_widget.py",115,68,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1023,"","gl_widget.py",116,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1024,"","gl_widget.py",116,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1025,"","gl_widget.py",116,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1026,"","gl_widget.py",116,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1027,"","gl_widget.py",116,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1028,"","gl_widget.py",116,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1029,"","gl_widget.py",116,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1030,"","gl_widget.py",116,50,"NAME","VARNAME",4,"xRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1031,"","gl_widget.py",116,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1032,"","gl_widget.py",116,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1033,"","gl_widget.py",116,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1034,"","gl_widget.py",116,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1035,"","gl_widget.py",116,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1036,"","gl_widget.py",116,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1037,"","gl_widget.py",116,63,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1038,"","gl_widget.py",116,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1039,"","gl_widget.py",116,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1040,"","gl_widget.py",116,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1041,"","gl_widget.py",116,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1042,"","gl_widget.py",116,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1043,"","gl_widget.py",116,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1044,"","gl_widget.py",116,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1045,"","gl_widget.py",116,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1046,"","gl_widget.py",117,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1047,"","gl_widget.py",117,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1048,"","gl_widget.py",117,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1049,"","gl_widget.py",117,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1050,"","gl_widget.py",117,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1051,"","gl_widget.py",117,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1052,"","gl_widget.py",117,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1053,"","gl_widget.py",117,50,"NAME","VARNAME",4,"yRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1054,"","gl_widget.py",117,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1055,"","gl_widget.py",117,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1056,"","gl_widget.py",117,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1057,"","gl_widget.py",117,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1058,"","gl_widget.py",117,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1059,"","gl_widget.py",117,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1060,"","gl_widget.py",117,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1061,"","gl_widget.py",117,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1062,"","gl_widget.py",117,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1063,"","gl_widget.py",117,68,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1064,"","gl_widget.py",117,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1065,"","gl_widget.py",117,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1066,"","gl_widget.py",117,73,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1067,"","gl_widget.py",117,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1068,"","gl_widget.py",117,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1069,"","gl_widget.py",118,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1070,"","gl_widget.py",118,32,"NAME","VARNAME",2,"GL","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1071,"","gl_widget.py",118,34,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1072,"","gl_widget.py",118,35,"NAME","VARNAME",9,"glRotated","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1073,"","gl_widget.py",118,44,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1074,"","gl_widget.py",118,45,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1075,"","gl_widget.py",118,49,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1076,"","gl_widget.py",118,50,"NAME","VARNAME",4,"zRot","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1077,"","gl_widget.py",118,54,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1078,"","gl_widget.py",118,55,"OP","",1,"/","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1079,"","gl_widget.py",118,56,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1080,"","gl_widget.py",118,57,"NUMBER","",4,"16.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1081,"","gl_widget.py",118,61,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1082,"","gl_widget.py",118,62,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1083,"","gl_widget.py",118,63,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1084,"","gl_widget.py",118,66,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1085,"","gl_widget.py",118,67,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1086,"","gl_widget.py",118,68,"NUMBER","",3,"0.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1087,"","gl_widget.py",118,71,"OP","",1,",","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1088,"","gl_widget.py",118,72,"WS","",1," ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1089,"","gl_widget.py",118,73,"NUMBER","",3,"1.0","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1090,"","gl_widget.py",118,76,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1091,"","gl_widget.py",118,77,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1092,"","gl_widget.py",119,0,"WS","",32,"                                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1093,"","gl_widget.py",119,32,"NAME","KEYWORD",4,"self","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1094,"","gl_widget.py",119,36,"OP","",1,".","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1095,"","gl_widget.py",119,37,"NAME","VARNAME",4,"draw","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1096,"","gl_widget.py",119,41,"OP","",1,"(","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1097,"","gl_widget.py",119,42,"OP","",1,")","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1098,"","gl_widget.py",119,43,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1099,"","gl_widget.py",120,0,"NL","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1100,"","gl_widget.py",120,0,"NEWLINE","",2,"\\n","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1101,"","gl_widget.py",121,0,"WS","",16,"                ","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1102,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1103,"","gl_widget.py",121,16,"DEDENT","",0,"","[('GLWidget.paintGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1104,"","gl_widget.py",121,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1105,"","gl_widget.py",121,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1106,"","gl_widget.py",121,20,"NAME","FCNNAME",8,"resizeGL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1107,"","gl_widget.py",121,28,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1108,"","gl_widget.py",121,29,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1109,"","gl_widget.py",121,33,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1110,"","gl_widget.py",121,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1111,"","gl_widget.py",121,35,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1112,"","gl_widget.py",121,40,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1113,"","gl_widget.py",121,41,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1114,"","gl_widget.py",121,44,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1115,"","gl_widget.py",121,45,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1116,"","gl_widget.py",121,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1117,"","gl_widget.py",121,52,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1118,"","gl_widget.py",121,53,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1119,"","gl_widget.py",121,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1120,"","gl_widget.py",121,57,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1121,"","gl_widget.py",121,58,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1122,"","gl_widget.py",122,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",27,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1123,"","gl_widget.py",122,0,"WS","",24,"                        ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1124,"","gl_widget.py",122,24,"STRING","DOCSTRING",43,"\"\"\"reset viewport for resizing of screen\"\"\"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1125,"","gl_widget.py",122,67,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1126,"","gl_widget.py",123,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1127,"","gl_widget.py",123,32,"COMMENT","",17,"#self.width=width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1128,"","gl_widget.py",123,49,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1129,"","gl_widget.py",124,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1130,"","gl_widget.py",124,32,"COMMENT","",19,"#self.height=height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1131,"","gl_widget.py",124,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1132,"","gl_widget.py",125,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",28,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1133,"","gl_widget.py",125,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1134,"","gl_widget.py",125,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1135,"","gl_widget.py",125,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1136,"","gl_widget.py",125,38,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1137,"","gl_widget.py",125,43,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1138,"","gl_widget.py",125,44,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1139,"","gl_widget.py",125,50,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1140,"","gl_widget.py",126,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1141,"","gl_widget.py",126,32,"NAME","KEYWORD",5,"print","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1142,"","gl_widget.py",126,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1143,"","gl_widget.py",126,38,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1144,"","gl_widget.py",126,42,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1145,"","gl_widget.py",126,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1146,"","gl_widget.py",126,48,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1147,"","gl_widget.py",126,49,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1148,"","gl_widget.py",126,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1149,"","gl_widget.py",126,51,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1150,"","gl_widget.py",126,55,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1151,"","gl_widget.py",126,56,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1152,"","gl_widget.py",126,62,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1153,"","gl_widget.py",126,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1154,"","gl_widget.py",126,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1155,"","gl_widget.py",127,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1156,"","gl_widget.py",127,32,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1157,"","gl_widget.py",127,37,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1158,"","gl_widget.py",127,38,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1159,"","gl_widget.py",127,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1160,"","gl_widget.py",127,40,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1161,"","gl_widget.py",127,44,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1162,"","gl_widget.py",127,45,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1163,"","gl_widget.py",127,50,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1164,"","gl_widget.py",127,51,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1165,"","gl_widget.py",127,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1166,"","gl_widget.py",128,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1167,"","gl_widget.py",128,32,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1168,"","gl_widget.py",128,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1169,"","gl_widget.py",128,39,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1170,"","gl_widget.py",128,40,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1171,"","gl_widget.py",128,41,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1172,"","gl_widget.py",128,45,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1173,"","gl_widget.py",128,46,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1174,"","gl_widget.py",128,52,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1175,"","gl_widget.py",128,53,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1176,"","gl_widget.py",128,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1177,"","gl_widget.py",129,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1178,"","gl_widget.py",129,32,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1179,"","gl_widget.py",129,36,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1180,"","gl_widget.py",129,37,"OP","",1,"=","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1181,"","gl_widget.py",129,38,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1182,"","gl_widget.py",129,39,"NAME","VARNAME",3,"min","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1183,"","gl_widget.py",129,42,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1184,"","gl_widget.py",129,43,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1185,"","gl_widget.py",129,48,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1186,"","gl_widget.py",129,49,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1187,"","gl_widget.py",129,50,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1188,"","gl_widget.py",129,56,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1189,"","gl_widget.py",129,57,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1190,"","gl_widget.py",130,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1191,"","gl_widget.py",130,32,"NAME","KEYWORD",2,"if","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1192,"","gl_widget.py",130,34,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1193,"","gl_widget.py",130,35,"NAME","VARNAME",4,"side","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1194,"","gl_widget.py",130,39,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1195,"","gl_widget.py",130,40,"OP","",1,"<","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1196,"","gl_widget.py",130,41,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1197,"","gl_widget.py",130,42,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1198,"","gl_widget.py",130,43,"OP","",1,":","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1199,"","gl_widget.py",130,44,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1200,"","gl_widget.py",131,0,"INDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",29,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1201,"","gl_widget.py",131,0,"WS","",48,"                                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1202,"","gl_widget.py",131,48,"NAME","KEYWORD",6,"return","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1203,"","gl_widget.py",131,54,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1204,"","gl_widget.py",132,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1205,"","gl_widget.py",132,32,"COMMENT","",67,"#GL.glViewport((width - side) / 2, (height - side) / 2, side, side)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1206,"","gl_widget.py",132,99,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1207,"","gl_widget.py",133,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1208,"","gl_widget.py",133,32,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1209,"","gl_widget.py",133,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1210,"","gl_widget.py",133,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1211,"","gl_widget.py",133,35,"NAME","VARNAME",10,"glViewport","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1212,"","gl_widget.py",133,45,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1213,"","gl_widget.py",133,46,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1214,"","gl_widget.py",133,47,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1215,"","gl_widget.py",133,48,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1216,"","gl_widget.py",133,49,"NUMBER","",1,"0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1217,"","gl_widget.py",133,50,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1218,"","gl_widget.py",133,51,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1219,"","gl_widget.py",133,52,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1220,"","gl_widget.py",133,57,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1221,"","gl_widget.py",133,58,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1222,"","gl_widget.py",133,59,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1223,"","gl_widget.py",133,65,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1224,"","gl_widget.py",133,66,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1225,"","gl_widget.py",134,0,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1226,"","gl_widget.py",134,0,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1227,"","gl_widget.py",135,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1228,"","gl_widget.py",135,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1229,"","gl_widget.py",135,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1230,"","gl_widget.py",135,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1231,"","gl_widget.py",135,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1232,"","gl_widget.py",135,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1233,"","gl_widget.py",135,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1234,"","gl_widget.py",135,51,"NAME","VARNAME",13,"GL_PROJECTION","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1235,"","gl_widget.py",135,64,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1236,"","gl_widget.py",135,65,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1237,"","gl_widget.py",136,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1238,"","gl_widget.py",136,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1239,"","gl_widget.py",136,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1240,"","gl_widget.py",136,35,"NAME","VARNAME",14,"glLoadIdentity","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1241,"","gl_widget.py",136,49,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1242,"","gl_widget.py",136,50,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1243,"","gl_widget.py",136,51,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1244,"","gl_widget.py",137,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1245,"","gl_widget.py",137,32,"COMMENT","",46,"#GL.glOrtho(-0.5, +0.5, +0.5, -0.5, 4.0, 15.0)","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1246,"","gl_widget.py",137,78,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1247,"","gl_widget.py",138,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1248,"","gl_widget.py",138,32,"NAME","VARNAME",14,"gluPerspective","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1249,"","gl_widget.py",138,46,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1250,"","gl_widget.py",138,47,"NUMBER","",2,"60","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1251,"","gl_widget.py",138,49,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1252,"","gl_widget.py",138,50,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1253,"","gl_widget.py",138,51,"NUMBER","",3,"1.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1254,"","gl_widget.py",138,54,"OP","",1,"*","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1255,"","gl_widget.py",138,55,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1256,"","gl_widget.py",138,59,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1257,"","gl_widget.py",138,60,"NAME","VARNAME",5,"width","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1258,"","gl_widget.py",138,65,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1259,"","gl_widget.py",138,66,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1260,"","gl_widget.py",138,67,"OP","",1,"/","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1261,"","gl_widget.py",138,68,"NAME","KEYWORD",4,"self","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1262,"","gl_widget.py",138,72,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1263,"","gl_widget.py",138,73,"NAME","VARNAME",6,"height","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1264,"","gl_widget.py",138,79,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1265,"","gl_widget.py",138,80,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1266,"","gl_widget.py",138,81,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1267,"","gl_widget.py",138,82,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1268,"","gl_widget.py",138,83,"NUMBER","",3,"1.1","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1269,"","gl_widget.py",138,86,"OP","",1,",","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1270,"","gl_widget.py",138,87,"WS","",1," ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1271,"","gl_widget.py",138,88,"NUMBER","",5,"150.0","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1272,"","gl_widget.py",138,93,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1273,"","gl_widget.py",138,94,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1274,"","gl_widget.py",139,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1275,"","gl_widget.py",139,32,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1276,"","gl_widget.py",139,34,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1277,"","gl_widget.py",139,35,"NAME","VARNAME",12,"glMatrixMode","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1278,"","gl_widget.py",139,47,"OP","",1,"(","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1279,"","gl_widget.py",139,48,"NAME","VARNAME",2,"GL","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1280,"","gl_widget.py",139,50,"OP","",1,".","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1281,"","gl_widget.py",139,51,"NAME","VARNAME",12,"GL_MODELVIEW","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1282,"","gl_widget.py",139,63,"OP","",1,")","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1283,"","gl_widget.py",139,64,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1284,"","gl_widget.py",140,0,"WS","",32,"                                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1285,"","gl_widget.py",140,32,"COMMENT","",20,"#GL.glLoadIdentity()","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1286,"","gl_widget.py",140,52,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1287,"","gl_widget.py",141,8,"NL","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1288,"","gl_widget.py",141,8,"NEWLINE","",2,"\\n","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1289,"","gl_widget.py",142,0,"WS","",16,"                ","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1290,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1291,"","gl_widget.py",142,16,"DEDENT","",0,"","[('GLWidget.resizeGL', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1292,"","gl_widget.py",142,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1293,"","gl_widget.py",142,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1294,"","gl_widget.py",142,20,"NAME","FCNNAME",15,"mousePressEvent","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1295,"","gl_widget.py",142,35,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1296,"","gl_widget.py",142,36,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1297,"","gl_widget.py",142,40,"OP","",1,",","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1298,"","gl_widget.py",142,41,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1299,"","gl_widget.py",142,42,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1300,"","gl_widget.py",142,47,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1301,"","gl_widget.py",142,48,"OP","",1,":","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1302,"","gl_widget.py",142,49,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1303,"","gl_widget.py",143,0,"INDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",30,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1304,"","gl_widget.py",143,0,"WS","",32,"                                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1305,"","gl_widget.py",143,32,"NAME","KEYWORD",4,"self","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1306,"","gl_widget.py",143,36,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1307,"","gl_widget.py",143,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1308,"","gl_widget.py",143,44,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1309,"","gl_widget.py",143,45,"OP","",1,"=","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1310,"","gl_widget.py",143,46,"WS","",1," ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1311,"","gl_widget.py",143,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1312,"","gl_widget.py",143,53,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1313,"","gl_widget.py",143,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1314,"","gl_widget.py",143,60,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1315,"","gl_widget.py",143,61,"NAME","VARNAME",5,"event","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1316,"","gl_widget.py",143,66,"OP","",1,".","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1317,"","gl_widget.py",143,67,"NAME","VARNAME",3,"pos","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1318,"","gl_widget.py",143,70,"OP","",1,"(","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1319,"","gl_widget.py",143,71,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1320,"","gl_widget.py",143,72,"OP","",1,")","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1321,"","gl_widget.py",143,73,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1322,"","gl_widget.py",144,0,"NL","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1323,"","gl_widget.py",144,0,"NEWLINE","",2,"\\n","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1324,"","gl_widget.py",145,0,"WS","",16,"                ","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1325,"","gl_widget.py",145,16,"DEDENT","",0,"","[('GLWidget.mousePressEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1326,"","gl_widget.py",145,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1327,"","gl_widget.py",145,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1328,"","gl_widget.py",145,20,"NAME","FCNNAME",14,"mouseMoveEvent","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1329,"","gl_widget.py",145,34,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1330,"","gl_widget.py",145,35,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1331,"","gl_widget.py",145,39,"OP","",1,",","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1332,"","gl_widget.py",145,40,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1333,"","gl_widget.py",145,41,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1334,"","gl_widget.py",145,46,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1335,"","gl_widget.py",145,47,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1336,"","gl_widget.py",145,48,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1337,"","gl_widget.py",146,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",31,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1338,"","gl_widget.py",146,0,"WS","",24,"                        ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1339,"","gl_widget.py",146,24,"STRING","DOCSTRING",42,"\"\"\"implement rotation and zoom controls\"\"\"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1340,"","gl_widget.py",146,66,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1341,"","gl_widget.py",147,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",32,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1342,"","gl_widget.py",147,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1343,"","gl_widget.py",147,32,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1344,"","gl_widget.py",147,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1345,"","gl_widget.py",147,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1346,"","gl_widget.py",147,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1347,"","gl_widget.py",147,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1348,"","gl_widget.py",147,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1349,"","gl_widget.py",147,43,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1350,"","gl_widget.py",147,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1351,"","gl_widget.py",147,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1352,"","gl_widget.py",147,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1353,"","gl_widget.py",147,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1354,"","gl_widget.py",147,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1355,"","gl_widget.py",147,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1356,"","gl_widget.py",147,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1357,"","gl_widget.py",147,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1358,"","gl_widget.py",147,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1359,"","gl_widget.py",147,62,"NAME","VARNAME",1,"x","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1360,"","gl_widget.py",147,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1361,"","gl_widget.py",147,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1362,"","gl_widget.py",147,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1363,"","gl_widget.py",148,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1364,"","gl_widget.py",148,32,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1365,"","gl_widget.py",148,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1366,"","gl_widget.py",148,35,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1367,"","gl_widget.py",148,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1368,"","gl_widget.py",148,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1369,"","gl_widget.py",148,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1370,"","gl_widget.py",148,43,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1371,"","gl_widget.py",148,44,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1372,"","gl_widget.py",148,45,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1373,"","gl_widget.py",148,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1374,"","gl_widget.py",148,47,"OP","",1,"-","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1375,"","gl_widget.py",148,48,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1376,"","gl_widget.py",148,49,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1377,"","gl_widget.py",148,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1378,"","gl_widget.py",148,54,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1379,"","gl_widget.py",148,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1380,"","gl_widget.py",148,62,"NAME","VARNAME",1,"y","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1381,"","gl_widget.py",148,63,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1382,"","gl_widget.py",148,64,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1383,"","gl_widget.py",148,65,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1384,"","gl_widget.py",149,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1385,"","gl_widget.py",149,32,"NAME","KEYWORD",2,"if","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1386,"","gl_widget.py",149,34,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1387,"","gl_widget.py",149,35,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1388,"","gl_widget.py",149,40,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1389,"","gl_widget.py",149,41,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1390,"","gl_widget.py",149,48,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1391,"","gl_widget.py",149,49,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1392,"","gl_widget.py",149,50,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1393,"","gl_widget.py",149,51,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1394,"","gl_widget.py",149,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1395,"","gl_widget.py",149,53,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1396,"","gl_widget.py",149,59,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1397,"","gl_widget.py",149,60,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1398,"","gl_widget.py",149,62,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1399,"","gl_widget.py",149,63,"NAME","VARNAME",10,"LeftButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1400,"","gl_widget.py",149,73,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1401,"","gl_widget.py",149,74,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1402,"","gl_widget.py",150,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",33,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1403,"","gl_widget.py",150,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1404,"","gl_widget.py",150,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1405,"","gl_widget.py",150,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1406,"","gl_widget.py",150,53,"NAME","VARNAME",12,"setXRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1407,"","gl_widget.py",150,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1408,"","gl_widget.py",150,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1409,"","gl_widget.py",150,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1410,"","gl_widget.py",150,71,"NAME","VARNAME",4,"xRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1411,"","gl_widget.py",150,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1412,"","gl_widget.py",150,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1413,"","gl_widget.py",150,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1414,"","gl_widget.py",150,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1415,"","gl_widget.py",150,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1416,"","gl_widget.py",150,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1417,"","gl_widget.py",150,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1418,"","gl_widget.py",150,82,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1419,"","gl_widget.py",150,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1420,"","gl_widget.py",150,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1421,"","gl_widget.py",151,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1422,"","gl_widget.py",151,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1423,"","gl_widget.py",151,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1424,"","gl_widget.py",151,53,"NAME","VARNAME",12,"setYRotation","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1425,"","gl_widget.py",151,65,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1426,"","gl_widget.py",151,66,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1427,"","gl_widget.py",151,70,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1428,"","gl_widget.py",151,71,"NAME","VARNAME",4,"yRot","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1429,"","gl_widget.py",151,75,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1430,"","gl_widget.py",151,76,"OP","",1,"+","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1431,"","gl_widget.py",151,77,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1432,"","gl_widget.py",151,78,"NUMBER","",1,"8","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1433,"","gl_widget.py",151,79,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1434,"","gl_widget.py",151,80,"OP","",1,"*","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1435,"","gl_widget.py",151,81,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1436,"","gl_widget.py",151,82,"NAME","VARNAME",2,"dx","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1437,"","gl_widget.py",151,84,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1438,"","gl_widget.py",151,85,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1439,"","gl_widget.py",152,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1440,"","gl_widget.py",152,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1441,"","gl_widget.py",152,32,"NAME","KEYWORD",4,"elif","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1442,"","gl_widget.py",152,36,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1443,"","gl_widget.py",152,37,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1444,"","gl_widget.py",152,42,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1445,"","gl_widget.py",152,43,"NAME","VARNAME",7,"buttons","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1446,"","gl_widget.py",152,50,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1447,"","gl_widget.py",152,51,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1448,"","gl_widget.py",152,52,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1449,"","gl_widget.py",152,53,"OP","",1,"&","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1450,"","gl_widget.py",152,54,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1451,"","gl_widget.py",152,55,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1452,"","gl_widget.py",152,61,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1453,"","gl_widget.py",152,62,"NAME","VARNAME",2,"Qt","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1454,"","gl_widget.py",152,64,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1455,"","gl_widget.py",152,65,"NAME","VARNAME",11,"RightButton","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1456,"","gl_widget.py",152,76,"OP","",1,":","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1457,"","gl_widget.py",152,77,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1458,"","gl_widget.py",153,0,"INDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",34,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1459,"","gl_widget.py",153,0,"WS","",48,"                                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1460,"","gl_widget.py",153,48,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1461,"","gl_widget.py",153,52,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1462,"","gl_widget.py",153,53,"NAME","VARNAME",7,"setZoom","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1463,"","gl_widget.py",153,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1464,"","gl_widget.py",153,61,"NAME","VARNAME",2,"dy","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1465,"","gl_widget.py",153,63,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1466,"","gl_widget.py",153,64,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1467,"","gl_widget.py",154,0,"WS","",32,"                                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1468,"","gl_widget.py",154,32,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1469,"","gl_widget.py",154,32,"NAME","KEYWORD",4,"self","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1470,"","gl_widget.py",154,36,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1471,"","gl_widget.py",154,37,"NAME","VARNAME",7,"lastPos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1472,"","gl_widget.py",154,44,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1473,"","gl_widget.py",154,45,"OP","",1,"=","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1474,"","gl_widget.py",154,46,"WS","",1," ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1475,"","gl_widget.py",154,47,"NAME","VARNAME",6,"QtCore","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1476,"","gl_widget.py",154,53,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1477,"","gl_widget.py",154,54,"NAME","VARNAME",6,"QPoint","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1478,"","gl_widget.py",154,60,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1479,"","gl_widget.py",154,61,"NAME","VARNAME",5,"event","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1480,"","gl_widget.py",154,66,"OP","",1,".","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1481,"","gl_widget.py",154,67,"NAME","VARNAME",3,"pos","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1482,"","gl_widget.py",154,70,"OP","",1,"(","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1483,"","gl_widget.py",154,71,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1484,"","gl_widget.py",154,72,"OP","",1,")","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1485,"","gl_widget.py",154,73,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1486,"","gl_widget.py",155,0,"NL","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1487,"","gl_widget.py",155,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1488,"","gl_widget.py",156,0,"WS","",16,"                ","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1489,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1490,"","gl_widget.py",156,16,"DEDENT","",0,"","[('GLWidget.mouseMoveEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1491,"","gl_widget.py",156,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1492,"","gl_widget.py",156,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1493,"","gl_widget.py",156,20,"NAME","FCNNAME",17,"mouseReleaseEvent","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1494,"","gl_widget.py",156,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1495,"","gl_widget.py",156,38,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1496,"","gl_widget.py",156,42,"OP","",1,",","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1497,"","gl_widget.py",156,43,"WS","",1," ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1498,"","gl_widget.py",156,44,"NAME","VARNAME",5,"event","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1499,"","gl_widget.py",156,49,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1500,"","gl_widget.py",156,50,"OP","",1,":","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1501,"","gl_widget.py",156,51,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1502,"","gl_widget.py",157,0,"INDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",35,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1503,"","gl_widget.py",157,0,"WS","",24,"                        ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1504,"","gl_widget.py",157,24,"NAME","KEYWORD",4,"self","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1505,"","gl_widget.py",157,28,"OP","",1,".","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1506,"","gl_widget.py",157,29,"NAME","VARNAME",8,"updateGL","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1507,"","gl_widget.py",157,37,"OP","",1,"(","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1508,"","gl_widget.py",157,38,"OP","",1,")","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1509,"","gl_widget.py",157,39,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1510,"","gl_widget.py",158,0,"NL","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1511,"","gl_widget.py",158,0,"NEWLINE","",2,"\\n","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1512,"","gl_widget.py",159,0,"WS","",16,"                ","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1513,"","gl_widget.py",159,16,"DEDENT","",0,"","[('GLWidget.mouseReleaseEvent', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1514,"","gl_widget.py",159,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1515,"","gl_widget.py",159,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1516,"","gl_widget.py",159,20,"NAME","FCNNAME",14,"normalizeAngle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1517,"","gl_widget.py",159,34,"OP","",1,"(","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1518,"","gl_widget.py",159,35,"NAME","KEYWORD",4,"self","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1519,"","gl_widget.py",159,39,"OP","",1,",","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1520,"","gl_widget.py",159,40,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1521,"","gl_widget.py",159,41,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1522,"","gl_widget.py",159,46,"OP","",1,")","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1523,"","gl_widget.py",159,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1524,"","gl_widget.py",159,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1525,"","gl_widget.py",160,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",36,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1526,"","gl_widget.py",160,0,"WS","",24,"                        ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1527,"","gl_widget.py",160,24,"STRING","DOCSTRING",57,"\"\"\"keep angle in positive range between 0 and (360*16)\"\"\"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1528,"","gl_widget.py",160,81,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1529,"","gl_widget.py",161,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",37,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1530,"","gl_widget.py",161,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1531,"","gl_widget.py",161,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1532,"","gl_widget.py",161,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1533,"","gl_widget.py",161,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1534,"","gl_widget.py",161,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1535,"","gl_widget.py",161,44,"OP","",1,"<","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1536,"","gl_widget.py",161,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1537,"","gl_widget.py",161,46,"NUMBER","",1,"0","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1538,"","gl_widget.py",161,47,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1539,"","gl_widget.py",161,48,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1540,"","gl_widget.py",162,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",38,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1541,"","gl_widget.py",162,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1542,"","gl_widget.py",162,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1543,"","gl_widget.py",162,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1544,"","gl_widget.py",162,54,"OP","",2,"+=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1545,"","gl_widget.py",162,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1546,"","gl_widget.py",162,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1547,"","gl_widget.py",162,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1548,"","gl_widget.py",162,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1549,"","gl_widget.py",162,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1550,"","gl_widget.py",162,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1551,"","gl_widget.py",162,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1552,"","gl_widget.py",163,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1553,"","gl_widget.py",163,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1554,"","gl_widget.py",163,32,"NAME","KEYWORD",5,"while","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1555,"","gl_widget.py",163,37,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1556,"","gl_widget.py",163,38,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1557,"","gl_widget.py",163,43,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1558,"","gl_widget.py",163,44,"OP","",1,">","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1559,"","gl_widget.py",163,45,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1560,"","gl_widget.py",163,46,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1561,"","gl_widget.py",163,49,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1562,"","gl_widget.py",163,50,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1563,"","gl_widget.py",163,51,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1564,"","gl_widget.py",163,52,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1565,"","gl_widget.py",163,54,"OP","",1,":","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1566,"","gl_widget.py",163,55,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1567,"","gl_widget.py",164,0,"INDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",39,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1568,"","gl_widget.py",164,0,"WS","",48,"                                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1569,"","gl_widget.py",164,48,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1570,"","gl_widget.py",164,53,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1571,"","gl_widget.py",164,54,"OP","",2,"-=","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1572,"","gl_widget.py",164,56,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1573,"","gl_widget.py",164,57,"NUMBER","",3,"360","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1574,"","gl_widget.py",164,60,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1575,"","gl_widget.py",164,61,"OP","",1,"*","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1576,"","gl_widget.py",164,62,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1577,"","gl_widget.py",164,63,"NUMBER","",2,"16","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1578,"","gl_widget.py",164,65,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1579,"","gl_widget.py",165,0,"WS","",32,"                                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1580,"","gl_widget.py",165,32,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1581,"","gl_widget.py",165,32,"NAME","KEYWORD",6,"return","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1582,"","gl_widget.py",165,38,"WS","",1," ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1583,"","gl_widget.py",165,39,"NAME","VARNAME",5,"angle","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1584,"","gl_widget.py",165,44,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1585,"","gl_widget.py",166,0,"NL","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1586,"","gl_widget.py",166,0,"NEWLINE","",2,"\\n","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1587,"","gl_widget.py",167,0,"WS","",16,"                ","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1588,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1589,"","gl_widget.py",167,16,"DEDENT","",0,"","[('GLWidget.normalizeAngle', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1590,"","gl_widget.py",167,16,"NAME","KEYWORD",3,"def","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1591,"","gl_widget.py",167,19,"WS","",1," ","[]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1592,"","gl_widget.py",167,20,"NAME","FCNNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1593,"","gl_widget.py",167,24,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1594,"","gl_widget.py",167,25,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1595,"","gl_widget.py",167,29,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1596,"","gl_widget.py",167,30,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1597,"","gl_widget.py",167,31,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1598,"","gl_widget.py",168,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",40,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1599,"","gl_widget.py",168,0,"WS","",24,"                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1600,"","gl_widget.py",168,24,"STRING","DOCSTRING",26,"\"\"\"draw scene to screen\"\"\"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1601,"","gl_widget.py",168,50,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1602,"","gl_widget.py",169,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",41,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1603,"","gl_widget.py",169,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1604,"","gl_widget.py",169,32,"NAME","VARNAME",7,"glClear","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1605,"","gl_widget.py",169,39,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1606,"","gl_widget.py",169,40,"NAME","VARNAME",19,"GL_COLOR_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1607,"","gl_widget.py",169,59,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1608,"","gl_widget.py",169,60,"OP","",1,"|","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1609,"","gl_widget.py",169,61,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1610,"","gl_widget.py",169,62,"NAME","VARNAME",19,"GL_DEPTH_BUFFER_BIT","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1611,"","gl_widget.py",169,81,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1612,"","gl_widget.py",169,82,"OP","",1,";","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1613,"","gl_widget.py",169,88,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1614,"","gl_widget.py",170,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1615,"","gl_widget.py",170,32,"NAME","VARNAME",12,"glTranslatef","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1616,"","gl_widget.py",170,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1617,"","gl_widget.py",170,45,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1618,"","gl_widget.py",170,48,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1619,"","gl_widget.py",170,49,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1620,"","gl_widget.py",170,52,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1621,"","gl_widget.py",170,53,"OP","",1,"-","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1622,"","gl_widget.py",170,54,"NUMBER","",3,"3.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1623,"","gl_widget.py",170,57,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1624,"","gl_widget.py",170,58,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1625,"","gl_widget.py",171,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1626,"","gl_widget.py",171,32,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1627,"","gl_widget.py",171,44,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1628,"","gl_widget.py",171,45,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1629,"","gl_widget.py",171,46,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1630,"","gl_widget.py",172,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1631,"","gl_widget.py",172,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1632,"","gl_widget.py",172,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1633,"","gl_widget.py",172,37,"NAME","VARNAME",8,"room_box","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1634,"","gl_widget.py",172,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1635,"","gl_widget.py",172,46,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1636,"","gl_widget.py",172,50,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1637,"","gl_widget.py",172,51,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1638,"","gl_widget.py",172,52,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1639,"","gl_widget.py",173,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1640,"","gl_widget.py",173,32,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1641,"","gl_widget.py",173,43,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1642,"","gl_widget.py",173,44,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1643,"","gl_widget.py",173,45,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1644,"","gl_widget.py",174,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1645,"","gl_widget.py",174,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1646,"","gl_widget.py",174,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1647,"","gl_widget.py",174,37,"NAME","VARNAME",16,"speaker_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1648,"","gl_widget.py",174,53,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1649,"","gl_widget.py",174,54,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1650,"","gl_widget.py",174,58,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1651,"","gl_widget.py",174,59,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1652,"","gl_widget.py",174,63,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1653,"","gl_widget.py",174,64,"NAME","VARNAME",8,"speakers","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1654,"","gl_widget.py",174,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1655,"","gl_widget.py",174,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1656,"","gl_widget.py",175,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1657,"","gl_widget.py",175,32,"NAME","VARNAME",9,"glColor3f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1658,"","gl_widget.py",175,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1659,"","gl_widget.py",175,42,"NUMBER","",3,"1.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1660,"","gl_widget.py",175,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1661,"","gl_widget.py",175,46,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1662,"","gl_widget.py",175,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1663,"","gl_widget.py",175,50,"NUMBER","",3,"0.0","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1664,"","gl_widget.py",175,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1665,"","gl_widget.py",175,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1666,"","gl_widget.py",176,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1667,"","gl_widget.py",176,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1668,"","gl_widget.py",176,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1669,"","gl_widget.py",176,37,"NAME","VARNAME",13,"path_renderer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1670,"","gl_widget.py",176,50,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1671,"","gl_widget.py",176,51,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1672,"","gl_widget.py",176,55,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1673,"","gl_widget.py",176,56,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1674,"","gl_widget.py",176,60,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1675,"","gl_widget.py",176,61,"NAME","VARNAME",4,"path","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1676,"","gl_widget.py",176,65,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1677,"","gl_widget.py",176,66,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1678,"","gl_widget.py",177,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1679,"","gl_widget.py",177,32,"NAME","VARNAME",9,"glColor4f","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1680,"","gl_widget.py",177,41,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1681,"","gl_widget.py",177,42,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1682,"","gl_widget.py",177,45,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1683,"","gl_widget.py",177,46,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1684,"","gl_widget.py",177,49,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1685,"","gl_widget.py",177,50,"NUMBER","",3,"0.7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1686,"","gl_widget.py",177,53,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1687,"","gl_widget.py",177,54,"NUMBER","",2,".7","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1688,"","gl_widget.py",177,56,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1689,"","gl_widget.py",177,57,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1690,"","gl_widget.py",178,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1691,"","gl_widget.py",178,32,"NAME","KEYWORD",3,"for","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1692,"","gl_widget.py",178,35,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1693,"","gl_widget.py",178,36,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1694,"","gl_widget.py",178,37,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1695,"","gl_widget.py",178,38,"NAME","KEYWORD",2,"in","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1696,"","gl_widget.py",178,40,"WS","",1," ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1697,"","gl_widget.py",178,41,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1698,"","gl_widget.py",178,45,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1699,"","gl_widget.py",178,46,"NAME","VARNAME",9,"listeners","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1700,"","gl_widget.py",178,55,"OP","",1,":","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1701,"","gl_widget.py",178,56,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1702,"","gl_widget.py",179,0,"INDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",42,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1703,"","gl_widget.py",179,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1704,"","gl_widget.py",179,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1705,"","gl_widget.py",179,56,"OP","",1,"=","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1706,"","gl_widget.py",179,57,"NAME","VARNAME",10,"GLListener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1707,"","gl_widget.py",179,67,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1708,"","gl_widget.py",179,68,"NUMBER","",4,"1.75","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1709,"","gl_widget.py",179,72,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1710,"","gl_widget.py",179,73,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1711,"","gl_widget.py",180,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1712,"","gl_widget.py",180,40,"NAME","VARNAME",12,"glPushMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1713,"","gl_widget.py",180,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1714,"","gl_widget.py",180,53,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1715,"","gl_widget.py",180,54,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1716,"","gl_widget.py",181,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1717,"","gl_widget.py",181,40,"NAME","VARNAME",12,"glTranslated","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1718,"","gl_widget.py",181,52,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1719,"","gl_widget.py",181,53,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1720,"","gl_widget.py",181,54,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1721,"","gl_widget.py",181,55,"NAME","VARNAME",1,"x","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1722,"","gl_widget.py",181,56,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1723,"","gl_widget.py",181,57,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1724,"","gl_widget.py",181,58,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1725,"","gl_widget.py",181,59,"NAME","VARNAME",1,"y","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1726,"","gl_widget.py",181,60,"OP","",1,",","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1727,"","gl_widget.py",181,61,"NAME","VARNAME",1,"l","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1728,"","gl_widget.py",181,62,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1729,"","gl_widget.py",181,63,"NAME","VARNAME",1,"z","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1730,"","gl_widget.py",181,64,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1731,"","gl_widget.py",181,65,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1732,"","gl_widget.py",182,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1733,"","gl_widget.py",182,40,"NAME","VARNAME",16,"current_listener","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1734,"","gl_widget.py",182,56,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1735,"","gl_widget.py",182,57,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1736,"","gl_widget.py",182,61,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1737,"","gl_widget.py",182,62,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1738,"","gl_widget.py",182,63,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1739,"","gl_widget.py",183,0,"WS","",40,"                                        ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1740,"","gl_widget.py",183,40,"NAME","VARNAME",11,"glPopMatrix","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1741,"","gl_widget.py",183,51,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1742,"","gl_widget.py",183,52,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1743,"","gl_widget.py",183,53,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1744,"","gl_widget.py",184,0,"WS","",32,"                                ","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1745,"","gl_widget.py",184,32,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1746,"","gl_widget.py",184,32,"NAME","KEYWORD",4,"self","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1747,"","gl_widget.py",184,36,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1748,"","gl_widget.py",184,37,"NAME","VARNAME",11,"path_tracer","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1749,"","gl_widget.py",184,48,"OP","",1,".","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1750,"","gl_widget.py",184,49,"NAME","VARNAME",4,"draw","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1751,"","gl_widget.py",184,53,"OP","",1,"(","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1752,"","gl_widget.py",184,54,"OP","",1,")","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1753,"","gl_widget.py",184,55,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1754,"","gl_widget.py",185,0,"NL","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1755,"","gl_widget.py",185,0,"NEWLINE","",2,"\\n","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1756,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1757,"","gl_widget.py",186,0,"DEDENT","",0,"","[('GLWidget.draw', 1, 'FCNNAME')]","[('GLWidget', 0, 'CLASSNAME')]",43,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1758,"","gl_widget.py",186,0,"DEDENT","",0,"","[]","[('GLWidget', 0, 'CLASSNAME')]",43,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1759,"","gl_widget.py",186,0,"NAME","KEYWORD",5,"class","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1760,"","gl_widget.py",186,5,"WS","",1," ","[]","[]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1761,"","gl_widget.py",186,6,"NAME","CLASSNAME",6,"GLRoom","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1762,"","gl_widget.py",186,12,"OP","",1,"(","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1763,"","gl_widget.py",186,13,"OP","",1,")","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1764,"","gl_widget.py",186,14,"OP","",1,":","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1765,"","gl_widget.py",186,15,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1766,"","gl_widget.py",187,0,"INDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",43,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1767,"","gl_widget.py",187,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1768,"","gl_widget.py",187,8,"STRING","DOCSTRING",76,"\"\"\"Creates a 3d wireframe box used to represent the dimensions of a room.\"\"\"","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1769,"","gl_widget.py",187,84,"NEWLINE","",2,"\\n","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1770,"","gl_widget.py",188,0,"WS","",8,"        ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1771,"","gl_widget.py",188,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1772,"","gl_widget.py",188,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1773,"","gl_widget.py",188,12,"NAME","FCNNAME",8,"__init__","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1774,"","gl_widget.py",188,20,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1775,"","gl_widget.py",188,21,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1776,"","gl_widget.py",188,25,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1777,"","gl_widget.py",188,26,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1778,"","gl_widget.py",188,30,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1779,"","gl_widget.py",188,31,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1780,"","gl_widget.py",188,35,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1781,"","gl_widget.py",188,36,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1782,"","gl_widget.py",188,40,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1783,"","gl_widget.py",188,41,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1784,"","gl_widget.py",188,42,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1785,"","gl_widget.py",188,43,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1786,"","gl_widget.py",189,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",44,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1787,"","gl_widget.py",189,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1788,"","gl_widget.py",189,16,"STRING","DOCSTRING",33,"\"\"\"set initial room dimnesions\"\"\"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1789,"","gl_widget.py",189,49,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1790,"","gl_widget.py",190,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1791,"","gl_widget.py",190,16,"NAME","KEYWORD",3,"try","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1792,"","gl_widget.py",190,19,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1793,"","gl_widget.py",190,20,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1794,"","gl_widget.py",191,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",45,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1795,"","gl_widget.py",191,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1796,"","gl_widget.py",191,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1797,"","gl_widget.py",191,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1798,"","gl_widget.py",191,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1799,"","gl_widget.py",191,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1800,"","gl_widget.py",191,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1801,"","gl_widget.py",191,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1802,"","gl_widget.py",191,46,"NAME","VARNAME",4,"xdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1803,"","gl_widget.py",191,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1804,"","gl_widget.py",191,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1805,"","gl_widget.py",192,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1806,"","gl_widget.py",192,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1807,"","gl_widget.py",192,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1808,"","gl_widget.py",192,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1809,"","gl_widget.py",192,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1810,"","gl_widget.py",192,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1811,"","gl_widget.py",192,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1812,"","gl_widget.py",192,46,"NAME","VARNAME",4,"ydim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1813,"","gl_widget.py",192,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1814,"","gl_widget.py",192,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1815,"","gl_widget.py",193,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1816,"","gl_widget.py",193,24,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1817,"","gl_widget.py",193,28,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1818,"","gl_widget.py",193,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1819,"","gl_widget.py",193,39,"OP","",1,"=","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1820,"","gl_widget.py",193,40,"NAME","VARNAME",5,"float","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1821,"","gl_widget.py",193,45,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1822,"","gl_widget.py",193,46,"NAME","VARNAME",4,"zdim","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1823,"","gl_widget.py",193,50,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1824,"","gl_widget.py",193,51,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1825,"","gl_widget.py",194,0,"WS","",16,"                ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1826,"","gl_widget.py",194,16,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1827,"","gl_widget.py",194,16,"NAME","KEYWORD",6,"except","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1828,"","gl_widget.py",194,22,"OP","",1,":","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1829,"","gl_widget.py",194,23,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1830,"","gl_widget.py",195,0,"INDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",46,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1831,"","gl_widget.py",195,0,"WS","",24,"                        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1832,"","gl_widget.py",195,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1833,"","gl_widget.py",195,29,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1834,"","gl_widget.py",195,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1835,"","gl_widget.py",195,41,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1836,"","gl_widget.py",195,42,"NAME","VARNAME",7,"warning","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1837,"","gl_widget.py",195,49,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1838,"","gl_widget.py",195,50,"NAME","KEYWORD",4,"self","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1839,"","gl_widget.py",195,54,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1840,"","gl_widget.py",195,55,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1841,"","gl_widget.py",195,56,"STRING","",12,"\'Room Error\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1842,"","gl_widget.py",195,68,"OP","",1,",","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1843,"","gl_widget.py",195,69,"WS","",1," ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1844,"","gl_widget.py",195,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1845,"","gl_widget.py",195,76,"OP","",1,".","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1846,"","gl_widget.py",195,77,"NAME","VARNAME",7,"QString","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1847,"","gl_widget.py",195,84,"OP","",1,"(","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1848,"","gl_widget.py",195,85,"STRING","",26,"\'Can not initialize room.\'","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1849,"","gl_widget.py",195,111,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1850,"","gl_widget.py",195,112,"OP","",1,")","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1851,"","gl_widget.py",195,113,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1852,"","gl_widget.py",196,24,"NL","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1853,"","gl_widget.py",196,24,"NEWLINE","",2,"\\n","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1854,"","gl_widget.py",197,0,"WS","",8,"        ","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1855,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1856,"","gl_widget.py",197,8,"DEDENT","",0,"","[('GLRoom.__init__', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1857,"","gl_widget.py",197,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1858,"","gl_widget.py",197,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1859,"","gl_widget.py",197,12,"NAME","FCNNAME",6,"resize","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1860,"","gl_widget.py",197,18,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1861,"","gl_widget.py",197,19,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1862,"","gl_widget.py",197,23,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1863,"","gl_widget.py",197,24,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1864,"","gl_widget.py",197,28,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1865,"","gl_widget.py",197,29,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1866,"","gl_widget.py",197,33,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1867,"","gl_widget.py",197,34,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1868,"","gl_widget.py",197,38,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1869,"","gl_widget.py",197,39,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1870,"","gl_widget.py",197,40,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1871,"","gl_widget.py",197,41,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1872,"","gl_widget.py",198,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",47,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1873,"","gl_widget.py",198,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1874,"","gl_widget.py",198,16,"STRING","DOCSTRING",28,"\"\"\"change room dimensions\"\"\"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1875,"","gl_widget.py",198,44,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1876,"","gl_widget.py",199,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1877,"","gl_widget.py",199,16,"NAME","KEYWORD",3,"try","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1878,"","gl_widget.py",199,19,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1879,"","gl_widget.py",199,20,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1880,"","gl_widget.py",200,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",48,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1881,"","gl_widget.py",200,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1882,"","gl_widget.py",200,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1883,"","gl_widget.py",200,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1884,"","gl_widget.py",200,29,"NAME","VARNAME",10,"xdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1885,"","gl_widget.py",200,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1886,"","gl_widget.py",200,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1887,"","gl_widget.py",200,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1888,"","gl_widget.py",200,46,"NAME","VARNAME",4,"xdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1889,"","gl_widget.py",200,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1890,"","gl_widget.py",200,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1891,"","gl_widget.py",201,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1892,"","gl_widget.py",201,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1893,"","gl_widget.py",201,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1894,"","gl_widget.py",201,29,"NAME","VARNAME",10,"ydimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1895,"","gl_widget.py",201,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1896,"","gl_widget.py",201,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1897,"","gl_widget.py",201,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1898,"","gl_widget.py",201,46,"NAME","VARNAME",4,"ydim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1899,"","gl_widget.py",201,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1900,"","gl_widget.py",201,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1901,"","gl_widget.py",202,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1902,"","gl_widget.py",202,24,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1903,"","gl_widget.py",202,28,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1904,"","gl_widget.py",202,29,"NAME","VARNAME",10,"zdimension","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1905,"","gl_widget.py",202,39,"OP","",1,"=","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1906,"","gl_widget.py",202,40,"NAME","VARNAME",5,"float","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1907,"","gl_widget.py",202,45,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1908,"","gl_widget.py",202,46,"NAME","VARNAME",4,"zdim","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1909,"","gl_widget.py",202,50,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1910,"","gl_widget.py",202,51,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1911,"","gl_widget.py",203,0,"WS","",16,"                ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1912,"","gl_widget.py",203,16,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1913,"","gl_widget.py",203,16,"NAME","KEYWORD",6,"except","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1914,"","gl_widget.py",203,22,"OP","",1,":","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1915,"","gl_widget.py",203,23,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1916,"","gl_widget.py",204,0,"INDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",49,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1917,"","gl_widget.py",204,0,"WS","",24,"                        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1918,"","gl_widget.py",204,24,"NAME","VARNAME",5,"QtGui","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1919,"","gl_widget.py",204,29,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1920,"","gl_widget.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1921,"","gl_widget.py",204,41,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1922,"","gl_widget.py",204,42,"NAME","VARNAME",7,"warning","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1923,"","gl_widget.py",204,49,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1924,"","gl_widget.py",204,50,"NAME","KEYWORD",4,"self","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1925,"","gl_widget.py",204,54,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1926,"","gl_widget.py",204,55,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1927,"","gl_widget.py",204,56,"STRING","",12,"\'Room Error\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1928,"","gl_widget.py",204,68,"OP","",1,",","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1929,"","gl_widget.py",204,69,"WS","",1," ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1930,"","gl_widget.py",204,70,"NAME","VARNAME",6,"QtCore","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1931,"","gl_widget.py",204,76,"OP","",1,".","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1932,"","gl_widget.py",204,77,"NAME","VARNAME",7,"QString","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1933,"","gl_widget.py",204,84,"OP","",1,"(","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1934,"","gl_widget.py",204,85,"STRING","",22,"\'Can not resize room.\'","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1935,"","gl_widget.py",204,107,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1936,"","gl_widget.py",204,108,"OP","",1,")","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1937,"","gl_widget.py",204,109,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1938,"","gl_widget.py",205,24,"NL","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1939,"","gl_widget.py",205,24,"NEWLINE","",2,"\\n","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1940,"","gl_widget.py",206,0,"WS","",8,"        ","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1941,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1942,"","gl_widget.py",206,8,"DEDENT","",0,"","[('GLRoom.resize', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1943,"","gl_widget.py",206,8,"NAME","KEYWORD",3,"def","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1944,"","gl_widget.py",206,11,"WS","",1," ","[]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1945,"","gl_widget.py",206,12,"NAME","FCNNAME",4,"draw","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1946,"","gl_widget.py",206,16,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1947,"","gl_widget.py",206,17,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1948,"","gl_widget.py",206,21,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1949,"","gl_widget.py",206,22,"OP","",1,":","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1950,"","gl_widget.py",206,23,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1951,"","gl_widget.py",207,0,"INDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",50,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1952,"","gl_widget.py",207,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1953,"","gl_widget.py",207,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1954,"","gl_widget.py",207,31,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1955,"","gl_widget.py",208,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1956,"","gl_widget.py",208,16,"NAME","VARNAME",12,"glPushMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1957,"","gl_widget.py",208,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1958,"","gl_widget.py",208,29,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1959,"","gl_widget.py",208,30,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1960,"","gl_widget.py",209,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1961,"","gl_widget.py",209,16,"NAME","VARNAME",9,"glColor3f","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1962,"","gl_widget.py",209,25,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1963,"","gl_widget.py",209,26,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1964,"","gl_widget.py",209,29,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1965,"","gl_widget.py",209,30,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1966,"","gl_widget.py",209,33,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1967,"","gl_widget.py",209,34,"NUMBER","",3,"0.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1968,"","gl_widget.py",209,37,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1969,"","gl_widget.py",209,40,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1970,"","gl_widget.py",210,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1971,"","gl_widget.py",210,16,"NAME","VARNAME",8,"glScaled","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1972,"","gl_widget.py",210,24,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1973,"","gl_widget.py",210,25,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1974,"","gl_widget.py",210,26,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1975,"","gl_widget.py",210,34,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1976,"","gl_widget.py",210,35,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1977,"","gl_widget.py",210,39,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1978,"","gl_widget.py",210,40,"NAME","VARNAME",10,"xdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1979,"","gl_widget.py",210,50,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1980,"","gl_widget.py",210,51,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1981,"","gl_widget.py",210,52,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1982,"","gl_widget.py",210,53,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1983,"","gl_widget.py",210,61,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1984,"","gl_widget.py",210,62,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1985,"","gl_widget.py",210,66,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1986,"","gl_widget.py",210,67,"NAME","VARNAME",10,"ydimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1987,"","gl_widget.py",210,77,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1988,"","gl_widget.py",210,78,"OP","",1,",","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1989,"","gl_widget.py",210,79,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1990,"","gl_widget.py",210,80,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1991,"","gl_widget.py",210,88,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1992,"","gl_widget.py",210,89,"NAME","KEYWORD",4,"self","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1993,"","gl_widget.py",210,93,"OP","",1,".","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1994,"","gl_widget.py",210,94,"NAME","VARNAME",10,"zdimension","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1995,"","gl_widget.py",210,104,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1996,"","gl_widget.py",210,105,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1997,"","gl_widget.py",210,106,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1998,"","gl_widget.py",211,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",1999,"","gl_widget.py",211,16,"NAME","VARNAME",12,"glutWireCube","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2000,"","gl_widget.py",211,28,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2001,"","gl_widget.py",211,29,"WS","",1," ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2002,"","gl_widget.py",211,30,"NAME","VARNAME",8,"GLdouble","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2003,"","gl_widget.py",211,38,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2004,"","gl_widget.py",211,39,"NUMBER","",3,"1.0","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2005,"","gl_widget.py",211,42,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2006,"","gl_widget.py",211,43,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2007,"","gl_widget.py",211,44,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2008,"","gl_widget.py",212,0,"WS","",16,"                ","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2009,"","gl_widget.py",212,16,"NAME","VARNAME",11,"glPopMatrix","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2010,"","gl_widget.py",212,27,"OP","",1,"(","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2011,"","gl_widget.py",212,28,"OP","",1,")","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2012,"","gl_widget.py",212,29,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2013,"","gl_widget.py",213,0,"NL","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2014,"","gl_widget.py",213,0,"NEWLINE","",2,"\\n","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2015,"","gl_widget.py",214,0,"DEDENT","",0,"","[('GLRoom.draw', 1, 'FCNNAME')]","[('GLRoom', 0, 'CLASSNAME')]",51,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2016,"","gl_widget.py",214,0,"DEDENT","",0,"","[]","[('GLRoom', 0, 'CLASSNAME')]",51,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2017,"","gl_widget.py",214,0,"NAME","KEYWORD",5,"class","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2018,"","gl_widget.py",214,5,"WS","",1," ","[]","[]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2019,"","gl_widget.py",214,6,"NAME","CLASSNAME",9,"GLSpeaker","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2020,"","gl_widget.py",214,15,"OP","",1,"(","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2021,"","gl_widget.py",214,16,"OP","",1,")","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2022,"","gl_widget.py",214,17,"OP","",1,":","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2023,"","gl_widget.py",214,18,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2024,"","gl_widget.py",215,0,"INDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",51,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2025,"","gl_widget.py",215,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2026,"","gl_widget.py",215,8,"STRING","DOCSTRING",59,"\"\"\"Creates a recatangular volume representing a speaker.\"\"\"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2027,"","gl_widget.py",215,67,"NEWLINE","",2,"\\n","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2028,"","gl_widget.py",216,0,"WS","",8,"        ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2029,"","gl_widget.py",216,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2030,"","gl_widget.py",216,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2031,"","gl_widget.py",216,12,"NAME","FCNNAME",8,"__init__","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2032,"","gl_widget.py",216,20,"OP","",1,"(","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2033,"","gl_widget.py",216,21,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2034,"","gl_widget.py",216,25,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2035,"","gl_widget.py",216,26,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2036,"","gl_widget.py",216,30,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2037,"","gl_widget.py",216,31,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2038,"","gl_widget.py",216,33,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2039,"","gl_widget.py",216,34,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2040,"","gl_widget.py",216,38,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2041,"","gl_widget.py",216,39,"NUMBER","",3,".15","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2042,"","gl_widget.py",216,42,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2043,"","gl_widget.py",216,43,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2044,"","gl_widget.py",216,47,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2045,"","gl_widget.py",216,48,"NUMBER","",2,".1","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2046,"","gl_widget.py",216,50,"OP","",1,",","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2047,"","gl_widget.py",216,51,"OP","",1,")","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2048,"","gl_widget.py",216,52,"OP","",1,":","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2049,"","gl_widget.py",216,53,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2050,"","gl_widget.py",217,0,"INDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",52,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2051,"","gl_widget.py",217,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2052,"","gl_widget.py",217,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2053,"","gl_widget.py",217,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2054,"","gl_widget.py",217,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2055,"","gl_widget.py",217,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2056,"","gl_widget.py",217,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2057,"","gl_widget.py",217,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2058,"","gl_widget.py",218,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2059,"","gl_widget.py",218,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2060,"","gl_widget.py",218,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2061,"","gl_widget.py",218,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2062,"","gl_widget.py",218,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2063,"","gl_widget.py",218,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2064,"","gl_widget.py",218,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2065,"","gl_widget.py",219,0,"WS","",16,"                ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2066,"","gl_widget.py",219,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2067,"","gl_widget.py",219,20,"OP","",1,".","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2068,"","gl_widget.py",219,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2069,"","gl_widget.py",219,31,"OP","",1,"=","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2070,"","gl_widget.py",219,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2071,"","gl_widget.py",219,36,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2072,"","gl_widget.py",220,16,"NL","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2073,"","gl_widget.py",220,16,"NEWLINE","",2,"\\n","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2074,"","gl_widget.py",221,0,"WS","",8,"        ","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2075,"","gl_widget.py",221,8,"DEDENT","",0,"","[('GLSpeaker.__init__', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2076,"","gl_widget.py",221,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2077,"","gl_widget.py",221,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2078,"","gl_widget.py",221,12,"NAME","FCNNAME",6,"resize","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2079,"","gl_widget.py",221,18,"OP","",1,"(","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2080,"","gl_widget.py",221,19,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2081,"","gl_widget.py",221,23,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2082,"","gl_widget.py",221,24,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2083,"","gl_widget.py",221,28,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2084,"","gl_widget.py",221,29,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2085,"","gl_widget.py",221,33,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2086,"","gl_widget.py",221,34,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2087,"","gl_widget.py",221,38,"OP","",1,",","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2088,"","gl_widget.py",221,39,"OP","",1,")","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2089,"","gl_widget.py",221,40,"OP","",1,":","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2090,"","gl_widget.py",221,41,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2091,"","gl_widget.py",222,0,"INDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2092,"","gl_widget.py",222,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2093,"","gl_widget.py",222,16,"STRING","DOCSTRING",17,"\"\"\"resize room\"\"\"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2094,"","gl_widget.py",222,33,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2095,"","gl_widget.py",223,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2096,"","gl_widget.py",223,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2097,"","gl_widget.py",223,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2098,"","gl_widget.py",223,21,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2099,"","gl_widget.py",223,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2100,"","gl_widget.py",223,32,"NAME","VARNAME",4,"xdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2101,"","gl_widget.py",223,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2102,"","gl_widget.py",224,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2103,"","gl_widget.py",224,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2104,"","gl_widget.py",224,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2105,"","gl_widget.py",224,21,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2106,"","gl_widget.py",224,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2107,"","gl_widget.py",224,32,"NAME","VARNAME",4,"ydim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2108,"","gl_widget.py",224,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2109,"","gl_widget.py",225,0,"WS","",16,"                ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2110,"","gl_widget.py",225,16,"NAME","KEYWORD",4,"self","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2111,"","gl_widget.py",225,20,"OP","",1,".","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2112,"","gl_widget.py",225,21,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2113,"","gl_widget.py",225,31,"OP","",1,"=","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2114,"","gl_widget.py",225,32,"NAME","VARNAME",4,"zdim","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2115,"","gl_widget.py",225,36,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2116,"","gl_widget.py",226,16,"NL","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2117,"","gl_widget.py",226,16,"NEWLINE","",2,"\\n","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2118,"","gl_widget.py",227,0,"WS","",8,"        ","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2119,"","gl_widget.py",227,8,"DEDENT","",0,"","[('GLSpeaker.resize', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2120,"","gl_widget.py",227,8,"NAME","KEYWORD",3,"def","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2121,"","gl_widget.py",227,11,"WS","",1," ","[]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2122,"","gl_widget.py",227,12,"NAME","FCNNAME",4,"draw","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2123,"","gl_widget.py",227,16,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2124,"","gl_widget.py",227,17,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2125,"","gl_widget.py",227,21,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2126,"","gl_widget.py",227,22,"OP","",1,":","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2127,"","gl_widget.py",227,23,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2128,"","gl_widget.py",228,0,"INDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",54,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2129,"","gl_widget.py",228,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2130,"","gl_widget.py",228,16,"STRING","DOCSTRING",15,"\"\"\"draw room\"\"\"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2131,"","gl_widget.py",228,31,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2132,"","gl_widget.py",229,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2133,"","gl_widget.py",229,16,"NAME","VARNAME",8,"glScaled","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2134,"","gl_widget.py",229,24,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2135,"","gl_widget.py",229,25,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2136,"","gl_widget.py",229,33,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2137,"","gl_widget.py",229,34,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2138,"","gl_widget.py",229,38,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2139,"","gl_widget.py",229,39,"NAME","VARNAME",10,"xdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2140,"","gl_widget.py",229,49,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2141,"","gl_widget.py",229,50,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2142,"","gl_widget.py",229,51,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2143,"","gl_widget.py",229,52,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2144,"","gl_widget.py",229,60,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2145,"","gl_widget.py",229,61,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2146,"","gl_widget.py",229,65,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2147,"","gl_widget.py",229,66,"NAME","VARNAME",10,"ydimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2148,"","gl_widget.py",229,76,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2149,"","gl_widget.py",229,77,"OP","",1,",","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2150,"","gl_widget.py",229,78,"WS","",1," ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2151,"","gl_widget.py",229,79,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2152,"","gl_widget.py",229,87,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2153,"","gl_widget.py",229,88,"NAME","KEYWORD",4,"self","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2154,"","gl_widget.py",229,92,"OP","",1,".","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2155,"","gl_widget.py",229,93,"NAME","VARNAME",10,"zdimension","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2156,"","gl_widget.py",229,103,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2157,"","gl_widget.py",229,104,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2158,"","gl_widget.py",229,105,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2159,"","gl_widget.py",230,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2160,"","gl_widget.py",230,16,"NAME","VARNAME",13,"glutSolidCube","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2161,"","gl_widget.py",230,29,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2162,"","gl_widget.py",230,30,"NAME","VARNAME",8,"GLdouble","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2163,"","gl_widget.py",230,38,"OP","",1,"(","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2164,"","gl_widget.py",230,39,"NUMBER","",3,"1.0","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2165,"","gl_widget.py",230,42,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2166,"","gl_widget.py",230,43,"OP","",1,")","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2167,"","gl_widget.py",230,44,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2168,"","gl_widget.py",231,0,"WS","",16,"                ","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2169,"","gl_widget.py",231,16,"COMMENT","",14,"#glPopMatrix()","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2170,"","gl_widget.py",231,30,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2171,"","gl_widget.py",232,0,"NL","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2172,"","gl_widget.py",232,0,"NEWLINE","",2,"\\n","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2173,"","gl_widget.py",233,0,"DEDENT","",0,"","[('GLSpeaker.draw', 1, 'FCNNAME')]","[('GLSpeaker', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2174,"","gl_widget.py",233,0,"DEDENT","",0,"","[]","[('GLSpeaker', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2175,"","gl_widget.py",233,0,"NAME","KEYWORD",5,"class","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2176,"","gl_widget.py",233,5,"WS","",1," ","[]","[]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2177,"","gl_widget.py",233,6,"NAME","CLASSNAME",15,"SpeakerRenderer","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2178,"","gl_widget.py",233,21,"OP","",1,"(","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2179,"","gl_widget.py",233,22,"OP","",1,")","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2180,"","gl_widget.py",233,23,"OP","",1,":","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2181,"","gl_widget.py",233,24,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2182,"","gl_widget.py",234,0,"INDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",55,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2183,"","gl_widget.py",234,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2184,"","gl_widget.py",234,8,"STRING","DOCSTRING",116,"\"\"\"Used to render a list of speakers at desired locations. Posibly alllowing one of the speaker to be highlighted\"\"\"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2185,"","gl_widget.py",234,124,"NEWLINE","",2,"\\n","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2186,"","gl_widget.py",235,0,"WS","",8,"        ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2187,"","gl_widget.py",235,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2188,"","gl_widget.py",235,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2189,"","gl_widget.py",235,12,"NAME","FCNNAME",8,"__init__","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2190,"","gl_widget.py",235,20,"OP","",1,"(","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2191,"","gl_widget.py",235,21,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2192,"","gl_widget.py",235,25,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2193,"","gl_widget.py",235,26,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2194,"","gl_widget.py",235,30,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2195,"","gl_widget.py",235,31,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2196,"","gl_widget.py",235,33,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2197,"","gl_widget.py",235,34,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2198,"","gl_widget.py",235,38,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2199,"","gl_widget.py",235,39,"NUMBER","",3,".15","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2200,"","gl_widget.py",235,42,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2201,"","gl_widget.py",235,43,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2202,"","gl_widget.py",235,47,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2203,"","gl_widget.py",235,48,"NUMBER","",2,".1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2204,"","gl_widget.py",235,50,"OP","",1,",","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2205,"","gl_widget.py",235,51,"OP","",1,")","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2206,"","gl_widget.py",235,52,"OP","",1,":","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2207,"","gl_widget.py",235,53,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2208,"","gl_widget.py",236,0,"INDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2209,"","gl_widget.py",236,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2210,"","gl_widget.py",236,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2211,"","gl_widget.py",236,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2212,"","gl_widget.py",236,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2213,"","gl_widget.py",236,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2214,"","gl_widget.py",236,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2215,"","gl_widget.py",236,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2216,"","gl_widget.py",237,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2217,"","gl_widget.py",237,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2218,"","gl_widget.py",237,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2219,"","gl_widget.py",237,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2220,"","gl_widget.py",237,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2221,"","gl_widget.py",237,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2222,"","gl_widget.py",237,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2223,"","gl_widget.py",238,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2224,"","gl_widget.py",238,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2225,"","gl_widget.py",238,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2226,"","gl_widget.py",238,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2227,"","gl_widget.py",238,31,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2228,"","gl_widget.py",238,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2229,"","gl_widget.py",238,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2230,"","gl_widget.py",239,0,"WS","",16,"                ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2231,"","gl_widget.py",239,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2232,"","gl_widget.py",239,20,"OP","",1,".","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2233,"","gl_widget.py",239,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2234,"","gl_widget.py",239,29,"OP","",1,"=","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2235,"","gl_widget.py",239,30,"OP","",1,"-","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2236,"","gl_widget.py",239,31,"NUMBER","",1,"1","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2237,"","gl_widget.py",239,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2238,"","gl_widget.py",240,8,"NL","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2239,"","gl_widget.py",240,8,"NEWLINE","",2,"\\n","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2240,"","gl_widget.py",241,0,"WS","",8,"        ","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2241,"","gl_widget.py",241,8,"DEDENT","",0,"","[('SpeakerRenderer.__init__', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2242,"","gl_widget.py",241,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2243,"","gl_widget.py",241,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2244,"","gl_widget.py",241,12,"NAME","FCNNAME",12,"set_selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2245,"","gl_widget.py",241,24,"OP","",1,"(","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2246,"","gl_widget.py",241,25,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2247,"","gl_widget.py",241,29,"OP","",1,",","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2248,"","gl_widget.py",241,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2249,"","gl_widget.py",241,38,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2250,"","gl_widget.py",241,39,"OP","",1,"-","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2251,"","gl_widget.py",241,40,"NUMBER","",1,"1","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2252,"","gl_widget.py",241,41,"OP","",1,")","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2253,"","gl_widget.py",241,42,"OP","",1,":","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2254,"","gl_widget.py",241,43,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2255,"","gl_widget.py",242,0,"INDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2256,"","gl_widget.py",242,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2257,"","gl_widget.py",242,16,"STRING","DOCSTRING",38,"\"\"\"set which speaker is highlighted\"\"\"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2258,"","gl_widget.py",242,54,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2259,"","gl_widget.py",243,0,"WS","",16,"                ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2260,"","gl_widget.py",243,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2261,"","gl_widget.py",243,20,"OP","",1,".","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2262,"","gl_widget.py",243,21,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2263,"","gl_widget.py",243,29,"OP","",1,"=","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2264,"","gl_widget.py",243,30,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2265,"","gl_widget.py",243,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2266,"","gl_widget.py",244,0,"NL","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2267,"","gl_widget.py",244,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2268,"","gl_widget.py",245,0,"WS","",8,"        ","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2269,"","gl_widget.py",245,8,"DEDENT","",0,"","[('SpeakerRenderer.set_selected', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2270,"","gl_widget.py",245,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2271,"","gl_widget.py",245,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2272,"","gl_widget.py",245,12,"NAME","FCNNAME",6,"resize","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2273,"","gl_widget.py",245,18,"OP","",1,"(","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2274,"","gl_widget.py",245,19,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2275,"","gl_widget.py",245,23,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2276,"","gl_widget.py",245,24,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2277,"","gl_widget.py",245,28,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2278,"","gl_widget.py",245,29,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2279,"","gl_widget.py",245,33,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2280,"","gl_widget.py",245,34,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2281,"","gl_widget.py",245,38,"OP","",1,",","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2282,"","gl_widget.py",245,39,"OP","",1,")","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2283,"","gl_widget.py",245,40,"OP","",1,":","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2284,"","gl_widget.py",245,41,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2285,"","gl_widget.py",246,0,"INDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2286,"","gl_widget.py",246,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2287,"","gl_widget.py",246,16,"STRING","DOCSTRING",20,"\"\"\"resize speaker\"\"\"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2288,"","gl_widget.py",246,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2289,"","gl_widget.py",247,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2290,"","gl_widget.py",247,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2291,"","gl_widget.py",247,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2292,"","gl_widget.py",247,21,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2293,"","gl_widget.py",247,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2294,"","gl_widget.py",247,32,"NAME","VARNAME",4,"xdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2295,"","gl_widget.py",247,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2296,"","gl_widget.py",248,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2297,"","gl_widget.py",248,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2298,"","gl_widget.py",248,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2299,"","gl_widget.py",248,21,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2300,"","gl_widget.py",248,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2301,"","gl_widget.py",248,32,"NAME","VARNAME",4,"ydim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2302,"","gl_widget.py",248,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2303,"","gl_widget.py",249,0,"WS","",16,"                ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2304,"","gl_widget.py",249,16,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2305,"","gl_widget.py",249,20,"OP","",1,".","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2306,"","gl_widget.py",249,21,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2307,"","gl_widget.py",249,31,"OP","",1,"=","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2308,"","gl_widget.py",249,32,"NAME","VARNAME",4,"zdim","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2309,"","gl_widget.py",249,36,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2310,"","gl_widget.py",250,16,"NL","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2311,"","gl_widget.py",250,16,"NEWLINE","",2,"\\n","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2312,"","gl_widget.py",251,0,"WS","",8,"        ","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2313,"","gl_widget.py",251,8,"DEDENT","",0,"","[('SpeakerRenderer.resize', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2314,"","gl_widget.py",251,8,"NAME","KEYWORD",3,"def","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2315,"","gl_widget.py",251,11,"WS","",1," ","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2316,"","gl_widget.py",251,12,"NAME","FCNNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2317,"","gl_widget.py",251,16,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2318,"","gl_widget.py",251,17,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2319,"","gl_widget.py",251,21,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2320,"","gl_widget.py",251,22,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2321,"","gl_widget.py",251,30,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2322,"","gl_widget.py",251,31,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2323,"","gl_widget.py",251,32,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2324,"","gl_widget.py",252,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",59,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2325,"","gl_widget.py",252,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2326,"","gl_widget.py",252,16,"STRING","DOCSTRING",19,"\"\"\"draw speakers\"\"\"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2327,"","gl_widget.py",252,35,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2328,"","gl_widget.py",253,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2329,"","gl_widget.py",253,16,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2330,"","gl_widget.py",253,17,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2331,"","gl_widget.py",253,18,"NUMBER","",1,"0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2332,"","gl_widget.py",253,19,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2333,"","gl_widget.py",254,0,"WS","",16,"                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2334,"","gl_widget.py",254,16,"NAME","KEYWORD",3,"for","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2335,"","gl_widget.py",254,19,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2336,"","gl_widget.py",254,20,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2337,"","gl_widget.py",254,27,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2338,"","gl_widget.py",254,28,"NAME","KEYWORD",2,"in","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2339,"","gl_widget.py",254,30,"WS","",1," ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2340,"","gl_widget.py",254,31,"NAME","VARNAME",8,"speakers","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2341,"","gl_widget.py",254,39,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2342,"","gl_widget.py",254,40,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2343,"","gl_widget.py",255,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2344,"","gl_widget.py",255,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2345,"","gl_widget.py",255,24,"NAME","KEYWORD",2,"if","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2346,"","gl_widget.py",255,26,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2347,"","gl_widget.py",255,27,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2348,"","gl_widget.py",255,31,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2349,"","gl_widget.py",255,32,"NAME","VARNAME",8,"selected","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2350,"","gl_widget.py",255,40,"OP","",2,"==","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2351,"","gl_widget.py",255,42,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2352,"","gl_widget.py",255,43,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2353,"","gl_widget.py",255,44,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2354,"","gl_widget.py",255,45,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2355,"","gl_widget.py",256,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2356,"","gl_widget.py",256,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2357,"","gl_widget.py",256,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2358,"","gl_widget.py",256,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2359,"","gl_widget.py",256,42,"NUMBER","",3,"0.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2360,"","gl_widget.py",256,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2361,"","gl_widget.py",256,46,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2362,"","gl_widget.py",256,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2363,"","gl_widget.py",256,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2364,"","gl_widget.py",256,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2365,"","gl_widget.py",256,54,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2366,"","gl_widget.py",256,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2367,"","gl_widget.py",256,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2368,"","gl_widget.py",257,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2369,"","gl_widget.py",257,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2370,"","gl_widget.py",257,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2371,"","gl_widget.py",257,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2372,"","gl_widget.py",257,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2373,"","gl_widget.py",257,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2374,"","gl_widget.py",257,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2375,"","gl_widget.py",257,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2376,"","gl_widget.py",257,73,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2377,"","gl_widget.py",257,74,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2378,"","gl_widget.py",257,77,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2379,"","gl_widget.py",257,78,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2380,"","gl_widget.py",257,82,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2381,"","gl_widget.py",257,83,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2382,"","gl_widget.py",257,93,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2383,"","gl_widget.py",257,94,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2384,"","gl_widget.py",257,97,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2385,"","gl_widget.py",257,98,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2386,"","gl_widget.py",257,102,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2387,"","gl_widget.py",257,103,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2388,"","gl_widget.py",257,113,"OP","",1,"*","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2389,"","gl_widget.py",257,114,"NUMBER","",3,"2.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2390,"","gl_widget.py",257,117,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2391,"","gl_widget.py",257,118,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2392,"","gl_widget.py",258,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2393,"","gl_widget.py",258,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2394,"","gl_widget.py",258,24,"NAME","KEYWORD",4,"else","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2395,"","gl_widget.py",258,28,"OP","",1,":","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2396,"","gl_widget.py",258,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2397,"","gl_widget.py",259,0,"INDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2398,"","gl_widget.py",259,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2399,"","gl_widget.py",259,32,"NAME","VARNAME",9,"glColor4f","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2400,"","gl_widget.py",259,41,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2401,"","gl_widget.py",259,42,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2402,"","gl_widget.py",259,45,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2403,"","gl_widget.py",259,46,"NUMBER","",3,"0.4","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2404,"","gl_widget.py",259,49,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2405,"","gl_widget.py",259,50,"NUMBER","",3,"1.0","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2406,"","gl_widget.py",259,53,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2407,"","gl_widget.py",259,54,"NUMBER","",3,"0.5","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2408,"","gl_widget.py",259,57,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2409,"","gl_widget.py",259,58,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2410,"","gl_widget.py",260,0,"WS","",32,"                                ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2411,"","gl_widget.py",260,32,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2412,"","gl_widget.py",260,47,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2413,"","gl_widget.py",260,48,"NAME","VARNAME",9,"GLSpeaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2414,"","gl_widget.py",260,57,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2415,"","gl_widget.py",260,58,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2416,"","gl_widget.py",260,62,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2417,"","gl_widget.py",260,63,"NAME","VARNAME",10,"xdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2418,"","gl_widget.py",260,73,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2419,"","gl_widget.py",260,74,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2420,"","gl_widget.py",260,78,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2421,"","gl_widget.py",260,79,"NAME","VARNAME",10,"ydimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2422,"","gl_widget.py",260,89,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2423,"","gl_widget.py",260,90,"NAME","KEYWORD",4,"self","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2424,"","gl_widget.py",260,94,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2425,"","gl_widget.py",260,95,"NAME","VARNAME",10,"zdimension","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2426,"","gl_widget.py",260,105,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2427,"","gl_widget.py",260,106,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2428,"","gl_widget.py",261,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2429,"","gl_widget.py",261,24,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2430,"","gl_widget.py",261,24,"NAME","VARNAME",12,"glPushMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2431,"","gl_widget.py",261,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2432,"","gl_widget.py",261,37,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2433,"","gl_widget.py",261,38,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2434,"","gl_widget.py",262,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2435,"","gl_widget.py",262,24,"NAME","VARNAME",12,"glTranslated","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2436,"","gl_widget.py",262,36,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2437,"","gl_widget.py",262,37,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2438,"","gl_widget.py",262,44,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2439,"","gl_widget.py",262,45,"NAME","VARNAME",1,"x","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2440,"","gl_widget.py",262,46,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2441,"","gl_widget.py",262,47,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2442,"","gl_widget.py",262,54,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2443,"","gl_widget.py",262,55,"NAME","VARNAME",1,"y","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2444,"","gl_widget.py",262,56,"OP","",1,",","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2445,"","gl_widget.py",262,57,"NAME","VARNAME",7,"speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2446,"","gl_widget.py",262,64,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2447,"","gl_widget.py",262,65,"NAME","VARNAME",1,"z","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2448,"","gl_widget.py",262,66,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2449,"","gl_widget.py",262,67,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2450,"","gl_widget.py",263,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2451,"","gl_widget.py",263,24,"NAME","VARNAME",15,"current_speaker","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2452,"","gl_widget.py",263,39,"OP","",1,".","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2453,"","gl_widget.py",263,40,"NAME","VARNAME",4,"draw","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2454,"","gl_widget.py",263,44,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2455,"","gl_widget.py",263,45,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2456,"","gl_widget.py",263,46,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2457,"","gl_widget.py",264,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2458,"","gl_widget.py",264,24,"NAME","VARNAME",11,"glPopMatrix","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2459,"","gl_widget.py",264,35,"OP","",1,"(","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2460,"","gl_widget.py",264,36,"OP","",1,")","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2461,"","gl_widget.py",264,37,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2462,"","gl_widget.py",265,0,"WS","",24,"                        ","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2463,"","gl_widget.py",265,24,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2464,"","gl_widget.py",265,25,"OP","",1,"=","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2465,"","gl_widget.py",265,26,"NAME","VARNAME",1,"i","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2466,"","gl_widget.py",265,27,"OP","",1,"+","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2467,"","gl_widget.py",265,28,"NUMBER","",1,"1","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2468,"","gl_widget.py",265,29,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2469,"","gl_widget.py",266,0,"NL","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2470,"","gl_widget.py",266,0,"NEWLINE","",2,"\\n","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2471,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2472,"","gl_widget.py",267,0,"DEDENT","",0,"","[('SpeakerRenderer.draw', 1, 'FCNNAME')]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2473,"","gl_widget.py",267,0,"DEDENT","",0,"","[]","[('SpeakerRenderer', 0, 'CLASSNAME')]",63,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2474,"","gl_widget.py",267,0,"NAME","KEYWORD",5,"class","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2475,"","gl_widget.py",267,5,"WS","",1," ","[]","[]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2476,"","gl_widget.py",267,6,"NAME","CLASSNAME",12,"PathRenderer","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2477,"","gl_widget.py",267,18,"OP","",1,"(","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2478,"","gl_widget.py",267,19,"OP","",1,")","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2479,"","gl_widget.py",267,20,"OP","",1,":","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2480,"","gl_widget.py",267,21,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2481,"","gl_widget.py",268,0,"INDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",63,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2482,"","gl_widget.py",268,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2483,"","gl_widget.py",268,8,"STRING","DOCSTRING",65,"\"\"\"Renders path points as a series of color coded line strips.\"\"\"","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2484,"","gl_widget.py",268,73,"NEWLINE","",2,"\\n","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2485,"","gl_widget.py",269,0,"WS","",8,"        ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2486,"","gl_widget.py",269,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2487,"","gl_widget.py",269,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2488,"","gl_widget.py",269,12,"NAME","FCNNAME",8,"__init__","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2489,"","gl_widget.py",269,20,"OP","",1,"(","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2490,"","gl_widget.py",269,21,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2491,"","gl_widget.py",269,25,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2492,"","gl_widget.py",269,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2493,"","gl_widget.py",269,30,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2494,"","gl_widget.py",269,31,"NAME","VARNAME",13,"GL_LINE_STRIP","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2495,"","gl_widget.py",269,44,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2496,"","gl_widget.py",269,45,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2497,"","gl_widget.py",269,55,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2498,"","gl_widget.py",269,56,"NUMBER","",4,"0.05","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2499,"","gl_widget.py",269,60,"OP","",1,")","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2500,"","gl_widget.py",269,61,"OP","",1,":","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2501,"","gl_widget.py",269,62,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2502,"","gl_widget.py",270,0,"INDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",64,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2503,"","gl_widget.py",270,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2504,"","gl_widget.py",270,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2505,"","gl_widget.py",270,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2506,"","gl_widget.py",270,21,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2507,"","gl_widget.py",270,25,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2508,"","gl_widget.py",270,26,"NAME","VARNAME",4,"mode","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2509,"","gl_widget.py",270,30,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2510,"","gl_widget.py",271,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2511,"","gl_widget.py",271,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2512,"","gl_widget.py",271,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2513,"","gl_widget.py",271,21,"NAME","VARNAME",10,"startcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2514,"","gl_widget.py",271,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2515,"","gl_widget.py",271,32,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2516,"","gl_widget.py",271,33,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2517,"","gl_widget.py",271,36,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2518,"","gl_widget.py",271,37,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2519,"","gl_widget.py",271,40,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2520,"","gl_widget.py",271,41,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2521,"","gl_widget.py",271,44,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2522,"","gl_widget.py",271,45,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2523,"","gl_widget.py",272,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2524,"","gl_widget.py",272,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2525,"","gl_widget.py",272,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2526,"","gl_widget.py",272,21,"NAME","VARNAME",8,"endcolor","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2527,"","gl_widget.py",272,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2528,"","gl_widget.py",272,30,"OP","",1,"[","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2529,"","gl_widget.py",272,31,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2530,"","gl_widget.py",272,34,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2531,"","gl_widget.py",272,35,"NUMBER","",3,"1.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2532,"","gl_widget.py",272,38,"OP","",1,",","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2533,"","gl_widget.py",272,39,"NUMBER","",3,"0.0","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2534,"","gl_widget.py",272,42,"OP","",1,"]","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2535,"","gl_widget.py",272,43,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2536,"","gl_widget.py",273,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2537,"","gl_widget.py",273,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2538,"","gl_widget.py",273,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2539,"","gl_widget.py",273,21,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2540,"","gl_widget.py",273,31,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2541,"","gl_widget.py",273,32,"NAME","VARNAME",10,"point_size","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2542,"","gl_widget.py",273,42,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2543,"","gl_widget.py",274,0,"WS","",16,"                ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2544,"","gl_widget.py",274,16,"NAME","KEYWORD",4,"self","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2545,"","gl_widget.py",274,20,"OP","",1,".","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2546,"","gl_widget.py",274,21,"NAME","VARNAME",8,"selected","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2547,"","gl_widget.py",274,29,"OP","",1,"=","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2548,"","gl_widget.py",274,30,"OP","",1,"-","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2549,"","gl_widget.py",274,31,"NUMBER","",1,"1","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2550,"","gl_widget.py",274,32,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2551,"","gl_widget.py",275,0,"NL","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2552,"","gl_widget.py",275,0,"NEWLINE","",2,"\\n","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2553,"","gl_widget.py",276,0,"WS","",8,"        ","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2554,"","gl_widget.py",276,8,"DEDENT","",0,"","[('PathRenderer.__init__', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2555,"","gl_widget.py",276,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2556,"","gl_widget.py",276,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2557,"","gl_widget.py",276,12,"NAME","FCNNAME",12,"set_selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2558,"","gl_widget.py",276,24,"OP","",1,"(","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2559,"","gl_widget.py",276,25,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2560,"","gl_widget.py",276,29,"OP","",1,",","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2561,"","gl_widget.py",276,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2562,"","gl_widget.py",276,33,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2563,"","gl_widget.py",276,34,"OP","",1,"-","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2564,"","gl_widget.py",276,35,"NUMBER","",1,"1","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2565,"","gl_widget.py",276,36,"OP","",1,")","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2566,"","gl_widget.py",276,37,"OP","",1,":","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2567,"","gl_widget.py",276,38,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2568,"","gl_widget.py",277,0,"INDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2569,"","gl_widget.py",277,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2570,"","gl_widget.py",277,16,"STRING","DOCSTRING",29,"\"\"\"set selected path point\"\"\"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2571,"","gl_widget.py",277,45,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2572,"","gl_widget.py",278,0,"WS","",16,"                ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2573,"","gl_widget.py",278,16,"NAME","KEYWORD",4,"self","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2574,"","gl_widget.py",278,20,"OP","",1,".","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2575,"","gl_widget.py",278,21,"NAME","VARNAME",8,"selected","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2576,"","gl_widget.py",278,29,"OP","",1,"=","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2577,"","gl_widget.py",278,30,"NAME","VARNAME",3,"sel","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2578,"","gl_widget.py",278,33,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2579,"","gl_widget.py",279,0,"NL","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2580,"","gl_widget.py",279,0,"NEWLINE","",2,"\\n","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2581,"","gl_widget.py",280,0,"WS","",8,"        ","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2582,"","gl_widget.py",280,8,"DEDENT","",0,"","[('PathRenderer.set_selected', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2583,"","gl_widget.py",280,8,"NAME","KEYWORD",3,"def","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2584,"","gl_widget.py",280,11,"WS","",1," ","[]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2585,"","gl_widget.py",280,12,"NAME","FCNNAME",4,"draw","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2586,"","gl_widget.py",280,16,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2587,"","gl_widget.py",280,17,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2588,"","gl_widget.py",280,21,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2589,"","gl_widget.py",280,22,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2590,"","gl_widget.py",280,28,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2591,"","gl_widget.py",280,29,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2592,"","gl_widget.py",280,30,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2593,"","gl_widget.py",280,31,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2594,"","gl_widget.py",280,32,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2595,"","gl_widget.py",280,33,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2596,"","gl_widget.py",281,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",66,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2597,"","gl_widget.py",281,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2598,"","gl_widget.py",281,16,"STRING","DOCSTRING",36,"\"\"\"draw path points and path line\"\"\"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2599,"","gl_widget.py",281,52,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2600,"","gl_widget.py",282,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2601,"","gl_widget.py",282,16,"NAME","VARNAME",7,"glBegin","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2602,"","gl_widget.py",282,23,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2603,"","gl_widget.py",282,24,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2604,"","gl_widget.py",282,28,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2605,"","gl_widget.py",282,29,"NAME","VARNAME",4,"mode","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2606,"","gl_widget.py",282,33,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2607,"","gl_widget.py",282,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2608,"","gl_widget.py",283,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2609,"","gl_widget.py",283,16,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2610,"","gl_widget.py",283,18,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2611,"","gl_widget.py",283,19,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2612,"","gl_widget.py",283,22,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2613,"","gl_widget.py",283,23,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2614,"","gl_widget.py",283,29,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2615,"","gl_widget.py",283,30,"OP","",1,">","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2616,"","gl_widget.py",283,31,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2617,"","gl_widget.py",283,32,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2618,"","gl_widget.py",283,33,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2619,"","gl_widget.py",283,34,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2620,"","gl_widget.py",284,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2621,"","gl_widget.py",284,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2622,"","gl_widget.py",284,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2623,"","gl_widget.py",284,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2624,"","gl_widget.py",284,35,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2625,"","gl_widget.py",284,38,"OP","",1,"/","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2626,"","gl_widget.py",284,39,"NAME","VARNAME",3,"len","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2627,"","gl_widget.py",284,42,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2628,"","gl_widget.py",284,43,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2629,"","gl_widget.py",284,49,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2630,"","gl_widget.py",284,50,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2631,"","gl_widget.py",285,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2632,"","gl_widget.py",285,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2633,"","gl_widget.py",285,16,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2634,"","gl_widget.py",285,20,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2635,"","gl_widget.py",285,21,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2636,"","gl_widget.py",286,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2637,"","gl_widget.py",286,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2638,"","gl_widget.py",286,24,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2639,"","gl_widget.py",286,34,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2640,"","gl_widget.py",286,35,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2641,"","gl_widget.py",286,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2642,"","gl_widget.py",287,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2643,"","gl_widget.py",287,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2644,"","gl_widget.py",287,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2645,"","gl_widget.py",287,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2646,"","gl_widget.py",287,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2647,"","gl_widget.py",287,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2648,"","gl_widget.py",288,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2649,"","gl_widget.py",288,16,"COMMENT","",15,"#draw path line","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2650,"","gl_widget.py",288,31,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2651,"","gl_widget.py",289,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2652,"","gl_widget.py",289,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2653,"","gl_widget.py",289,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2654,"","gl_widget.py",289,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2655,"","gl_widget.py",289,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2656,"","gl_widget.py",289,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2657,"","gl_widget.py",289,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2658,"","gl_widget.py",289,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2659,"","gl_widget.py",289,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2660,"","gl_widget.py",289,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2661,"","gl_widget.py",290,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2662,"","gl_widget.py",290,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2663,"","gl_widget.py",290,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2664,"","gl_widget.py",290,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2665,"","gl_widget.py",290,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2666,"","gl_widget.py",290,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2667,"","gl_widget.py",290,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2668,"","gl_widget.py",290,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2669,"","gl_widget.py",290,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2670,"","gl_widget.py",290,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2671,"","gl_widget.py",290,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2672,"","gl_widget.py",290,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2673,"","gl_widget.py",290,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2674,"","gl_widget.py",290,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2675,"","gl_widget.py",290,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2676,"","gl_widget.py",290,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2677,"","gl_widget.py",290,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2678,"","gl_widget.py",290,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2679,"","gl_widget.py",290,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2680,"","gl_widget.py",290,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2681,"","gl_widget.py",290,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2682,"","gl_widget.py",290,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2683,"","gl_widget.py",290,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2684,"","gl_widget.py",290,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2685,"","gl_widget.py",290,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2686,"","gl_widget.py",290,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2687,"","gl_widget.py",290,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2688,"","gl_widget.py",290,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2689,"","gl_widget.py",290,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2690,"","gl_widget.py",290,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2691,"","gl_widget.py",290,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2692,"","gl_widget.py",290,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2693,"","gl_widget.py",290,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2694,"","gl_widget.py",290,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2695,"","gl_widget.py",290,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2696,"","gl_widget.py",290,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2697,"","gl_widget.py",290,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2698,"","gl_widget.py",290,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2699,"","gl_widget.py",290,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2700,"","gl_widget.py",290,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2701,"","gl_widget.py",290,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2702,"","gl_widget.py",290,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2703,"","gl_widget.py",290,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2704,"","gl_widget.py",290,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2705,"","gl_widget.py",290,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2706,"","gl_widget.py",290,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2707,"","gl_widget.py",290,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2708,"","gl_widget.py",290,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2709,"","gl_widget.py",290,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2710,"","gl_widget.py",290,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2711,"","gl_widget.py",290,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2712,"","gl_widget.py",290,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2713,"","gl_widget.py",290,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2714,"","gl_widget.py",290,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2715,"","gl_widget.py",290,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2716,"","gl_widget.py",290,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2717,"","gl_widget.py",290,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2718,"","gl_widget.py",290,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2719,"","gl_widget.py",290,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2720,"","gl_widget.py",290,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2721,"","gl_widget.py",290,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2722,"","gl_widget.py",290,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2723,"","gl_widget.py",290,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2724,"","gl_widget.py",290,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2725,"","gl_widget.py",290,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2726,"","gl_widget.py",290,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2727,"","gl_widget.py",290,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2728,"","gl_widget.py",290,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2729,"","gl_widget.py",290,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2730,"","gl_widget.py",290,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2731,"","gl_widget.py",290,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2732,"","gl_widget.py",290,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2733,"","gl_widget.py",291,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2734,"","gl_widget.py",291,24,"NAME","VARNAME",10,"glVertex3d","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2735,"","gl_widget.py",291,34,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2736,"","gl_widget.py",291,35,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2737,"","gl_widget.py",291,40,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2738,"","gl_widget.py",291,41,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2739,"","gl_widget.py",291,42,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2740,"","gl_widget.py",291,43,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2741,"","gl_widget.py",291,48,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2742,"","gl_widget.py",291,49,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2743,"","gl_widget.py",291,50,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2744,"","gl_widget.py",291,51,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2745,"","gl_widget.py",291,56,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2746,"","gl_widget.py",291,57,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2747,"","gl_widget.py",291,58,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2748,"","gl_widget.py",291,59,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2749,"","gl_widget.py",292,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2750,"","gl_widget.py",292,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2751,"","gl_widget.py",292,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2752,"","gl_widget.py",292,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2753,"","gl_widget.py",292,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2754,"","gl_widget.py",293,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2755,"","gl_widget.py",293,16,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2756,"","gl_widget.py",293,16,"NAME","VARNAME",5,"glEnd","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2757,"","gl_widget.py",293,21,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2758,"","gl_widget.py",293,22,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2759,"","gl_widget.py",293,23,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2760,"","gl_widget.py",294,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2761,"","gl_widget.py",294,16,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2762,"","gl_widget.py",294,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2763,"","gl_widget.py",294,26,"NUMBER","",3,"0.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2764,"","gl_widget.py",294,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2765,"","gl_widget.py",295,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2766,"","gl_widget.py",295,16,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2767,"","gl_widget.py",295,17,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2768,"","gl_widget.py",295,18,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2769,"","gl_widget.py",295,19,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2770,"","gl_widget.py",296,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2771,"","gl_widget.py",296,16,"COMMENT","",26,"#draw path spheres(points)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2772,"","gl_widget.py",296,42,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2773,"","gl_widget.py",297,0,"WS","",16,"                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2774,"","gl_widget.py",297,16,"NAME","KEYWORD",3,"for","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2775,"","gl_widget.py",297,19,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2776,"","gl_widget.py",297,20,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2777,"","gl_widget.py",297,25,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2778,"","gl_widget.py",297,26,"NAME","KEYWORD",2,"in","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2779,"","gl_widget.py",297,28,"WS","",1," ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2780,"","gl_widget.py",297,29,"NAME","VARNAME",6,"points","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2781,"","gl_widget.py",297,35,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2782,"","gl_widget.py",297,36,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2783,"","gl_widget.py",298,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2784,"","gl_widget.py",298,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2785,"","gl_widget.py",298,24,"NAME","VARNAME",9,"glColor3f","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2786,"","gl_widget.py",298,33,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2787,"","gl_widget.py",298,34,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2788,"","gl_widget.py",298,38,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2789,"","gl_widget.py",298,39,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2790,"","gl_widget.py",298,49,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2791,"","gl_widget.py",298,50,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2792,"","gl_widget.py",298,51,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2793,"","gl_widget.py",298,52,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2794,"","gl_widget.py",298,53,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2795,"","gl_widget.py",298,54,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2796,"","gl_widget.py",298,57,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2797,"","gl_widget.py",298,58,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2798,"","gl_widget.py",298,67,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2799,"","gl_widget.py",298,68,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2800,"","gl_widget.py",298,69,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2801,"","gl_widget.py",298,73,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2802,"","gl_widget.py",298,74,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2803,"","gl_widget.py",298,82,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2804,"","gl_widget.py",298,83,"NUMBER","",1,"0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2805,"","gl_widget.py",298,84,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2806,"","gl_widget.py",298,85,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2807,"","gl_widget.py",298,86,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2808,"","gl_widget.py",298,95,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2809,"","gl_widget.py",298,96,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2810,"","gl_widget.py",298,100,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2811,"","gl_widget.py",298,101,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2812,"","gl_widget.py",298,111,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2813,"","gl_widget.py",298,112,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2814,"","gl_widget.py",298,113,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2815,"","gl_widget.py",298,114,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2816,"","gl_widget.py",298,115,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2817,"","gl_widget.py",298,116,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2818,"","gl_widget.py",298,119,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2819,"","gl_widget.py",298,120,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2820,"","gl_widget.py",298,129,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2821,"","gl_widget.py",298,130,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2822,"","gl_widget.py",298,131,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2823,"","gl_widget.py",298,135,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2824,"","gl_widget.py",298,136,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2825,"","gl_widget.py",298,144,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2826,"","gl_widget.py",298,145,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2827,"","gl_widget.py",298,146,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2828,"","gl_widget.py",298,147,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2829,"","gl_widget.py",298,148,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2830,"","gl_widget.py",298,157,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2831,"","gl_widget.py",298,158,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2832,"","gl_widget.py",298,162,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2833,"","gl_widget.py",298,163,"NAME","VARNAME",10,"startcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2834,"","gl_widget.py",298,173,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2835,"","gl_widget.py",298,174,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2836,"","gl_widget.py",298,175,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2837,"","gl_widget.py",298,176,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2838,"","gl_widget.py",298,177,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2839,"","gl_widget.py",298,178,"NUMBER","",3,"1.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2840,"","gl_widget.py",298,181,"OP","",1,"-","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2841,"","gl_widget.py",298,182,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2842,"","gl_widget.py",298,191,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2843,"","gl_widget.py",298,192,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2844,"","gl_widget.py",298,193,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2845,"","gl_widget.py",298,197,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2846,"","gl_widget.py",298,198,"NAME","VARNAME",8,"endcolor","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2847,"","gl_widget.py",298,206,"OP","",1,"[","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2848,"","gl_widget.py",298,207,"NUMBER","",1,"2","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2849,"","gl_widget.py",298,208,"OP","",1,"]","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2850,"","gl_widget.py",298,209,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2851,"","gl_widget.py",298,210,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2852,"","gl_widget.py",298,219,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2853,"","gl_widget.py",298,220,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2854,"","gl_widget.py",298,221,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2855,"","gl_widget.py",299,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2856,"","gl_widget.py",299,24,"COMMENT","",36,"#glVertex3d(point.x,point.y,point.z)","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2857,"","gl_widget.py",299,60,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2858,"","gl_widget.py",300,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2859,"","gl_widget.py",300,24,"NAME","VARNAME",12,"glPushMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2860,"","gl_widget.py",300,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2861,"","gl_widget.py",300,37,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2862,"","gl_widget.py",300,38,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2863,"","gl_widget.py",301,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2864,"","gl_widget.py",301,24,"NAME","VARNAME",12,"glTranslated","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2865,"","gl_widget.py",301,36,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2866,"","gl_widget.py",301,37,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2867,"","gl_widget.py",301,42,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2868,"","gl_widget.py",301,43,"NAME","VARNAME",1,"x","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2869,"","gl_widget.py",301,44,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2870,"","gl_widget.py",301,45,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2871,"","gl_widget.py",301,50,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2872,"","gl_widget.py",301,51,"NAME","VARNAME",1,"y","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2873,"","gl_widget.py",301,52,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2874,"","gl_widget.py",301,53,"NAME","VARNAME",5,"point","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2875,"","gl_widget.py",301,58,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2876,"","gl_widget.py",301,59,"NAME","VARNAME",1,"z","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2877,"","gl_widget.py",301,60,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2878,"","gl_widget.py",301,61,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2879,"","gl_widget.py",302,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2880,"","gl_widget.py",302,24,"NAME","KEYWORD",2,"if","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2881,"","gl_widget.py",302,26,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2882,"","gl_widget.py",302,27,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2883,"","gl_widget.py",302,31,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2884,"","gl_widget.py",302,32,"NAME","VARNAME",8,"selected","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2885,"","gl_widget.py",302,40,"OP","",2,"==","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2886,"","gl_widget.py",302,42,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2887,"","gl_widget.py",302,43,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2888,"","gl_widget.py",302,44,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2889,"","gl_widget.py",302,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2890,"","gl_widget.py",303,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",71,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2891,"","gl_widget.py",303,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2892,"","gl_widget.py",303,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2893,"","gl_widget.py",303,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2894,"","gl_widget.py",303,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2895,"","gl_widget.py",303,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2896,"","gl_widget.py",303,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2897,"","gl_widget.py",303,63,"OP","",1,"*","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2898,"","gl_widget.py",303,64,"NUMBER","",3,"2.0","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2899,"","gl_widget.py",303,67,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2900,"","gl_widget.py",303,68,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2901,"","gl_widget.py",303,70,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2902,"","gl_widget.py",303,71,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2903,"","gl_widget.py",303,73,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2904,"","gl_widget.py",303,74,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2905,"","gl_widget.py",304,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2906,"","gl_widget.py",304,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2907,"","gl_widget.py",304,24,"NAME","KEYWORD",4,"else","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2908,"","gl_widget.py",304,28,"OP","",1,":","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2909,"","gl_widget.py",304,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2910,"","gl_widget.py",305,0,"INDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2911,"","gl_widget.py",305,0,"WS","",32,"                                ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2912,"","gl_widget.py",305,32,"NAME","VARNAME",15,"glutSolidSphere","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2913,"","gl_widget.py",305,47,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2914,"","gl_widget.py",305,48,"NAME","KEYWORD",4,"self","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2915,"","gl_widget.py",305,52,"OP","",1,".","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2916,"","gl_widget.py",305,53,"NAME","VARNAME",10,"point_size","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2917,"","gl_widget.py",305,63,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2918,"","gl_widget.py",305,64,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2919,"","gl_widget.py",305,66,"OP","",1,",","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2920,"","gl_widget.py",305,67,"NUMBER","",2,"10","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2921,"","gl_widget.py",305,69,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2922,"","gl_widget.py",305,70,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2923,"","gl_widget.py",306,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2924,"","gl_widget.py",306,24,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2925,"","gl_widget.py",306,24,"NAME","VARNAME",11,"glPopMatrix","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2926,"","gl_widget.py",306,35,"OP","",1,"(","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2927,"","gl_widget.py",306,36,"OP","",1,")","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2928,"","gl_widget.py",306,37,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2929,"","gl_widget.py",307,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2930,"","gl_widget.py",307,24,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2931,"","gl_widget.py",307,25,"OP","",1,"=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2932,"","gl_widget.py",307,26,"NAME","VARNAME",1,"i","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2933,"","gl_widget.py",307,27,"OP","",1,"+","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2934,"","gl_widget.py",307,28,"NUMBER","",1,"1","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2935,"","gl_widget.py",307,29,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2936,"","gl_widget.py",308,0,"WS","",24,"                        ","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2937,"","gl_widget.py",308,24,"NAME","VARNAME",9,"color_val","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2938,"","gl_widget.py",308,33,"OP","",2,"+=","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2939,"","gl_widget.py",308,35,"NAME","VARNAME",10,"color_step","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2940,"","gl_widget.py",308,45,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2941,"","gl_widget.py",309,0,"NL","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2942,"","gl_widget.py",309,0,"NEWLINE","",2,"\\n","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2943,"","gl_widget.py",310,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2944,"","gl_widget.py",310,0,"DEDENT","",0,"","[('PathRenderer.draw', 1, 'FCNNAME')]","[('PathRenderer', 0, 'CLASSNAME')]",73,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2945,"","gl_widget.py",310,0,"DEDENT","",0,"","[]","[('PathRenderer', 0, 'CLASSNAME')]",73,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2946,"","gl_widget.py",310,0,"NAME","KEYWORD",5,"class","[]","[]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2947,"","gl_widget.py",310,5,"WS","",1," ","[]","[]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2948,"","gl_widget.py",310,6,"NAME","CLASSNAME",10,"GLListener","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2949,"","gl_widget.py",310,16,"OP","",1,"(","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2950,"","gl_widget.py",310,17,"OP","",1,")","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2951,"","gl_widget.py",310,18,"OP","",1,":","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2952,"","gl_widget.py",310,19,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2953,"","gl_widget.py",311,0,"INDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",73,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2954,"","gl_widget.py",311,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2955,"","gl_widget.py",311,8,"STRING","DOCSTRING",62,"\"\"\"Draws a doll for use as a listener in audio environment.\"\"\"","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2956,"","gl_widget.py",311,70,"NEWLINE","",2,"\\n","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2957,"","gl_widget.py",312,0,"WS","",8,"        ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2958,"","gl_widget.py",312,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2959,"","gl_widget.py",312,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2960,"","gl_widget.py",312,12,"NAME","FCNNAME",8,"__init__","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2961,"","gl_widget.py",312,20,"OP","",1,"(","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2962,"","gl_widget.py",312,21,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2963,"","gl_widget.py",312,25,"OP","",1,",","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2964,"","gl_widget.py",312,26,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2965,"","gl_widget.py",312,32,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2966,"","gl_widget.py",312,33,"NUMBER","",4,"1.75","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2967,"","gl_widget.py",312,37,"OP","",1,")","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2968,"","gl_widget.py",312,38,"OP","",1,":","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2969,"","gl_widget.py",312,39,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2970,"","gl_widget.py",313,0,"INDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",74,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2971,"","gl_widget.py",313,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2972,"","gl_widget.py",313,16,"STRING","DOCSTRING",32,"\"\"\"initialize listener height\"\"\"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2973,"","gl_widget.py",313,48,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2974,"","gl_widget.py",314,0,"WS","",16,"                ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2975,"","gl_widget.py",314,16,"NAME","KEYWORD",4,"self","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2976,"","gl_widget.py",314,20,"OP","",1,".","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2977,"","gl_widget.py",314,21,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2978,"","gl_widget.py",314,27,"OP","",1,"=","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2979,"","gl_widget.py",314,28,"NAME","VARNAME",6,"height","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2980,"","gl_widget.py",314,34,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2981,"","gl_widget.py",315,16,"NL","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2982,"","gl_widget.py",315,16,"NEWLINE","",2,"\\n","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2983,"","gl_widget.py",316,0,"WS","",8,"        ","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2984,"","gl_widget.py",316,8,"DEDENT","",0,"","[('GLListener.__init__', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2985,"","gl_widget.py",316,8,"NAME","KEYWORD",3,"def","[]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2986,"","gl_widget.py",316,11,"WS","",1," ","[]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2987,"","gl_widget.py",316,12,"NAME","FCNNAME",4,"draw","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2988,"","gl_widget.py",316,16,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2989,"","gl_widget.py",316,17,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2990,"","gl_widget.py",316,21,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2991,"","gl_widget.py",316,22,"OP","",1,":","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2992,"","gl_widget.py",316,23,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2993,"","gl_widget.py",317,0,"INDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",75,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2994,"","gl_widget.py",317,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2995,"","gl_widget.py",317,16,"STRING","DOCSTRING",22,"\"\"\"draw lister doll\"\"\"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2996,"","gl_widget.py",317,38,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2997,"","gl_widget.py",318,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2998,"","gl_widget.py",318,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",2999,"","gl_widget.py",318,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3000,"","gl_widget.py",318,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3001,"","gl_widget.py",318,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3002,"","gl_widget.py",319,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3003,"","gl_widget.py",319,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3004,"","gl_widget.py",319,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3005,"","gl_widget.py",319,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3006,"","gl_widget.py",319,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3007,"","gl_widget.py",319,31,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3008,"","gl_widget.py",319,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3009,"","gl_widget.py",319,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3010,"","gl_widget.py",319,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3011,"","gl_widget.py",319,43,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3012,"","gl_widget.py",319,44,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3013,"","gl_widget.py",319,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3014,"","gl_widget.py",319,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3015,"","gl_widget.py",319,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3016,"","gl_widget.py",319,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3017,"","gl_widget.py",320,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3018,"","gl_widget.py",320,16,"COMMENT","",5,"#head","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3019,"","gl_widget.py",320,21,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3020,"","gl_widget.py",321,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3021,"","gl_widget.py",321,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3022,"","gl_widget.py",321,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3023,"","gl_widget.py",321,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3024,"","gl_widget.py",321,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3025,"","gl_widget.py",322,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3026,"","gl_widget.py",322,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3027,"","gl_widget.py",322,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3028,"","gl_widget.py",322,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3029,"","gl_widget.py",322,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3030,"","gl_widget.py",322,31,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3031,"","gl_widget.py",322,35,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3032,"","gl_widget.py",322,36,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3033,"","gl_widget.py",322,42,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3034,"","gl_widget.py",322,43,"NUMBER","",3,".35","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3035,"","gl_widget.py",322,46,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3036,"","gl_widget.py",322,47,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3037,"","gl_widget.py",322,48,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3038,"","gl_widget.py",322,49,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3039,"","gl_widget.py",323,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3040,"","gl_widget.py",323,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3041,"","gl_widget.py",323,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3042,"","gl_widget.py",323,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3043,"","gl_widget.py",323,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3044,"","gl_widget.py",323,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3045,"","gl_widget.py",323,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3046,"","gl_widget.py",323,44,"NUMBER","",4,"12.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3047,"","gl_widget.py",323,48,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3048,"","gl_widget.py",323,49,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3049,"","gl_widget.py",323,51,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3050,"","gl_widget.py",323,52,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3051,"","gl_widget.py",323,54,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3052,"","gl_widget.py",323,55,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3053,"","gl_widget.py",324,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3054,"","gl_widget.py",324,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3055,"","gl_widget.py",324,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3056,"","gl_widget.py",324,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3057,"","gl_widget.py",324,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3058,"","gl_widget.py",325,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3059,"","gl_widget.py",325,16,"COMMENT","",6,"#torso","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3060,"","gl_widget.py",325,22,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3061,"","gl_widget.py",326,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3062,"","gl_widget.py",326,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3063,"","gl_widget.py",326,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3064,"","gl_widget.py",326,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3065,"","gl_widget.py",326,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3066,"","gl_widget.py",327,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3067,"","gl_widget.py",327,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3068,"","gl_widget.py",327,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3069,"","gl_widget.py",327,25,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3070,"","gl_widget.py",327,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3071,"","gl_widget.py",327,29,"NUMBER","",3,"0.6","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3072,"","gl_widget.py",327,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3073,"","gl_widget.py",327,33,"NUMBER","",3,".25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3074,"","gl_widget.py",327,36,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3075,"","gl_widget.py",327,37,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3076,"","gl_widget.py",328,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3077,"","gl_widget.py",328,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3078,"","gl_widget.py",328,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3079,"","gl_widget.py",328,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3080,"","gl_widget.py",328,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3081,"","gl_widget.py",328,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3082,"","gl_widget.py",328,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3083,"","gl_widget.py",328,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3084,"","gl_widget.py",328,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3085,"","gl_widget.py",328,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3086,"","gl_widget.py",328,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3087,"","gl_widget.py",328,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3088,"","gl_widget.py",328,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3089,"","gl_widget.py",328,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3090,"","gl_widget.py",329,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3091,"","gl_widget.py",329,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3092,"","gl_widget.py",329,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3093,"","gl_widget.py",329,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3094,"","gl_widget.py",329,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3095,"","gl_widget.py",330,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3096,"","gl_widget.py",330,16,"COMMENT","",10,"#right leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3097,"","gl_widget.py",330,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3098,"","gl_widget.py",331,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3099,"","gl_widget.py",331,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3100,"","gl_widget.py",331,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3101,"","gl_widget.py",331,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3102,"","gl_widget.py",331,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3103,"","gl_widget.py",332,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3104,"","gl_widget.py",332,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3105,"","gl_widget.py",332,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3106,"","gl_widget.py",332,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3107,"","gl_widget.py",332,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3108,"","gl_widget.py",332,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3109,"","gl_widget.py",332,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3110,"","gl_widget.py",332,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3111,"","gl_widget.py",332,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3112,"","gl_widget.py",332,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3113,"","gl_widget.py",332,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3114,"","gl_widget.py",332,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3115,"","gl_widget.py",332,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3116,"","gl_widget.py",332,56,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3117,"","gl_widget.py",332,57,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3118,"","gl_widget.py",332,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3119,"","gl_widget.py",332,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3120,"","gl_widget.py",332,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3121,"","gl_widget.py",332,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3122,"","gl_widget.py",333,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3123,"","gl_widget.py",333,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3124,"","gl_widget.py",333,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3125,"","gl_widget.py",333,26,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3126,"","gl_widget.py",333,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3127,"","gl_widget.py",333,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3128,"","gl_widget.py",333,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3129,"","gl_widget.py",333,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3130,"","gl_widget.py",333,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3131,"","gl_widget.py",333,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3132,"","gl_widget.py",333,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3133,"","gl_widget.py",333,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3134,"","gl_widget.py",334,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3135,"","gl_widget.py",334,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3136,"","gl_widget.py",334,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3137,"","gl_widget.py",334,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3138,"","gl_widget.py",334,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3139,"","gl_widget.py",334,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3140,"","gl_widget.py",334,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3141,"","gl_widget.py",334,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3142,"","gl_widget.py",334,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3143,"","gl_widget.py",334,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3144,"","gl_widget.py",334,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3145,"","gl_widget.py",334,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3146,"","gl_widget.py",334,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3147,"","gl_widget.py",334,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3148,"","gl_widget.py",334,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3149,"","gl_widget.py",334,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3150,"","gl_widget.py",334,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3151,"","gl_widget.py",334,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3152,"","gl_widget.py",334,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3153,"","gl_widget.py",334,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3154,"","gl_widget.py",334,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3155,"","gl_widget.py",334,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3156,"","gl_widget.py",335,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3157,"","gl_widget.py",335,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3158,"","gl_widget.py",335,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3159,"","gl_widget.py",335,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3160,"","gl_widget.py",335,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3161,"","gl_widget.py",335,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3162,"","gl_widget.py",335,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3163,"","gl_widget.py",335,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3164,"","gl_widget.py",335,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3165,"","gl_widget.py",335,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3166,"","gl_widget.py",335,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3167,"","gl_widget.py",335,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3168,"","gl_widget.py",335,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3169,"","gl_widget.py",335,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3170,"","gl_widget.py",336,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3171,"","gl_widget.py",336,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3172,"","gl_widget.py",336,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3173,"","gl_widget.py",336,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3174,"","gl_widget.py",336,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3175,"","gl_widget.py",337,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3176,"","gl_widget.py",337,16,"COMMENT","",9,"#left leg","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3177,"","gl_widget.py",337,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3178,"","gl_widget.py",338,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3179,"","gl_widget.py",338,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3180,"","gl_widget.py",338,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3181,"","gl_widget.py",338,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3182,"","gl_widget.py",338,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3183,"","gl_widget.py",339,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3184,"","gl_widget.py",339,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3185,"","gl_widget.py",339,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3186,"","gl_widget.py",339,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3187,"","gl_widget.py",339,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3188,"","gl_widget.py",339,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3189,"","gl_widget.py",339,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3190,"","gl_widget.py",339,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3191,"","gl_widget.py",339,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3192,"","gl_widget.py",339,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3193,"","gl_widget.py",339,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3194,"","gl_widget.py",339,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3195,"","gl_widget.py",339,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3196,"","gl_widget.py",339,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3197,"","gl_widget.py",339,57,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3198,"","gl_widget.py",339,58,"NUMBER","",2,".3","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3199,"","gl_widget.py",339,60,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3200,"","gl_widget.py",339,61,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3201,"","gl_widget.py",339,62,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3202,"","gl_widget.py",339,63,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3203,"","gl_widget.py",340,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3204,"","gl_widget.py",340,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3205,"","gl_widget.py",340,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3206,"","gl_widget.py",340,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3207,"","gl_widget.py",340,27,"NUMBER","",2,"25","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3208,"","gl_widget.py",340,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3209,"","gl_widget.py",340,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3210,"","gl_widget.py",340,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3211,"","gl_widget.py",340,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3212,"","gl_widget.py",340,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3213,"","gl_widget.py",340,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3214,"","gl_widget.py",340,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3215,"","gl_widget.py",340,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3216,"","gl_widget.py",341,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3217,"","gl_widget.py",341,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3218,"","gl_widget.py",341,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3219,"","gl_widget.py",341,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3220,"","gl_widget.py",341,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3221,"","gl_widget.py",341,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3222,"","gl_widget.py",341,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3223,"","gl_widget.py",341,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3224,"","gl_widget.py",341,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3225,"","gl_widget.py",341,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3226,"","gl_widget.py",341,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3227,"","gl_widget.py",341,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3228,"","gl_widget.py",341,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3229,"","gl_widget.py",341,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3230,"","gl_widget.py",341,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3231,"","gl_widget.py",341,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3232,"","gl_widget.py",341,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3233,"","gl_widget.py",341,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3234,"","gl_widget.py",341,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3235,"","gl_widget.py",341,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3236,"","gl_widget.py",341,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3237,"","gl_widget.py",341,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3238,"","gl_widget.py",342,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3239,"","gl_widget.py",342,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3240,"","gl_widget.py",342,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3241,"","gl_widget.py",342,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3242,"","gl_widget.py",342,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3243,"","gl_widget.py",342,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3244,"","gl_widget.py",342,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3245,"","gl_widget.py",342,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3246,"","gl_widget.py",342,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3247,"","gl_widget.py",342,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3248,"","gl_widget.py",342,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3249,"","gl_widget.py",342,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3250,"","gl_widget.py",342,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3251,"","gl_widget.py",342,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3252,"","gl_widget.py",343,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3253,"","gl_widget.py",343,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3254,"","gl_widget.py",343,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3255,"","gl_widget.py",343,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3256,"","gl_widget.py",343,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3257,"","gl_widget.py",344,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3258,"","gl_widget.py",344,16,"COMMENT","",10,"#right arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3259,"","gl_widget.py",344,26,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3260,"","gl_widget.py",345,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3261,"","gl_widget.py",345,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3262,"","gl_widget.py",345,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3263,"","gl_widget.py",345,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3264,"","gl_widget.py",345,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3265,"","gl_widget.py",346,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3266,"","gl_widget.py",346,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3267,"","gl_widget.py",346,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3268,"","gl_widget.py",346,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3269,"","gl_widget.py",346,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3270,"","gl_widget.py",346,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3271,"","gl_widget.py",346,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3272,"","gl_widget.py",346,41,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3273,"","gl_widget.py",346,43,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3274,"","gl_widget.py",346,44,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3275,"","gl_widget.py",346,48,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3276,"","gl_widget.py",346,49,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3277,"","gl_widget.py",346,55,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3278,"","gl_widget.py",346,56,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3279,"","gl_widget.py",346,58,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3280,"","gl_widget.py",346,59,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3281,"","gl_widget.py",346,60,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3282,"","gl_widget.py",346,61,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3283,"","gl_widget.py",347,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3284,"","gl_widget.py",347,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3285,"","gl_widget.py",347,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3286,"","gl_widget.py",347,26,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3287,"","gl_widget.py",347,28,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3288,"","gl_widget.py",347,29,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3289,"","gl_widget.py",347,30,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3290,"","gl_widget.py",347,31,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3291,"","gl_widget.py",347,32,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3292,"","gl_widget.py",347,33,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3293,"","gl_widget.py",347,34,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3294,"","gl_widget.py",347,35,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3295,"","gl_widget.py",348,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3296,"","gl_widget.py",348,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3297,"","gl_widget.py",348,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3298,"","gl_widget.py",348,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3299,"","gl_widget.py",348,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3300,"","gl_widget.py",348,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3301,"","gl_widget.py",348,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3302,"","gl_widget.py",348,37,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3303,"","gl_widget.py",348,41,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3304,"","gl_widget.py",348,42,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3305,"","gl_widget.py",348,46,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3306,"","gl_widget.py",348,47,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3307,"","gl_widget.py",348,53,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3308,"","gl_widget.py",348,54,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3309,"","gl_widget.py",348,56,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3310,"","gl_widget.py",348,57,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3311,"","gl_widget.py",348,61,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3312,"","gl_widget.py",348,62,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3313,"","gl_widget.py",348,68,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3314,"","gl_widget.py",348,69,"NUMBER","",4,".055","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3315,"","gl_widget.py",348,73,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3316,"","gl_widget.py",348,74,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3317,"","gl_widget.py",349,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3318,"","gl_widget.py",349,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3319,"","gl_widget.py",349,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3320,"","gl_widget.py",349,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3321,"","gl_widget.py",349,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3322,"","gl_widget.py",349,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3323,"","gl_widget.py",349,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3324,"","gl_widget.py",349,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3325,"","gl_widget.py",349,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3326,"","gl_widget.py",349,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3327,"","gl_widget.py",349,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3328,"","gl_widget.py",349,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3329,"","gl_widget.py",349,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3330,"","gl_widget.py",349,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3331,"","gl_widget.py",350,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3332,"","gl_widget.py",350,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3333,"","gl_widget.py",350,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3334,"","gl_widget.py",350,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3335,"","gl_widget.py",350,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3336,"","gl_widget.py",351,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3337,"","gl_widget.py",351,16,"COMMENT","",9,"#left arm","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3338,"","gl_widget.py",351,25,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3339,"","gl_widget.py",352,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3340,"","gl_widget.py",352,16,"NAME","VARNAME",12,"glPushMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3341,"","gl_widget.py",352,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3342,"","gl_widget.py",352,29,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3343,"","gl_widget.py",352,30,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3344,"","gl_widget.py",353,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3345,"","gl_widget.py",353,16,"NAME","VARNAME",12,"glTranslated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3346,"","gl_widget.py",353,28,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3347,"","gl_widget.py",353,29,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3348,"","gl_widget.py",353,33,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3349,"","gl_widget.py",353,34,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3350,"","gl_widget.py",353,40,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3351,"","gl_widget.py",353,41,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3352,"","gl_widget.py",353,42,"NUMBER","",2,".1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3353,"","gl_widget.py",353,44,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3354,"","gl_widget.py",353,45,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3355,"","gl_widget.py",353,49,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3356,"","gl_widget.py",353,50,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3357,"","gl_widget.py",353,56,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3358,"","gl_widget.py",353,57,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3359,"","gl_widget.py",353,59,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3360,"","gl_widget.py",353,60,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3361,"","gl_widget.py",353,61,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3362,"","gl_widget.py",353,62,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3363,"","gl_widget.py",354,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3364,"","gl_widget.py",354,16,"NAME","VARNAME",9,"glRotated","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3365,"","gl_widget.py",354,25,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3366,"","gl_widget.py",354,26,"OP","",1,"-","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3367,"","gl_widget.py",354,27,"NUMBER","",2,"65","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3368,"","gl_widget.py",354,29,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3369,"","gl_widget.py",354,30,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3370,"","gl_widget.py",354,31,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3371,"","gl_widget.py",354,32,"NUMBER","",1,"0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3372,"","gl_widget.py",354,33,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3373,"","gl_widget.py",354,34,"NUMBER","",1,"1","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3374,"","gl_widget.py",354,35,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3375,"","gl_widget.py",354,36,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3376,"","gl_widget.py",355,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3377,"","gl_widget.py",355,16,"NAME","VARNAME",8,"glScaled","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3378,"","gl_widget.py",355,24,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3379,"","gl_widget.py",355,25,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3380,"","gl_widget.py",355,29,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3381,"","gl_widget.py",355,30,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3382,"","gl_widget.py",355,36,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3383,"","gl_widget.py",355,37,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3384,"","gl_widget.py",355,40,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3385,"","gl_widget.py",355,41,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3386,"","gl_widget.py",355,45,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3387,"","gl_widget.py",355,46,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3388,"","gl_widget.py",355,52,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3389,"","gl_widget.py",355,53,"NUMBER","",2,".2","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3390,"","gl_widget.py",355,55,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3391,"","gl_widget.py",355,56,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3392,"","gl_widget.py",355,60,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3393,"","gl_widget.py",355,61,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3394,"","gl_widget.py",355,67,"OP","",1,"*","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3395,"","gl_widget.py",355,68,"NUMBER","",3,".06","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3396,"","gl_widget.py",355,71,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3397,"","gl_widget.py",355,72,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3398,"","gl_widget.py",356,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3399,"","gl_widget.py",356,16,"NAME","VARNAME",15,"glutSolidSphere","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3400,"","gl_widget.py",356,31,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3401,"","gl_widget.py",356,32,"NAME","KEYWORD",4,"self","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3402,"","gl_widget.py",356,36,"OP","",1,".","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3403,"","gl_widget.py",356,37,"NAME","VARNAME",6,"height","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3404,"","gl_widget.py",356,43,"OP","",1,"/","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3405,"","gl_widget.py",356,44,"NUMBER","",3,"2.0","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3406,"","gl_widget.py",356,47,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3407,"","gl_widget.py",356,48,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3408,"","gl_widget.py",356,50,"OP","",1,",","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3409,"","gl_widget.py",356,51,"NUMBER","",2,"10","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3410,"","gl_widget.py",356,53,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3411,"","gl_widget.py",356,54,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3412,"","gl_widget.py",357,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3413,"","gl_widget.py",357,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3414,"","gl_widget.py",357,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3415,"","gl_widget.py",357,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3416,"","gl_widget.py",357,32,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3417,"","gl_widget.py",358,0,"WS","",16,"                ","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3418,"","gl_widget.py",358,16,"NAME","VARNAME",11,"glPopMatrix","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3419,"","gl_widget.py",358,27,"OP","",1,"(","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3420,"","gl_widget.py",358,28,"OP","",1,")","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3421,"","gl_widget.py",358,29,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3422,"","gl_widget.py",359,0,"NL","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3423,"","gl_widget.py",359,0,"NEWLINE","",2,"\\n","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3424,"","gl_widget.py",360,0,"DEDENT","",0,"","[('GLListener.draw', 1, 'FCNNAME')]","[('GLListener', 0, 'CLASSNAME')]",76,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3425,"","gl_widget.py",360,0,"DEDENT","",0,"","[]","[('GLListener', 0, 'CLASSNAME')]",76,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3426,"","gl_widget.py",360,0,"NAME","KEYWORD",5,"class","[]","[]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3427,"","gl_widget.py",360,5,"WS","",1," ","[]","[]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3428,"","gl_widget.py",360,6,"NAME","CLASSNAME",12,"GLPathTracer","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3429,"","gl_widget.py",360,18,"OP","",1,"(","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3430,"","gl_widget.py",360,19,"NAME","VARNAME",6,"QtCore","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3431,"","gl_widget.py",360,25,"OP","",1,".","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3432,"","gl_widget.py",360,26,"NAME","VARNAME",7,"QObject","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3433,"","gl_widget.py",360,33,"OP","",1,")","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3434,"","gl_widget.py",360,34,"OP","",1,":","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3435,"","gl_widget.py",360,35,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3436,"","gl_widget.py",361,0,"INDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",76,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3437,"","gl_widget.py",361,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3438,"","gl_widget.py",361,8,"STRING","DOCSTRING",69,"\"\"\"Follow an audio path as it plays through the 2d rendering space\"\"\"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3439,"","gl_widget.py",361,77,"NEWLINE","",2,"\\n","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3440,"","gl_widget.py",362,0,"WS","",8,"        ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3441,"","gl_widget.py",362,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3442,"","gl_widget.py",362,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3443,"","gl_widget.py",362,12,"NAME","FCNNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3444,"","gl_widget.py",362,20,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3445,"","gl_widget.py",362,21,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3446,"","gl_widget.py",362,25,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3447,"","gl_widget.py",362,26,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3448,"","gl_widget.py",362,32,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3449,"","gl_widget.py",362,33,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3450,"","gl_widget.py",362,37,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3451,"","gl_widget.py",362,38,"OP","",1,":","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3452,"","gl_widget.py",362,39,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3453,"","gl_widget.py",363,0,"INDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",77,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3454,"","gl_widget.py",363,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3455,"","gl_widget.py",363,16,"STRING","DOCSTRING",54,"\"\"\"initialize dicts and lists used to traverse path\"\"\"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3456,"","gl_widget.py",363,70,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3457,"","gl_widget.py",364,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3458,"","gl_widget.py",364,16,"NAME","VARNAME",6,"QtCore","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3459,"","gl_widget.py",364,22,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3460,"","gl_widget.py",364,23,"NAME","VARNAME",7,"QObject","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3461,"","gl_widget.py",364,30,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3462,"","gl_widget.py",364,31,"NAME","VARNAME",8,"__init__","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3463,"","gl_widget.py",364,39,"OP","",1,"(","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3464,"","gl_widget.py",364,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3465,"","gl_widget.py",364,44,"OP","",1,",","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3466,"","gl_widget.py",364,45,"NAME","VARNAME",6,"parent","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3467,"","gl_widget.py",364,51,"OP","",1,")","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3468,"","gl_widget.py",364,52,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3469,"","gl_widget.py",365,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3470,"","gl_widget.py",365,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3471,"","gl_widget.py",365,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3472,"","gl_widget.py",365,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3473,"","gl_widget.py",365,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3474,"","gl_widget.py",365,40,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3475,"","gl_widget.py",365,41,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3476,"","gl_widget.py",365,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3477,"","gl_widget.py",366,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3478,"","gl_widget.py",366,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3479,"","gl_widget.py",366,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3480,"","gl_widget.py",366,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3481,"","gl_widget.py",366,39,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3482,"","gl_widget.py",366,40,"OP","",1,"{","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3483,"","gl_widget.py",366,41,"OP","",1,"}","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3484,"","gl_widget.py",366,42,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3485,"","gl_widget.py",367,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3486,"","gl_widget.py",367,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3487,"","gl_widget.py",367,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3488,"","gl_widget.py",367,21,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3489,"","gl_widget.py",367,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3490,"","gl_widget.py",367,39,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3491,"","gl_widget.py",367,43,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3492,"","gl_widget.py",368,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3493,"","gl_widget.py",368,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3494,"","gl_widget.py",368,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3495,"","gl_widget.py",368,21,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3496,"","gl_widget.py",368,38,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3497,"","gl_widget.py",368,39,"OP","",1,"[","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3498,"","gl_widget.py",368,40,"OP","",1,"]","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3499,"","gl_widget.py",368,41,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3500,"","gl_widget.py",369,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3501,"","gl_widget.py",369,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3502,"","gl_widget.py",369,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3503,"","gl_widget.py",369,21,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3504,"","gl_widget.py",369,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3505,"","gl_widget.py",369,32,"NAME","VARNAME",5,"False","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3506,"","gl_widget.py",369,37,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3507,"","gl_widget.py",370,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3508,"","gl_widget.py",370,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3509,"","gl_widget.py",370,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3510,"","gl_widget.py",370,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3511,"","gl_widget.py",370,24,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3512,"","gl_widget.py",370,25,"NAME","VARNAME",4,"None","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3513,"","gl_widget.py",370,29,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3514,"","gl_widget.py",371,0,"WS","",16,"                ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3515,"","gl_widget.py",371,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3516,"","gl_widget.py",371,20,"OP","",1,".","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3517,"","gl_widget.py",371,21,"NAME","VARNAME",10,"point_size","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3518,"","gl_widget.py",371,31,"OP","",1,"=","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3519,"","gl_widget.py",371,32,"NUMBER","",3,"0.2","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3520,"","gl_widget.py",371,35,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3521,"","gl_widget.py",372,0,"NL","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3522,"","gl_widget.py",372,0,"NEWLINE","",2,"\\n","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3523,"","gl_widget.py",373,0,"WS","",8,"        ","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3524,"","gl_widget.py",373,8,"DEDENT","",0,"","[('GLPathTracer.__init__', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3525,"","gl_widget.py",373,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3526,"","gl_widget.py",373,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3527,"","gl_widget.py",373,12,"NAME","FCNNAME",13,"update_render","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3528,"","gl_widget.py",373,25,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3529,"","gl_widget.py",373,26,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3530,"","gl_widget.py",373,30,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3531,"","gl_widget.py",373,31,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3532,"","gl_widget.py",373,42,"OP","",1,",","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3533,"","gl_widget.py",373,43,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3534,"","gl_widget.py",373,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3535,"","gl_widget.py",373,55,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3536,"","gl_widget.py",373,56,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3537,"","gl_widget.py",374,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",78,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3538,"","gl_widget.py",374,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3539,"","gl_widget.py",374,16,"STRING","DOCSTRING",72,"\"\"\"takes an ordered points list and a dict of points to arrival times\"\"\"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3540,"","gl_widget.py",374,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3541,"","gl_widget.py",375,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3542,"","gl_widget.py",375,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3543,"","gl_widget.py",375,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3544,"","gl_widget.py",375,21,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3545,"","gl_widget.py",375,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3546,"","gl_widget.py",375,40,"NAME","VARNAME",11,"points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3547,"","gl_widget.py",375,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3548,"","gl_widget.py",376,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3549,"","gl_widget.py",376,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3550,"","gl_widget.py",376,20,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3551,"","gl_widget.py",376,21,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3552,"","gl_widget.py",376,39,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3553,"","gl_widget.py",376,40,"NAME","VARNAME",11,"points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3554,"","gl_widget.py",376,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3555,"","gl_widget.py",377,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3556,"","gl_widget.py",377,16,"COMMENT","",77,"#create a list of render times in the same order as the points to be rendered","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3557,"","gl_widget.py",377,93,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3558,"","gl_widget.py",378,0,"WS","",16,"                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3559,"","gl_widget.py",378,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3560,"","gl_widget.py",378,18,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3561,"","gl_widget.py",378,19,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3562,"","gl_widget.py",378,22,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3563,"","gl_widget.py",378,23,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3564,"","gl_widget.py",378,27,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3565,"","gl_widget.py",378,28,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3566,"","gl_widget.py",378,46,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3567,"","gl_widget.py",378,47,"OP","",1,">","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3568,"","gl_widget.py",378,48,"NUMBER","",1,"0","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3569,"","gl_widget.py",378,49,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3570,"","gl_widget.py",378,50,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3571,"","gl_widget.py",378,51,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3572,"","gl_widget.py",379,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",79,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3573,"","gl_widget.py",379,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3574,"","gl_widget.py",379,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3575,"","gl_widget.py",379,27,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3576,"","gl_widget.py",379,28,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3577,"","gl_widget.py",379,33,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3578,"","gl_widget.py",379,34,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3579,"","gl_widget.py",379,36,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3580,"","gl_widget.py",379,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3581,"","gl_widget.py",379,41,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3582,"","gl_widget.py",379,42,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3583,"","gl_widget.py",379,60,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3584,"","gl_widget.py",379,61,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3585,"","gl_widget.py",380,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",80,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3586,"","gl_widget.py",380,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3587,"","gl_widget.py",380,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3588,"","gl_widget.py",380,34,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3589,"","gl_widget.py",380,35,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3590,"","gl_widget.py",380,40,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3591,"","gl_widget.py",380,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3592,"","gl_widget.py",380,43,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3593,"","gl_widget.py",380,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3594,"","gl_widget.py",380,48,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3595,"","gl_widget.py",380,49,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3596,"","gl_widget.py",380,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3597,"","gl_widget.py",380,68,"NAME","VARNAME",4,"keys","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3598,"","gl_widget.py",380,72,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3599,"","gl_widget.py",380,73,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3600,"","gl_widget.py",380,74,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3601,"","gl_widget.py",380,75,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3602,"","gl_widget.py",380,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3603,"","gl_widget.py",381,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",81,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3604,"","gl_widget.py",381,0,"WS","",40,"                                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3605,"","gl_widget.py",381,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3606,"","gl_widget.py",381,44,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3607,"","gl_widget.py",381,45,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3608,"","gl_widget.py",381,62,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3609,"","gl_widget.py",381,63,"NAME","VARNAME",6,"append","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3610,"","gl_widget.py",381,69,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3611,"","gl_widget.py",381,70,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3612,"","gl_widget.py",381,74,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3613,"","gl_widget.py",381,75,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3614,"","gl_widget.py",381,93,"OP","",1,"[","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3615,"","gl_widget.py",381,94,"NAME","VARNAME",5,"point","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3616,"","gl_widget.py",381,99,"OP","",1,"]","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3617,"","gl_widget.py",381,100,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3618,"","gl_widget.py",381,101,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3619,"","gl_widget.py",382,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3620,"","gl_widget.py",382,24,"COMMENT","",68,"#if we have the same number of points and times we have a valid path","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3621,"","gl_widget.py",382,92,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3622,"","gl_widget.py",383,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3623,"","gl_widget.py",383,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3624,"","gl_widget.py",383,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3625,"","gl_widget.py",383,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3626,"","gl_widget.py",383,26,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3627,"","gl_widget.py",383,27,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3628,"","gl_widget.py",383,30,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3629,"","gl_widget.py",383,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3630,"","gl_widget.py",383,35,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3631,"","gl_widget.py",383,36,"NAME","VARNAME",18,"render_points_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3632,"","gl_widget.py",383,54,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3633,"","gl_widget.py",383,55,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3634,"","gl_widget.py",383,56,"OP","",2,"==","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3635,"","gl_widget.py",383,58,"WS","",1," ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3636,"","gl_widget.py",383,59,"NAME","VARNAME",3,"len","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3637,"","gl_widget.py",383,62,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3638,"","gl_widget.py",383,63,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3639,"","gl_widget.py",383,67,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3640,"","gl_widget.py",383,68,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3641,"","gl_widget.py",383,85,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3642,"","gl_widget.py",383,86,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3643,"","gl_widget.py",383,87,"OP","",1,":","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3644,"","gl_widget.py",383,88,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3645,"","gl_widget.py",384,0,"INDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",82,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3646,"","gl_widget.py",384,0,"WS","",32,"                                ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3647,"","gl_widget.py",384,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3648,"","gl_widget.py",384,36,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3649,"","gl_widget.py",384,37,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3650,"","gl_widget.py",384,47,"OP","",1,"=","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3651,"","gl_widget.py",384,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3652,"","gl_widget.py",384,52,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3653,"","gl_widget.py",384,53,"NAME","VARNAME",21,"validate_render_times","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3654,"","gl_widget.py",384,74,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3655,"","gl_widget.py",384,75,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3656,"","gl_widget.py",384,76,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3657,"","gl_widget.py",385,0,"WS","",24,"                        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3658,"","gl_widget.py",385,24,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3659,"","gl_widget.py",385,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3660,"","gl_widget.py",385,28,"OP","",1,".","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3661,"","gl_widget.py",385,29,"NAME","VARNAME",18,"generate_path_plan","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3662,"","gl_widget.py",385,47,"OP","",1,"(","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3663,"","gl_widget.py",385,48,"OP","",1,")","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3664,"","gl_widget.py",385,49,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3665,"","gl_widget.py",386,0,"NL","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3666,"","gl_widget.py",386,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3667,"","gl_widget.py",387,0,"WS","",8,"        ","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3668,"","gl_widget.py",387,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3669,"","gl_widget.py",387,8,"DEDENT","",0,"","[('GLPathTracer.update_render', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3670,"","gl_widget.py",387,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3671,"","gl_widget.py",387,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3672,"","gl_widget.py",387,12,"NAME","FCNNAME",21,"validate_render_times","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3673,"","gl_widget.py",387,33,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3674,"","gl_widget.py",387,34,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3675,"","gl_widget.py",387,38,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3676,"","gl_widget.py",387,39,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3677,"","gl_widget.py",387,40,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3678,"","gl_widget.py",388,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3679,"","gl_widget.py",388,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3680,"","gl_widget.py",388,16,"STRING","DOCSTRING",78,"\"\"\"for a render time to be valid the times must be monotonically increasing\"\"\"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3681,"","gl_widget.py",388,94,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3682,"","gl_widget.py",389,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3683,"","gl_widget.py",389,16,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3684,"","gl_widget.py",389,24,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3685,"","gl_widget.py",389,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3686,"","gl_widget.py",389,29,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3687,"","gl_widget.py",389,30,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3688,"","gl_widget.py",389,47,"OP","",1,"[","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3689,"","gl_widget.py",389,48,"NUMBER","",1,"0","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3690,"","gl_widget.py",389,49,"OP","",1,"]","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3691,"","gl_widget.py",389,50,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3692,"","gl_widget.py",390,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3693,"","gl_widget.py",390,16,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3694,"","gl_widget.py",390,21,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3695,"","gl_widget.py",390,22,"NAME","VARNAME",4,"True","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3696,"","gl_widget.py",390,26,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3697,"","gl_widget.py",391,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3698,"","gl_widget.py",391,16,"NAME","KEYWORD",3,"for","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3699,"","gl_widget.py",391,19,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3700,"","gl_widget.py",391,20,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3701,"","gl_widget.py",391,24,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3702,"","gl_widget.py",391,25,"NAME","KEYWORD",2,"in","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3703,"","gl_widget.py",391,27,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3704,"","gl_widget.py",391,28,"NAME","KEYWORD",4,"self","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3705,"","gl_widget.py",391,32,"OP","",1,".","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3706,"","gl_widget.py",391,33,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3707,"","gl_widget.py",391,50,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3708,"","gl_widget.py",391,51,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3709,"","gl_widget.py",392,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3710,"","gl_widget.py",392,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3711,"","gl_widget.py",392,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3712,"","gl_widget.py",392,26,"OP","",1,"(","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3713,"","gl_widget.py",392,27,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3714,"","gl_widget.py",392,35,"OP","",1,">","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3715,"","gl_widget.py",392,36,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3716,"","gl_widget.py",392,40,"OP","",1,")","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3717,"","gl_widget.py",392,41,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3718,"","gl_widget.py",392,42,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3719,"","gl_widget.py",393,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",85,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3720,"","gl_widget.py",393,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3721,"","gl_widget.py",393,32,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3722,"","gl_widget.py",393,37,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3723,"","gl_widget.py",393,38,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3724,"","gl_widget.py",393,39,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3725,"","gl_widget.py",393,40,"NAME","VARNAME",5,"False","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3726,"","gl_widget.py",393,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3727,"","gl_widget.py",394,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3728,"","gl_widget.py",394,32,"NAME","KEYWORD",5,"break","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3729,"","gl_widget.py",394,37,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3730,"","gl_widget.py",395,0,"WS","",24,"                        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3731,"","gl_widget.py",395,24,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3732,"","gl_widget.py",395,24,"NAME","KEYWORD",4,"else","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3733,"","gl_widget.py",395,28,"OP","",1,":","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3734,"","gl_widget.py",395,29,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3735,"","gl_widget.py",396,0,"INDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3736,"","gl_widget.py",396,0,"WS","",32,"                                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3737,"","gl_widget.py",396,32,"NAME","VARNAME",8,"cur_time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3738,"","gl_widget.py",396,40,"OP","",1,"=","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3739,"","gl_widget.py",396,41,"NAME","VARNAME",4,"time","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3740,"","gl_widget.py",396,45,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3741,"","gl_widget.py",397,0,"WS","",16,"                ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3742,"","gl_widget.py",397,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3743,"","gl_widget.py",397,16,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3744,"","gl_widget.py",397,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3745,"","gl_widget.py",397,22,"WS","",1," ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3746,"","gl_widget.py",397,23,"NAME","VARNAME",5,"valid","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3747,"","gl_widget.py",397,28,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3748,"","gl_widget.py",398,0,"NL","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3749,"","gl_widget.py",398,0,"NEWLINE","",2,"\\n","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3750,"","gl_widget.py",399,0,"WS","",8,"        ","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3751,"","gl_widget.py",399,8,"DEDENT","",0,"","[('GLPathTracer.validate_render_times', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3752,"","gl_widget.py",399,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3753,"","gl_widget.py",399,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3754,"","gl_widget.py",399,12,"NAME","FCNNAME",18,"generate_path_plan","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3755,"","gl_widget.py",399,30,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3756,"","gl_widget.py",399,31,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3757,"","gl_widget.py",399,35,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3758,"","gl_widget.py",399,36,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3759,"","gl_widget.py",399,37,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3760,"","gl_widget.py",400,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",87,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3761,"","gl_widget.py",400,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3762,"","gl_widget.py",400,16,"STRING","DOCSTRING",63,"\"\"\"creates a path for tracer using a list to point and times\"\"\"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3763,"","gl_widget.py",400,79,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3764,"","gl_widget.py",401,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3765,"","gl_widget.py",401,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3766,"","gl_widget.py",401,18,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3767,"","gl_widget.py",401,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3768,"","gl_widget.py",401,23,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3769,"","gl_widget.py",401,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3770,"","gl_widget.py",401,34,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3771,"","gl_widget.py",401,35,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3772,"","gl_widget.py",401,36,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3773,"","gl_widget.py",402,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3774,"","gl_widget.py",402,24,"COMMENT","",56,"#make a mapping of times in chronological order to paths","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3775,"","gl_widget.py",402,80,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3776,"","gl_widget.py",403,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3777,"","gl_widget.py",403,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3778,"","gl_widget.py",403,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3779,"","gl_widget.py",403,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3780,"","gl_widget.py",403,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3781,"","gl_widget.py",403,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3782,"","gl_widget.py",403,47,"OP","",1,"{","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3783,"","gl_widget.py",403,48,"OP","",1,"}","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,1);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3784,"","gl_widget.py",403,49,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3785,"","gl_widget.py",404,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3786,"","gl_widget.py",404,24,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3787,"","gl_widget.py",404,27,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3788,"","gl_widget.py",404,28,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3789,"","gl_widget.py",404,32,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3790,"","gl_widget.py",404,33,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3791,"","gl_widget.py",404,35,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3792,"","gl_widget.py",404,36,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3793,"","gl_widget.py",404,40,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3794,"","gl_widget.py",404,41,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3795,"","gl_widget.py",404,58,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3796,"","gl_widget.py",404,59,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3797,"","gl_widget.py",405,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3798,"","gl_widget.py",405,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3799,"","gl_widget.py",405,32,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3800,"","gl_widget.py",405,34,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3801,"","gl_widget.py",405,35,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3802,"","gl_widget.py",405,39,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3803,"","gl_widget.py",405,40,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3804,"","gl_widget.py",405,42,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3805,"","gl_widget.py",405,43,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3806,"","gl_widget.py",405,47,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3807,"","gl_widget.py",405,48,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3808,"","gl_widget.py",405,66,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3809,"","gl_widget.py",405,67,"NAME","VARNAME",6,"values","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3810,"","gl_widget.py",405,73,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3811,"","gl_widget.py",405,74,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3812,"","gl_widget.py",405,75,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3813,"","gl_widget.py",405,76,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3814,"","gl_widget.py",405,77,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3815,"","gl_widget.py",406,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",90,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3816,"","gl_widget.py",406,0,"WS","",40,"                                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3817,"","gl_widget.py",406,40,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3818,"","gl_widget.py",406,45,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3819,"","gl_widget.py",406,46,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3820,"","gl_widget.py",406,47,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3821,"","gl_widget.py",406,48,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3822,"","gl_widget.py",406,49,"NAME","KEYWORD",3,"for","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3823,"","gl_widget.py",406,52,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3824,"","gl_widget.py",406,53,"NAME","VARNAME",1,"k","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3825,"","gl_widget.py",406,54,"OP","",1,",","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3826,"","gl_widget.py",406,55,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3827,"","gl_widget.py",406,56,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3828,"","gl_widget.py",406,57,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3829,"","gl_widget.py",406,58,"NAME","KEYWORD",2,"in","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3830,"","gl_widget.py",406,60,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3831,"","gl_widget.py",406,61,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3832,"","gl_widget.py",406,65,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3833,"","gl_widget.py",406,66,"NAME","VARNAME",18,"render_points_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3834,"","gl_widget.py",406,84,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3835,"","gl_widget.py",406,85,"NAME","VARNAME",9,"iteritems","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3836,"","gl_widget.py",406,94,"OP","",1,"(","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3837,"","gl_widget.py",406,95,"OP","",1,")","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3838,"","gl_widget.py",406,96,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3839,"","gl_widget.py",406,97,"NAME","KEYWORD",2,"if","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3840,"","gl_widget.py",406,99,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3841,"","gl_widget.py",406,100,"NAME","VARNAME",1,"v","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3842,"","gl_widget.py",406,101,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3843,"","gl_widget.py",406,102,"OP","",2,"==","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3844,"","gl_widget.py",406,104,"WS","",1," ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3845,"","gl_widget.py",406,105,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3846,"","gl_widget.py",406,109,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3847,"","gl_widget.py",406,110,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3848,"","gl_widget.py",406,111,"NUMBER","",1,"0","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3849,"","gl_widget.py",406,112,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3850,"","gl_widget.py",406,113,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3851,"","gl_widget.py",407,0,"WS","",32,"                                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3852,"","gl_widget.py",407,32,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3853,"","gl_widget.py",407,32,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3854,"","gl_widget.py",407,36,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3855,"","gl_widget.py",407,37,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3856,"","gl_widget.py",407,54,"OP","",1,"[","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3857,"","gl_widget.py",407,55,"NAME","VARNAME",4,"time","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3858,"","gl_widget.py",407,59,"OP","",1,"]","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3859,"","gl_widget.py",407,60,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3860,"","gl_widget.py",407,61,"NAME","VARNAME",5,"point","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3861,"","gl_widget.py",407,66,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3862,"","gl_widget.py",408,0,"WS","",16,"                ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3863,"","gl_widget.py",408,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3864,"","gl_widget.py",408,16,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3865,"","gl_widget.py",408,16,"NAME","KEYWORD",4,"else","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3866,"","gl_widget.py",408,20,"OP","",1,":","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3867,"","gl_widget.py",408,21,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3868,"","gl_widget.py",409,0,"INDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3869,"","gl_widget.py",409,0,"WS","",24,"                        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3870,"","gl_widget.py",409,24,"NAME","KEYWORD",4,"self","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3871,"","gl_widget.py",409,28,"OP","",1,".","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3872,"","gl_widget.py",409,29,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3873,"","gl_widget.py",409,46,"OP","",1,"=","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3874,"","gl_widget.py",409,47,"NAME","VARNAME",4,"None","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3875,"","gl_widget.py",409,51,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3876,"","gl_widget.py",410,8,"NL","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3877,"","gl_widget.py",410,8,"NEWLINE","",2,"\\n","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3878,"","gl_widget.py",411,0,"WS","",8,"        ","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3879,"","gl_widget.py",411,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3880,"","gl_widget.py",411,8,"DEDENT","",0,"","[('GLPathTracer.generate_path_plan', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3881,"","gl_widget.py",411,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3882,"","gl_widget.py",411,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3883,"","gl_widget.py",411,12,"NAME","FCNNAME",7,"get_pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3884,"","gl_widget.py",411,19,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3885,"","gl_widget.py",411,20,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3886,"","gl_widget.py",411,24,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3887,"","gl_widget.py",411,25,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3888,"","gl_widget.py",411,26,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3889,"","gl_widget.py",411,27,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3890,"","gl_widget.py",411,28,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3891,"","gl_widget.py",411,29,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3892,"","gl_widget.py",412,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",92,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3893,"","gl_widget.py",412,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3894,"","gl_widget.py",412,16,"STRING","DOCSTRING",107,"\"\"\"takes time in seconds and converts it to location on path, returns None if no valid position is found\"\"\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3895,"","gl_widget.py",412,123,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3896,"","gl_widget.py",413,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3897,"","gl_widget.py",413,16,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3898,"","gl_widget.py",413,19,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3899,"","gl_widget.py",413,20,"NAME","VARNAME",4,"None","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3900,"","gl_widget.py",413,24,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3901,"","gl_widget.py",414,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3902,"","gl_widget.py",414,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3903,"","gl_widget.py",414,18,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3904,"","gl_widget.py",414,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3905,"","gl_widget.py",414,23,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3906,"","gl_widget.py",414,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3907,"","gl_widget.py",414,34,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3908,"","gl_widget.py",414,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3909,"","gl_widget.py",414,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3910,"","gl_widget.py",415,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3911,"","gl_widget.py",415,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3912,"","gl_widget.py",415,24,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3913,"","gl_widget.py",415,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3914,"","gl_widget.py",415,38,"NAME","VARNAME",5,"False","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3915,"","gl_widget.py",415,43,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3916,"","gl_widget.py",416,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3917,"","gl_widget.py",416,24,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3918,"","gl_widget.py",416,34,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3919,"","gl_widget.py",416,35,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3920,"","gl_widget.py",416,39,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3921,"","gl_widget.py",416,40,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3922,"","gl_widget.py",416,57,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3923,"","gl_widget.py",416,58,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3924,"","gl_widget.py",416,59,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3925,"","gl_widget.py",416,60,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3926,"","gl_widget.py",417,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3927,"","gl_widget.py",417,24,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3928,"","gl_widget.py",417,32,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3929,"","gl_widget.py",417,33,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3930,"","gl_widget.py",417,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3931,"","gl_widget.py",417,38,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3932,"","gl_widget.py",417,55,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3933,"","gl_widget.py",417,56,"NUMBER","",1,"0","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3934,"","gl_widget.py",417,57,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3935,"","gl_widget.py",417,58,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3936,"","gl_widget.py",418,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3937,"","gl_widget.py",418,24,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3938,"","gl_widget.py",418,76,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3939,"","gl_widget.py",419,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3940,"","gl_widget.py",419,24,"COMMENT","",82,"#if the t is within the range of possible times, find the times before and after t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3941,"","gl_widget.py",419,106,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3942,"","gl_widget.py",420,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3943,"","gl_widget.py",420,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3944,"","gl_widget.py",420,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3945,"","gl_widget.py",420,27,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3946,"","gl_widget.py",420,37,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3947,"","gl_widget.py",420,38,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3948,"","gl_widget.py",420,42,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3949,"","gl_widget.py",420,43,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3950,"","gl_widget.py",420,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3951,"","gl_widget.py",420,46,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3952,"","gl_widget.py",420,47,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3953,"","gl_widget.py",420,48,"OP","",2,"<=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3954,"","gl_widget.py",420,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3955,"","gl_widget.py",420,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3956,"","gl_widget.py",420,55,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3957,"","gl_widget.py",420,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3958,"","gl_widget.py",420,73,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3959,"","gl_widget.py",420,74,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3960,"","gl_widget.py",420,75,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3961,"","gl_widget.py",420,76,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3962,"","gl_widget.py",420,77,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3963,"","gl_widget.py",420,81,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3964,"","gl_widget.py",420,82,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3965,"","gl_widget.py",420,83,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3966,"","gl_widget.py",421,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3967,"","gl_widget.py",421,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3968,"","gl_widget.py",421,32,"NAME","KEYWORD",3,"for","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3969,"","gl_widget.py",421,35,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3970,"","gl_widget.py",421,36,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3971,"","gl_widget.py",421,40,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3972,"","gl_widget.py",421,41,"NAME","KEYWORD",2,"in","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3973,"","gl_widget.py",421,43,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3974,"","gl_widget.py",421,44,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3975,"","gl_widget.py",421,48,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3976,"","gl_widget.py",421,49,"NAME","VARNAME",17,"render_times_list","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3977,"","gl_widget.py",421,66,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3978,"","gl_widget.py",421,67,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3979,"","gl_widget.py",422,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",95,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3980,"","gl_widget.py",422,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3981,"","gl_widget.py",422,40,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3982,"","gl_widget.py",422,50,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3983,"","gl_widget.py",422,51,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3984,"","gl_widget.py",422,59,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3985,"","gl_widget.py",423,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3986,"","gl_widget.py",423,40,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3987,"","gl_widget.py",423,48,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3988,"","gl_widget.py",423,49,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3989,"","gl_widget.py",423,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3990,"","gl_widget.py",424,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3991,"","gl_widget.py",424,40,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3992,"","gl_widget.py",424,42,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3993,"","gl_widget.py",424,43,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3994,"","gl_widget.py",424,51,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3995,"","gl_widget.py",424,52,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3996,"","gl_widget.py",424,56,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3997,"","gl_widget.py",424,57,"OP","",2,">=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3998,"","gl_widget.py",424,59,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",3999,"","gl_widget.py",424,60,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4000,"","gl_widget.py",424,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4001,"","gl_widget.py",424,62,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4002,"","gl_widget.py",424,63,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4003,"","gl_widget.py",425,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",96,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4004,"","gl_widget.py",425,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4005,"","gl_widget.py",425,48,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4006,"","gl_widget.py",425,61,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4007,"","gl_widget.py",425,62,"NAME","VARNAME",4,"True","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4008,"","gl_widget.py",425,66,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4009,"","gl_widget.py",426,0,"WS","",48,"                                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4010,"","gl_widget.py",426,48,"NAME","KEYWORD",5,"break","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4011,"","gl_widget.py",426,53,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4012,"","gl_widget.py",427,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4013,"","gl_widget.py",427,32,"COMMENT","",52,"#print \"start_time:\",start_time,\"end_time:\",end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4014,"","gl_widget.py",427,84,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4015,"","gl_widget.py",428,0,"WS","",24,"                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4016,"","gl_widget.py",428,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4017,"","gl_widget.py",428,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4018,"","gl_widget.py",428,24,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4019,"","gl_widget.py",428,24,"NAME","KEYWORD",2,"if","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4020,"","gl_widget.py",428,26,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4021,"","gl_widget.py",428,27,"NAME","VARNAME",13,"found_in_path","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4022,"","gl_widget.py",428,40,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4023,"","gl_widget.py",428,41,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4024,"","gl_widget.py",428,42,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4025,"","gl_widget.py",429,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",97,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4026,"","gl_widget.py",429,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4027,"","gl_widget.py",429,32,"NAME","KEYWORD",3,"try","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4028,"","gl_widget.py",429,35,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4029,"","gl_widget.py",429,36,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4030,"","gl_widget.py",430,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",98,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4031,"","gl_widget.py",430,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4032,"","gl_widget.py",430,40,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4033,"","gl_widget.py",430,51,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4034,"","gl_widget.py",430,52,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4035,"","gl_widget.py",430,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4036,"","gl_widget.py",430,57,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4037,"","gl_widget.py",430,74,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4038,"","gl_widget.py",430,75,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4039,"","gl_widget.py",430,85,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4040,"","gl_widget.py",430,86,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4041,"","gl_widget.py",431,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4042,"","gl_widget.py",431,40,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4043,"","gl_widget.py",431,49,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4044,"","gl_widget.py",431,50,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4045,"","gl_widget.py",431,54,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4046,"","gl_widget.py",431,55,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4047,"","gl_widget.py",431,72,"OP","",1,"[","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4048,"","gl_widget.py",431,73,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4049,"","gl_widget.py",431,81,"OP","",1,"]","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4050,"","gl_widget.py",431,82,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4051,"","gl_widget.py",432,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4052,"","gl_widget.py",432,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4053,"","gl_widget.py",432,32,"NAME","KEYWORD",6,"except","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4054,"","gl_widget.py",432,38,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4055,"","gl_widget.py",432,39,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4056,"","gl_widget.py",432,47,"OP","",1,":","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4057,"","gl_widget.py",432,48,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4058,"","gl_widget.py",433,0,"INDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",99,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4059,"","gl_widget.py",433,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4060,"","gl_widget.py",433,40,"NAME","KEYWORD",5,"print","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4061,"","gl_widget.py",433,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4062,"","gl_widget.py",433,46,"STRING","",18,"\"****************\"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4063,"","gl_widget.py",433,64,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4064,"","gl_widget.py",433,65,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4065,"","gl_widget.py",433,66,"NAME","KEYWORD",4,"self","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4066,"","gl_widget.py",433,70,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4067,"","gl_widget.py",433,71,"NAME","VARNAME",17,"render_times_dict","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4068,"","gl_widget.py",433,88,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4069,"","gl_widget.py",434,0,"WS","",40,"                                        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4070,"","gl_widget.py",434,40,"NAME","KEYWORD",5,"raise","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4071,"","gl_widget.py",434,45,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4072,"","gl_widget.py",434,46,"NAME","VARNAME",8,"KeyError","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4073,"","gl_widget.py",434,54,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4074,"","gl_widget.py",435,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4075,"","gl_widget.py",435,32,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4076,"","gl_widget.py",435,32,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4077,"","gl_widget.py",435,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4078,"","gl_widget.py",435,38,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4079,"","gl_widget.py",435,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4080,"","gl_widget.py",435,44,"NAME","VARNAME",1,"t","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4081,"","gl_widget.py",435,45,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4082,"","gl_widget.py",435,46,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4083,"","gl_widget.py",435,56,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4084,"","gl_widget.py",435,57,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4085,"","gl_widget.py",435,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4086,"","gl_widget.py",435,62,"OP","",1,"/","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4087,"","gl_widget.py",435,63,"NAME","VARNAME",5,"float","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4088,"","gl_widget.py",435,68,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4089,"","gl_widget.py",435,69,"NAME","VARNAME",8,"end_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4090,"","gl_widget.py",435,77,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4091,"","gl_widget.py",435,78,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4092,"","gl_widget.py",435,82,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4093,"","gl_widget.py",435,83,"NAME","VARNAME",10,"start_time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4094,"","gl_widget.py",435,93,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4095,"","gl_widget.py",435,94,"NAME","VARNAME",4,"time","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4096,"","gl_widget.py",435,98,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4097,"","gl_widget.py",435,99,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4098,"","gl_widget.py",436,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4099,"","gl_widget.py",436,32,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4100,"","gl_widget.py",436,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4101,"","gl_widget.py",436,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4102,"","gl_widget.py",436,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4103,"","gl_widget.py",436,50,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4104,"","gl_widget.py",436,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4105,"","gl_widget.py",436,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4106,"","gl_widget.py",436,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4107,"","gl_widget.py",436,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4108,"","gl_widget.py",436,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4109,"","gl_widget.py",436,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4110,"","gl_widget.py",436,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4111,"","gl_widget.py",436,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4112,"","gl_widget.py",436,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4113,"","gl_widget.py",436,72,"NAME","VARNAME",1,"x","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4114,"","gl_widget.py",436,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4115,"","gl_widget.py",436,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4116,"","gl_widget.py",436,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4117,"","gl_widget.py",436,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4118,"","gl_widget.py",436,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4119,"","gl_widget.py",437,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4120,"","gl_widget.py",437,32,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4121,"","gl_widget.py",437,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4122,"","gl_widget.py",437,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4123,"","gl_widget.py",437,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4124,"","gl_widget.py",437,50,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4125,"","gl_widget.py",437,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4126,"","gl_widget.py",437,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4127,"","gl_widget.py",437,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4128,"","gl_widget.py",437,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4129,"","gl_widget.py",437,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4130,"","gl_widget.py",437,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4131,"","gl_widget.py",437,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4132,"","gl_widget.py",437,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4133,"","gl_widget.py",437,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4134,"","gl_widget.py",437,72,"NAME","VARNAME",1,"y","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4135,"","gl_widget.py",437,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4136,"","gl_widget.py",437,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4137,"","gl_widget.py",437,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4138,"","gl_widget.py",437,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4139,"","gl_widget.py",437,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4140,"","gl_widget.py",438,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4141,"","gl_widget.py",438,32,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4142,"","gl_widget.py",438,37,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4143,"","gl_widget.py",438,38,"NAME","VARNAME",11,"start_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4144,"","gl_widget.py",438,49,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4145,"","gl_widget.py",438,50,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4146,"","gl_widget.py",438,51,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4147,"","gl_widget.py",438,52,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4148,"","gl_widget.py",438,53,"NUMBER","",1,"1","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4149,"","gl_widget.py",438,54,"OP","",1,"-","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4150,"","gl_widget.py",438,55,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4151,"","gl_widget.py",438,60,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4152,"","gl_widget.py",438,61,"OP","",1,"+","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4153,"","gl_widget.py",438,62,"NAME","VARNAME",9,"end_point","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4154,"","gl_widget.py",438,71,"OP","",1,".","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4155,"","gl_widget.py",438,72,"NAME","VARNAME",1,"z","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4156,"","gl_widget.py",438,73,"OP","",1,"*","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4157,"","gl_widget.py",438,74,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4158,"","gl_widget.py",438,75,"NAME","VARNAME",5,"t_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4159,"","gl_widget.py",438,80,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4160,"","gl_widget.py",438,81,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4161,"","gl_widget.py",439,0,"WS","",32,"                                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4162,"","gl_widget.py",439,32,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4163,"","gl_widget.py",439,35,"OP","",1,"=","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4164,"","gl_widget.py",439,36,"NAME","VARNAME",7,"Point3D","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4165,"","gl_widget.py",439,43,"OP","",1,"(","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4166,"","gl_widget.py",439,44,"NAME","VARNAME",5,"x_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4167,"","gl_widget.py",439,49,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4168,"","gl_widget.py",439,50,"NAME","VARNAME",5,"y_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4169,"","gl_widget.py",439,55,"OP","",1,",","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4170,"","gl_widget.py",439,56,"NAME","VARNAME",5,"z_val","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4171,"","gl_widget.py",439,61,"OP","",1,")","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4172,"","gl_widget.py",439,62,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4173,"","gl_widget.py",440,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4174,"","gl_widget.py",440,16,"COMMENT","",22,"#print \"Position:\",pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4175,"","gl_widget.py",440,38,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4176,"","gl_widget.py",441,0,"WS","",16,"                ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4177,"","gl_widget.py",441,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4178,"","gl_widget.py",441,16,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4179,"","gl_widget.py",441,16,"NAME","KEYWORD",6,"return","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4180,"","gl_widget.py",441,22,"WS","",1," ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4181,"","gl_widget.py",441,23,"NAME","VARNAME",3,"pos","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4182,"","gl_widget.py",441,26,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4183,"","gl_widget.py",442,8,"NL","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4184,"","gl_widget.py",442,8,"NEWLINE","",2,"\\n","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4185,"","gl_widget.py",443,0,"WS","",8,"        ","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4186,"","gl_widget.py",443,8,"DEDENT","",0,"","[('GLPathTracer.get_pos', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4187,"","gl_widget.py",443,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4188,"","gl_widget.py",443,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4189,"","gl_widget.py",443,12,"NAME","FCNNAME",6,"update","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4190,"","gl_widget.py",443,18,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4191,"","gl_widget.py",443,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4192,"","gl_widget.py",443,23,"OP","",1,",","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4193,"","gl_widget.py",443,24,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4194,"","gl_widget.py",443,28,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4195,"","gl_widget.py",443,29,"OP","",1,":","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4196,"","gl_widget.py",443,30,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4197,"","gl_widget.py",444,0,"INDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4198,"","gl_widget.py",444,0,"WS","",16,"                ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4199,"","gl_widget.py",444,16,"STRING","DOCSTRING",39,"\"\"\"update position of sphere on path\"\"\"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4200,"","gl_widget.py",444,55,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4201,"","gl_widget.py",445,0,"WS","",16,"                ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4202,"","gl_widget.py",445,16,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4203,"","gl_widget.py",445,20,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4204,"","gl_widget.py",445,21,"NAME","VARNAME",3,"pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4205,"","gl_widget.py",445,24,"OP","",1,"=","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4206,"","gl_widget.py",445,25,"NAME","KEYWORD",4,"self","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4207,"","gl_widget.py",445,29,"OP","",1,".","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4208,"","gl_widget.py",445,30,"NAME","VARNAME",7,"get_pos","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4209,"","gl_widget.py",445,37,"OP","",1,"(","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4210,"","gl_widget.py",445,38,"NAME","VARNAME",4,"time","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4211,"","gl_widget.py",445,42,"OP","",1,")","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4212,"","gl_widget.py",445,43,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4213,"","gl_widget.py",446,0,"NL","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4214,"","gl_widget.py",446,0,"NEWLINE","",2,"\\n","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4215,"","gl_widget.py",447,0,"WS","",8,"        ","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4216,"","gl_widget.py",447,8,"DEDENT","",0,"","[('GLPathTracer.update', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4217,"","gl_widget.py",447,8,"NAME","KEYWORD",3,"def","[]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4218,"","gl_widget.py",447,11,"WS","",1," ","[]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4219,"","gl_widget.py",447,12,"NAME","FCNNAME",4,"draw","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4220,"","gl_widget.py",447,16,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4221,"","gl_widget.py",447,17,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4222,"","gl_widget.py",447,21,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4223,"","gl_widget.py",447,22,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4224,"","gl_widget.py",447,23,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4225,"","gl_widget.py",448,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4226,"","gl_widget.py",448,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4227,"","gl_widget.py",448,16,"STRING","DOCSTRING",32,"\"\"\"draw sphere following path\"\"\"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4228,"","gl_widget.py",448,48,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4229,"","gl_widget.py",449,0,"WS","",16,"                ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4230,"","gl_widget.py",449,16,"NAME","KEYWORD",2,"if","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4231,"","gl_widget.py",449,18,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4232,"","gl_widget.py",449,19,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4233,"","gl_widget.py",449,23,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4234,"","gl_widget.py",449,24,"NAME","VARNAME",10,"path_valid","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4235,"","gl_widget.py",449,34,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4236,"","gl_widget.py",449,35,"NAME","KEYWORD",3,"and","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4237,"","gl_widget.py",449,38,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4238,"","gl_widget.py",449,39,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4239,"","gl_widget.py",449,43,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4240,"","gl_widget.py",449,44,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4241,"","gl_widget.py",449,47,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4242,"","gl_widget.py",449,48,"NAME","KEYWORD",2,"is","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4243,"","gl_widget.py",449,50,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4244,"","gl_widget.py",449,51,"NAME","KEYWORD",3,"not","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4245,"","gl_widget.py",449,54,"WS","",1," ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4246,"","gl_widget.py",449,55,"NAME","VARNAME",4,"None","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4247,"","gl_widget.py",449,59,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4248,"","gl_widget.py",449,60,"OP","",1,":","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4249,"","gl_widget.py",449,61,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4250,"","gl_widget.py",450,0,"INDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4251,"","gl_widget.py",450,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4252,"","gl_widget.py",450,24,"NAME","VARNAME",12,"glPushMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4253,"","gl_widget.py",450,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4254,"","gl_widget.py",450,37,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4255,"","gl_widget.py",450,38,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4256,"","gl_widget.py",451,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4257,"","gl_widget.py",451,24,"NAME","VARNAME",9,"glColor3f","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4258,"","gl_widget.py",451,33,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4259,"","gl_widget.py",451,34,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4260,"","gl_widget.py",451,37,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4261,"","gl_widget.py",451,38,"NUMBER","",3,"0.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4262,"","gl_widget.py",451,41,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4263,"","gl_widget.py",451,42,"NUMBER","",3,"1.0","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4264,"","gl_widget.py",451,45,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4265,"","gl_widget.py",451,46,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4266,"","gl_widget.py",452,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4267,"","gl_widget.py",452,24,"NAME","VARNAME",12,"glTranslated","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4268,"","gl_widget.py",452,36,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4269,"","gl_widget.py",452,37,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4270,"","gl_widget.py",452,41,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4271,"","gl_widget.py",452,42,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4272,"","gl_widget.py",452,45,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4273,"","gl_widget.py",452,46,"NAME","VARNAME",1,"x","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4274,"","gl_widget.py",452,47,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4275,"","gl_widget.py",452,48,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4276,"","gl_widget.py",452,52,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4277,"","gl_widget.py",452,53,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4278,"","gl_widget.py",452,56,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4279,"","gl_widget.py",452,57,"NAME","VARNAME",1,"y","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4280,"","gl_widget.py",452,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4281,"","gl_widget.py",452,59,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4282,"","gl_widget.py",452,63,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4283,"","gl_widget.py",452,64,"NAME","VARNAME",3,"pos","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4284,"","gl_widget.py",452,67,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4285,"","gl_widget.py",452,68,"NAME","VARNAME",1,"z","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4286,"","gl_widget.py",452,69,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4287,"","gl_widget.py",452,70,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4288,"","gl_widget.py",453,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4289,"","gl_widget.py",453,24,"NAME","VARNAME",15,"glutSolidSphere","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4290,"","gl_widget.py",453,39,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4291,"","gl_widget.py",453,40,"NAME","KEYWORD",4,"self","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4292,"","gl_widget.py",453,44,"OP","",1,".","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4293,"","gl_widget.py",453,45,"NAME","VARNAME",10,"point_size","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4294,"","gl_widget.py",453,55,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4295,"","gl_widget.py",453,56,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4296,"","gl_widget.py",453,58,"OP","",1,",","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4297,"","gl_widget.py",453,59,"NUMBER","",2,"10","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4298,"","gl_widget.py",453,61,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4299,"","gl_widget.py",453,62,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4300,"","gl_widget.py",454,0,"WS","",24,"                        ","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4301,"","gl_widget.py",454,24,"NAME","VARNAME",11,"glPopMatrix","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4302,"","gl_widget.py",454,35,"OP","",1,"(","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4303,"","gl_widget.py",454,36,"OP","",1,")","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4304,"","gl_widget.py",454,37,"NEWLINE","",2,"\\n","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4305,"","gl_widget.py",455,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4306,"","gl_widget.py",455,0,"DEDENT","",0,"","[('GLPathTracer.draw', 1, 'FCNNAME')]","[('GLPathTracer', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4307,"","gl_widget.py",455,0,"DEDENT","",0,"","[]","[('GLPathTracer', 0, 'CLASSNAME')]",103,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:47",4308,"","gl_widget.py",455,0,"ENDMARKER","",0,"","[]","[]",103,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","maxBlockDepth","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numBlocks","104");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numCharacters","22283");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numClassDocStrings","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numClasses","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numComments","28");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numDocStrings","38");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numFcnDocStrings","31");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numFunctions","42");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numKeywords","379");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numLines","455");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numMultipleExitFcns","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","basic","gl_widget.py","numTokens","4308");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","simple","gl_widget.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","simple","gl_widget.py","%FunctionsHavingDocStrings","73.8095238095");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","simple","gl_widget.py","%Comments","6.15384615385");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","simple","gl_widget.py","%CommentsInline","0.0");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLSpeaker.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLRoom.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.normalizeAngle","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.setZoom","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.updateListeners","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLSpeaker.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.get_pos","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","__main__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.setZRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","SpeakerRenderer.draw","4");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.initializeGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLRoom.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLListener.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.mousePressEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.updateTacer","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.update","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.resizeGL","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.mouseMoveEvent","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.sizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.draw","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.updateSpeakers","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","SpeakerRenderer.resize","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.minimumSizeHint","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.update_render","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","PathRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","PathRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.paintGL","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.setYRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.updateRoom","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.validate_render_times","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLListener.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLSpeaker.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLRoom.draw","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","SpeakerRenderer.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","SpeakerRenderer.set_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.updatePath","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.setXRotation","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLWidget.mouseReleaseEvent","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","GLPathTracer.generate_path_plan","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","mccabe","gl_widget.py","PathRenderer.draw","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:47",0,"","sloc","gl_widget.py","gl_widget.py","341");
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",50,"","pathcreator.py",6,5,"NAME","VARNAME",16,"Environment_Form","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",51,"","pathcreator.py",6,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",52,"","pathcreator.py",6,22,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",53,"","pathcreator.py",6,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",54,"","pathcreator.py",6,29,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",55,"","pathcreator.py",6,47,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",58,"","pathcreator.py",7,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",59,"","pathcreator.py",7,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",60,"","pathcreator.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",61,"","pathcreator.py",7,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",62,"","pathcreator.py",7,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",63,"","pathcreator.py",7,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",66,"","pathcreator.py",8,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",67,"","pathcreator.py",8,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",68,"","pathcreator.py",8,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",69,"","pathcreator.py",8,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",70,"","pathcreator.py",8,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",71,"","pathcreator.py",8,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",74,"","pathcreator.py",9,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",75,"","pathcreator.py",9,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",76,"","pathcreator.py",9,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",77,"","pathcreator.py",9,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",78,"","pathcreator.py",9,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",79,"","pathcreator.py",9,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",192,"","pathcreator.py",25,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",193,"","pathcreator.py",25,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",194,"","pathcreator.py",26,16,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",195,"","pathcreator.py",26,16,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",196,"","pathcreator.py",27,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",197,"","pathcreator.py",27,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",198,"","pathcreator.py",27,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",199,"","pathcreator.py",27,6,"NAME","CLASSNAME",21,"EnvironmentDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",200,"","pathcreator.py",27,27,"OP","",1,"(","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",201,"","pathcreator.py",27,28,"NAME","VARNAME",5,"QtGui","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",202,"","pathcreator.py",27,33,"OP","",1,".","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",203,"","pathcreator.py",27,34,"NAME","VARNAME",11,"QDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",204,"","pathcreator.py",27,45,"OP","",1,")","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",205,"","pathcreator.py",27,46,"OP","",1,":","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",206,"","pathcreator.py",27,47,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",207,"","pathcreator.py",28,0,"INDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",208,"","pathcreator.py",28,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",209,"","pathcreator.py",28,8,"STRING","DOCSTRING",42,"\"\"\"Used to display environment settings\"\"\"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",210,"","pathcreator.py",28,50,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",211,"","pathcreator.py",29,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",212,"","pathcreator.py",29,8,"NAME","KEYWORD",3,"def","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",213,"","pathcreator.py",29,11,"WS","",1," ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",214,"","pathcreator.py",29,12,"NAME","FCNNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",215,"","pathcreator.py",29,20,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",216,"","pathcreator.py",29,21,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",217,"","pathcreator.py",29,25,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",218,"","pathcreator.py",29,26,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",219,"","pathcreator.py",29,27,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",220,"","pathcreator.py",29,33,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",221,"","pathcreator.py",29,34,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",222,"","pathcreator.py",29,38,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",223,"","pathcreator.py",29,39,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",224,"","pathcreator.py",29,42,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",225,"","pathcreator.py",29,43,"STRING","",5,"\"345\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",226,"","pathcreator.py",29,48,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",227,"","pathcreator.py",29,49,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",228,"","pathcreator.py",29,54,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",229,"","pathcreator.py",29,55,"OP","",1,"[","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",230,"","pathcreator.py",29,56,"STRING","",5,"\"512\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",231,"","pathcreator.py",29,61,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",232,"","pathcreator.py",29,62,"STRING","",6,"\"1024\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",233,"","pathcreator.py",29,68,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",234,"","pathcreator.py",29,69,"STRING","",6,"\"2048\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",235,"","pathcreator.py",29,75,"OP","",1,"]","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",236,"","pathcreator.py",29,76,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",237,"","pathcreator.py",29,77,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",238,"","pathcreator.py",29,82,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",239,"","pathcreator.py",29,83,"STRING","",5,"\"500\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",240,"","pathcreator.py",29,88,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",241,"","pathcreator.py",29,89,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",242,"","pathcreator.py",29,90,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",243,"","pathcreator.py",30,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",244,"","pathcreator.py",30,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",245,"","pathcreator.py",30,16,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",246,"","pathcreator.py",30,21,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",247,"","pathcreator.py",30,22,"NAME","VARNAME",11,"QDockWidget","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",248,"","pathcreator.py",30,33,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",249,"","pathcreator.py",30,34,"NAME","VARNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",250,"","pathcreator.py",30,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",251,"","pathcreator.py",30,43,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",252,"","pathcreator.py",30,47,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",253,"","pathcreator.py",30,48,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",254,"","pathcreator.py",30,54,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",255,"","pathcreator.py",30,55,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",256,"","pathcreator.py",31,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",257,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",258,"","pathcreator.py",31,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",259,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",260,"","pathcreator.py",31,23,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",261,"","pathcreator.py",31,24,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",262,"","pathcreator.py",31,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",263,"","pathcreator.py",31,43,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",264,"","pathcreator.py",31,44,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",265,"","pathcreator.py",32,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",266,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",267,"","pathcreator.py",32,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",268,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",269,"","pathcreator.py",32,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",270,"","pathcreator.py",32,24,"NAME","VARNAME",7,"setupUi","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",271,"","pathcreator.py",32,31,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",272,"","pathcreator.py",32,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",273,"","pathcreator.py",32,36,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",274,"","pathcreator.py",32,37,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",275,"","pathcreator.py",33,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",276,"","pathcreator.py",33,16,"NAME","KEYWORD",3,"try","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",277,"","pathcreator.py",33,19,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",278,"","pathcreator.py",33,20,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",279,"","pathcreator.py",34,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",280,"","pathcreator.py",34,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",281,"","pathcreator.py",34,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",282,"","pathcreator.py",34,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",283,"","pathcreator.py",34,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",284,"","pathcreator.py",34,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",285,"","pathcreator.py",34,40,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",286,"","pathcreator.py",34,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",287,"","pathcreator.py",34,62,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",288,"","pathcreator.py",34,69,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",289,"","pathcreator.py",34,70,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",290,"","pathcreator.py",34,73,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",291,"","pathcreator.py",34,74,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",292,"","pathcreator.py",34,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",293,"","pathcreator.py",34,78,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",294,"","pathcreator.py",34,79,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",295,"","pathcreator.py",35,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",296,"","pathcreator.py",35,32,"COMMENT","",40,"#ensure we\'re dealing with string values","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",297,"","pathcreator.py",35,72,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",298,"","pathcreator.py",36,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",299,"","pathcreator.py",36,32,"NAME","KEYWORD",3,"for","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",300,"","pathcreator.py",36,35,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",301,"","pathcreator.py",36,36,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",302,"","pathcreator.py",36,39,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",303,"","pathcreator.py",36,40,"NAME","KEYWORD",2,"in","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",304,"","pathcreator.py",36,42,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",305,"","pathcreator.py",36,43,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",306,"","pathcreator.py",36,48,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",307,"","pathcreator.py",36,49,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",308,"","pathcreator.py",37,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",309,"","pathcreator.py",37,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",310,"","pathcreator.py",37,40,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",311,"","pathcreator.py",37,43,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",312,"","pathcreator.py",37,44,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",313,"","pathcreator.py",37,47,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",314,"","pathcreator.py",37,48,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",315,"","pathcreator.py",37,51,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",316,"","pathcreator.py",37,52,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",317,"","pathcreator.py",38,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",318,"","pathcreator.py",38,40,"COMMENT","",41,"#ensure they can be converted back to int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",319,"","pathcreator.py",38,81,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",320,"","pathcreator.py",39,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",321,"","pathcreator.py",39,40,"NAME","VARNAME",3,"int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",322,"","pathcreator.py",39,43,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",323,"","pathcreator.py",39,44,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",324,"","pathcreator.py",39,47,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",325,"","pathcreator.py",39,48,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",326,"","pathcreator.py",40,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",327,"","pathcreator.py",40,32,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",328,"","pathcreator.py",40,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",329,"","pathcreator.py",40,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",330,"","pathcreator.py",40,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",331,"","pathcreator.py",40,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",332,"","pathcreator.py",40,40,"NAME","VARNAME",15,"comboBox_NFBins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",333,"","pathcreator.py",40,55,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",334,"","pathcreator.py",40,56,"NAME","VARNAME",11,"insertItems","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",335,"","pathcreator.py",40,67,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",336,"","pathcreator.py",40,68,"NUMBER","",1,"0","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",337,"","pathcreator.py",40,69,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",338,"","pathcreator.py",40,70,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",339,"","pathcreator.py",40,75,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",340,"","pathcreator.py",40,76,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",341,"","pathcreator.py",41,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",342,"","pathcreator.py",41,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",343,"","pathcreator.py",41,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",344,"","pathcreator.py",41,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",345,"","pathcreator.py",41,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",346,"","pathcreator.py",41,40,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",347,"","pathcreator.py",41,58,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",348,"","pathcreator.py",41,59,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",349,"","pathcreator.py",41,66,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",350,"","pathcreator.py",41,67,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",351,"","pathcreator.py",41,70,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",352,"","pathcreator.py",41,71,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",353,"","pathcreator.py",41,76,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",354,"","pathcreator.py",41,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",355,"","pathcreator.py",41,78,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",356,"","pathcreator.py",42,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",357,"","pathcreator.py",42,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",358,"","pathcreator.py",42,16,"NAME","KEYWORD",6,"except","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",359,"","pathcreator.py",42,22,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",360,"","pathcreator.py",42,23,"NAME","VARNAME",10,"ValueError","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",361,"","pathcreator.py",42,33,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",362,"","pathcreator.py",42,34,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",363,"","pathcreator.py",43,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",364,"","pathcreator.py",43,0,"WS","",24,"                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",365,"","pathcreator.py",43,24,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",366,"","pathcreator.py",43,29,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",367,"","pathcreator.py",43,30,"NAME","VARNAME",11,"QMessageBox","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",368,"","pathcreator.py",43,41,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",369,"","pathcreator.py",43,42,"NAME","VARNAME",8,"critical","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",370,"","pathcreator.py",43,50,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",371,"","pathcreator.py",43,51,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",372,"","pathcreator.py",43,55,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",373,"","pathcreator.py",43,56,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",374,"","pathcreator.py",43,57,"STRING","",20,"\"Environment Widget\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",375,"","pathcreator.py",43,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",376,"","pathcreator.py",43,78,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",377,"","pathcreator.py",44,0,"WS","",12,"            ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",378,"","pathcreator.py",44,12,"STRING","",34,"\"Error validating initial values.\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",379,"","pathcreator.py",44,46,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",380,"","pathcreator.py",44,47,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",381,"","pathcreator.py",45,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",382,"","pathcreator.py",45,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",383,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",384,"","pathcreator.py",45,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",385,"","pathcreator.py",45,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",386,"","pathcreator.py",45,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",387,"","pathcreator.py",45,24,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",388,"","pathcreator.py",45,45,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",389,"","pathcreator.py",45,46,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",390,"","pathcreator.py",45,58,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",391,"","pathcreator.py",45,59,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",392,"","pathcreator.py",45,64,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",393,"","pathcreator.py",45,65,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",394,"","pathcreator.py",45,78,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",395,"","pathcreator.py",45,79,"NUMBER","",3,"300","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",396,"","pathcreator.py",45,82,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",397,"","pathcreator.py",45,83,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",398,"","pathcreator.py",45,84,"NUMBER","",3,"400","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",399,"","pathcreator.py",45,87,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",400,"","pathcreator.py",45,88,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",401,"","pathcreator.py",45,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",402,"","pathcreator.py",45,93,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",403,"","pathcreator.py",45,95,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",404,"","pathcreator.py",45,96,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",405,"","pathcreator.py",45,117,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",406,"","pathcreator.py",45,118,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",407,"","pathcreator.py",45,119,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",408,"","pathcreator.py",46,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",409,"","pathcreator.py",46,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",410,"","pathcreator.py",46,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",411,"","pathcreator.py",46,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",412,"","pathcreator.py",46,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",413,"","pathcreator.py",46,24,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",414,"","pathcreator.py",46,42,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",415,"","pathcreator.py",46,43,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",416,"","pathcreator.py",46,55,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",417,"","pathcreator.py",46,56,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",418,"","pathcreator.py",46,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",419,"","pathcreator.py",46,62,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",420,"","pathcreator.py",46,75,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",421,"","pathcreator.py",46,76,"NUMBER","",1,"1","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",422,"","pathcreator.py",46,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",423,"","pathcreator.py",46,78,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",424,"","pathcreator.py",46,79,"NUMBER","",5,"44100","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",425,"","pathcreator.py",46,84,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",426,"","pathcreator.py",46,85,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",427,"","pathcreator.py",46,89,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",428,"","pathcreator.py",46,90,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",429,"","pathcreator.py",46,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",430,"","pathcreator.py",46,93,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",431,"","pathcreator.py",46,114,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",432,"","pathcreator.py",46,115,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",433,"","pathcreator.py",46,116,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",434,"","pathcreator.py",47,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",435,"","pathcreator.py",47,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",436,"","pathcreator.py",48,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",437,"","pathcreator.py",48,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",438,"","pathcreator.py",49,0,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",439,"","pathcreator.py",49,0,"DEDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",440,"","pathcreator.py",49,0,"NAME","KEYWORD",5,"class","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",441,"","pathcreator.py",49,5,"WS","",1," ","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",442,"","pathcreator.py",49,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",443,"","pathcreator.py",49,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",444,"","pathcreator.py",49,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",445,"","pathcreator.py",49,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",446,"","pathcreator.py",49,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",447,"","pathcreator.py",49,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",448,"","pathcreator.py",49,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",449,"","pathcreator.py",49,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",450,"","pathcreator.py",50,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",451,"","pathcreator.py",50,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",452,"","pathcreator.py",50,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",453,"","pathcreator.py",50,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",454,"","pathcreator.py",51,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",455,"","pathcreator.py",51,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",456,"","pathcreator.py",51,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",457,"","pathcreator.py",51,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",458,"","pathcreator.py",51,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",459,"","pathcreator.py",51,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",460,"","pathcreator.py",51,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",461,"","pathcreator.py",51,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",462,"","pathcreator.py",51,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",463,"","pathcreator.py",51,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",464,"","pathcreator.py",51,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",465,"","pathcreator.py",51,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",466,"","pathcreator.py",51,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",467,"","pathcreator.py",51,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",468,"","pathcreator.py",52,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",469,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",470,"","pathcreator.py",52,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",471,"","pathcreator.py",52,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",472,"","pathcreator.py",52,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",473,"","pathcreator.py",52,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",474,"","pathcreator.py",52,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",475,"","pathcreator.py",52,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",476,"","pathcreator.py",52,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",477,"","pathcreator.py",52,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",478,"","pathcreator.py",52,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",479,"","pathcreator.py",52,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",480,"","pathcreator.py",52,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",481,"","pathcreator.py",52,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",482,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",483,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",484,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",485,"","pathcreator.py",53,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",486,"","pathcreator.py",53,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",487,"","pathcreator.py",53,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",488,"","pathcreator.py",53,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",489,"","pathcreator.py",53,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",490,"","pathcreator.py",53,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",491,"","pathcreator.py",53,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",492,"","pathcreator.py",53,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",493,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",494,"","pathcreator.py",54,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",495,"","pathcreator.py",54,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",496,"","pathcreator.py",54,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",497,"","pathcreator.py",54,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",498,"","pathcreator.py",54,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",499,"","pathcreator.py",54,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",500,"","pathcreator.py",54,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",501,"","pathcreator.py",54,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",502,"","pathcreator.py",54,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",503,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",504,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",505,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",506,"","pathcreator.py",55,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",507,"","pathcreator.py",55,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",508,"","pathcreator.py",55,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",509,"","pathcreator.py",55,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",510,"","pathcreator.py",55,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",511,"","pathcreator.py",55,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",512,"","pathcreator.py",55,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",513,"","pathcreator.py",55,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",514,"","pathcreator.py",55,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",515,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",516,"","pathcreator.py",56,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",517,"","pathcreator.py",56,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",518,"","pathcreator.py",56,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",519,"","pathcreator.py",56,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",520,"","pathcreator.py",56,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",521,"","pathcreator.py",56,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",522,"","pathcreator.py",56,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",523,"","pathcreator.py",56,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",524,"","pathcreator.py",56,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",525,"","pathcreator.py",56,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",526,"","pathcreator.py",56,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",527,"","pathcreator.py",56,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",528,"","pathcreator.py",56,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",529,"","pathcreator.py",56,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",530,"","pathcreator.py",56,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",531,"","pathcreator.py",56,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",532,"","pathcreator.py",56,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",533,"","pathcreator.py",56,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",534,"","pathcreator.py",56,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",535,"","pathcreator.py",56,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",536,"","pathcreator.py",56,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",537,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",538,"","pathcreator.py",57,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",539,"","pathcreator.py",57,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",540,"","pathcreator.py",57,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",541,"","pathcreator.py",57,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",542,"","pathcreator.py",57,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",543,"","pathcreator.py",57,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",544,"","pathcreator.py",57,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",545,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",546,"","pathcreator.py",58,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",547,"","pathcreator.py",58,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",548,"","pathcreator.py",58,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",549,"","pathcreator.py",58,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",550,"","pathcreator.py",58,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",551,"","pathcreator.py",58,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",552,"","pathcreator.py",58,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",553,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",554,"","pathcreator.py",59,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",555,"","pathcreator.py",59,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",556,"","pathcreator.py",59,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",557,"","pathcreator.py",59,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",558,"","pathcreator.py",59,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",559,"","pathcreator.py",59,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",560,"","pathcreator.py",59,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",561,"","pathcreator.py",59,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",562,"","pathcreator.py",59,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",563,"","pathcreator.py",59,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",564,"","pathcreator.py",59,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",565,"","pathcreator.py",59,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",566,"","pathcreator.py",59,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",567,"","pathcreator.py",59,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",568,"","pathcreator.py",59,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",569,"","pathcreator.py",59,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",570,"","pathcreator.py",59,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",571,"","pathcreator.py",59,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",572,"","pathcreator.py",59,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",573,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",574,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",575,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",576,"","pathcreator.py",60,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",577,"","pathcreator.py",60,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",578,"","pathcreator.py",60,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",579,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",580,"","pathcreator.py",60,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",581,"","pathcreator.py",60,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",582,"","pathcreator.py",60,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",583,"","pathcreator.py",60,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",584,"","pathcreator.py",60,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",585,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",586,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",587,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",588,"","pathcreator.py",61,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",589,"","pathcreator.py",61,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",590,"","pathcreator.py",61,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",591,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",592,"","pathcreator.py",61,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",593,"","pathcreator.py",61,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",594,"","pathcreator.py",61,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",595,"","pathcreator.py",61,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",596,"","pathcreator.py",61,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",597,"","pathcreator.py",61,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",598,"","pathcreator.py",61,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",599,"","pathcreator.py",61,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",600,"","pathcreator.py",61,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",601,"","pathcreator.py",61,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",602,"","pathcreator.py",61,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",603,"","pathcreator.py",61,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",604,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",605,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",606,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",607,"","pathcreator.py",62,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",608,"","pathcreator.py",62,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",609,"","pathcreator.py",62,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",610,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",611,"","pathcreator.py",62,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",612,"","pathcreator.py",62,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",613,"","pathcreator.py",62,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",614,"","pathcreator.py",62,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",615,"","pathcreator.py",62,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",616,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",617,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",618,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",619,"","pathcreator.py",63,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",620,"","pathcreator.py",63,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",621,"","pathcreator.py",63,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",622,"","pathcreator.py",63,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",623,"","pathcreator.py",63,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",624,"","pathcreator.py",63,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",625,"","pathcreator.py",63,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",626,"","pathcreator.py",63,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",627,"","pathcreator.py",63,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",628,"","pathcreator.py",63,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",629,"","pathcreator.py",63,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",630,"","pathcreator.py",63,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",631,"","pathcreator.py",63,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",632,"","pathcreator.py",63,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",633,"","pathcreator.py",63,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",634,"","pathcreator.py",63,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",635,"","pathcreator.py",63,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",636,"","pathcreator.py",63,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",637,"","pathcreator.py",63,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",638,"","pathcreator.py",63,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",639,"","pathcreator.py",63,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",640,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",641,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",642,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",643,"","pathcreator.py",64,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",644,"","pathcreator.py",64,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",645,"","pathcreator.py",64,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",646,"","pathcreator.py",64,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",647,"","pathcreator.py",64,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",648,"","pathcreator.py",64,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",649,"","pathcreator.py",64,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",650,"","pathcreator.py",64,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",651,"","pathcreator.py",64,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",652,"","pathcreator.py",64,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",653,"","pathcreator.py",64,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",654,"","pathcreator.py",64,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",655,"","pathcreator.py",64,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",656,"","pathcreator.py",64,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",657,"","pathcreator.py",64,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",658,"","pathcreator.py",64,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",659,"","pathcreator.py",64,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",660,"","pathcreator.py",64,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",661,"","pathcreator.py",64,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",662,"","pathcreator.py",64,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",663,"","pathcreator.py",64,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",664,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",665,"","pathcreator.py",65,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",666,"","pathcreator.py",65,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",667,"","pathcreator.py",65,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",668,"","pathcreator.py",65,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",669,"","pathcreator.py",65,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",670,"","pathcreator.py",65,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",671,"","pathcreator.py",65,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",672,"","pathcreator.py",65,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",673,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",674,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",675,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",676,"","pathcreator.py",66,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",677,"","pathcreator.py",66,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",678,"","pathcreator.py",66,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",679,"","pathcreator.py",66,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",680,"","pathcreator.py",66,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",681,"","pathcreator.py",66,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",682,"","pathcreator.py",66,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",683,"","pathcreator.py",66,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",684,"","pathcreator.py",66,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",685,"","pathcreator.py",66,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",686,"","pathcreator.py",66,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",687,"","pathcreator.py",66,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",688,"","pathcreator.py",66,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",689,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",690,"","pathcreator.py",67,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",691,"","pathcreator.py",67,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",692,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",693,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",694,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",695,"","pathcreator.py",68,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",696,"","pathcreator.py",68,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",697,"","pathcreator.py",68,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",698,"","pathcreator.py",68,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",699,"","pathcreator.py",68,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",700,"","pathcreator.py",68,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",701,"","pathcreator.py",69,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",702,"","pathcreator.py",69,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",703,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",704,"","pathcreator.py",70,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",705,"","pathcreator.py",70,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",706,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",707,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",708,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",709,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",710,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",711,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",712,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",713,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",714,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",715,"","pathcreator.py",71,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",716,"","pathcreator.py",71,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",717,"","pathcreator.py",71,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",718,"","pathcreator.py",71,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",719,"","pathcreator.py",71,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",720,"","pathcreator.py",71,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",721,"","pathcreator.py",71,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",722,"","pathcreator.py",71,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",723,"","pathcreator.py",71,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",724,"","pathcreator.py",71,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",725,"","pathcreator.py",71,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",726,"","pathcreator.py",71,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",727,"","pathcreator.py",71,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",728,"","pathcreator.py",71,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",729,"","pathcreator.py",71,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",730,"","pathcreator.py",71,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",731,"","pathcreator.py",71,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",732,"","pathcreator.py",71,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",733,"","pathcreator.py",71,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",734,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",735,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",736,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",737,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",738,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",739,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",740,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",741,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",742,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",743,"","pathcreator.py",72,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",744,"","pathcreator.py",72,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",745,"","pathcreator.py",72,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",746,"","pathcreator.py",72,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",747,"","pathcreator.py",72,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",748,"","pathcreator.py",72,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",749,"","pathcreator.py",72,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",750,"","pathcreator.py",72,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",751,"","pathcreator.py",72,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",752,"","pathcreator.py",72,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",753,"","pathcreator.py",72,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",754,"","pathcreator.py",72,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",755,"","pathcreator.py",72,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",756,"","pathcreator.py",72,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",757,"","pathcreator.py",72,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",758,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",759,"","pathcreator.py",73,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",760,"","pathcreator.py",73,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",761,"","pathcreator.py",73,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",762,"","pathcreator.py",73,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",763,"","pathcreator.py",73,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",764,"","pathcreator.py",73,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",765,"","pathcreator.py",73,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",766,"","pathcreator.py",73,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",767,"","pathcreator.py",73,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",768,"","pathcreator.py",73,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",769,"","pathcreator.py",73,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",770,"","pathcreator.py",73,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",771,"","pathcreator.py",73,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",772,"","pathcreator.py",73,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",773,"","pathcreator.py",73,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",774,"","pathcreator.py",73,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",775,"","pathcreator.py",73,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",776,"","pathcreator.py",73,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",777,"","pathcreator.py",73,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",778,"","pathcreator.py",73,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",779,"","pathcreator.py",73,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",780,"","pathcreator.py",73,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",781,"","pathcreator.py",73,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",782,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",783,"","pathcreator.py",74,16,"COMMENT","",24,"#Environmnet Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",784,"","pathcreator.py",74,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",785,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",786,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",787,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",788,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",789,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",790,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",791,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",792,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",793,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",794,"","pathcreator.py",75,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",795,"","pathcreator.py",75,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",796,"","pathcreator.py",75,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",797,"","pathcreator.py",75,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",798,"","pathcreator.py",75,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",799,"","pathcreator.py",75,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",800,"","pathcreator.py",75,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",801,"","pathcreator.py",75,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",802,"","pathcreator.py",75,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",803,"","pathcreator.py",75,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",804,"","pathcreator.py",75,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",805,"","pathcreator.py",75,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",806,"","pathcreator.py",75,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",807,"","pathcreator.py",75,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",808,"","pathcreator.py",75,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",809,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",810,"","pathcreator.py",76,16,"COMMENT","",17,"#Room Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",811,"","pathcreator.py",76,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",812,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",813,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",814,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",815,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",816,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",817,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",818,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",819,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",820,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",821,"","pathcreator.py",77,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",822,"","pathcreator.py",77,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",823,"","pathcreator.py",77,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",824,"","pathcreator.py",77,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",825,"","pathcreator.py",77,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",826,"","pathcreator.py",77,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",827,"","pathcreator.py",77,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",828,"","pathcreator.py",77,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",829,"","pathcreator.py",77,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",830,"","pathcreator.py",77,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",831,"","pathcreator.py",77,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",832,"","pathcreator.py",77,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",833,"","pathcreator.py",77,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",834,"","pathcreator.py",77,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",835,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",836,"","pathcreator.py",78,16,"COMMENT","",21,"#Path Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",837,"","pathcreator.py",78,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",838,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",839,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",840,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",841,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",842,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",843,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",844,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",845,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",846,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",847,"","pathcreator.py",79,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",848,"","pathcreator.py",79,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",849,"","pathcreator.py",79,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",850,"","pathcreator.py",79,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",851,"","pathcreator.py",79,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",852,"","pathcreator.py",79,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",853,"","pathcreator.py",79,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",854,"","pathcreator.py",79,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",855,"","pathcreator.py",79,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",856,"","pathcreator.py",79,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",857,"","pathcreator.py",79,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",858,"","pathcreator.py",79,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",859,"","pathcreator.py",79,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",860,"","pathcreator.py",79,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",861,"","pathcreator.py",79,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",862,"","pathcreator.py",79,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",863,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",864,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",865,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",866,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",867,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",868,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",869,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",870,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",871,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",872,"","pathcreator.py",80,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",873,"","pathcreator.py",80,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",874,"","pathcreator.py",80,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",875,"","pathcreator.py",80,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",876,"","pathcreator.py",80,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",877,"","pathcreator.py",80,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",878,"","pathcreator.py",80,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",879,"","pathcreator.py",80,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",880,"","pathcreator.py",80,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",881,"","pathcreator.py",80,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",882,"","pathcreator.py",80,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",883,"","pathcreator.py",80,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",884,"","pathcreator.py",80,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",885,"","pathcreator.py",80,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",886,"","pathcreator.py",80,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",887,"","pathcreator.py",80,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",888,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",889,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",890,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",891,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",892,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",893,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",894,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",895,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",896,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",897,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",898,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",899,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",900,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",901,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",902,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",903,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",904,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",905,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",906,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",907,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",908,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",909,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",910,"","pathcreator.py",81,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",911,"","pathcreator.py",81,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",912,"","pathcreator.py",81,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",913,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",914,"","pathcreator.py",82,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",915,"","pathcreator.py",82,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",916,"","pathcreator.py",82,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",917,"","pathcreator.py",82,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",918,"","pathcreator.py",82,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",919,"","pathcreator.py",82,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",920,"","pathcreator.py",82,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",921,"","pathcreator.py",82,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",922,"","pathcreator.py",82,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",923,"","pathcreator.py",82,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",924,"","pathcreator.py",82,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",925,"","pathcreator.py",82,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",926,"","pathcreator.py",82,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",927,"","pathcreator.py",82,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",928,"","pathcreator.py",82,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",929,"","pathcreator.py",82,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",930,"","pathcreator.py",82,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",931,"","pathcreator.py",82,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",932,"","pathcreator.py",82,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",933,"","pathcreator.py",82,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",934,"","pathcreator.py",82,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",935,"","pathcreator.py",82,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",936,"","pathcreator.py",82,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",937,"","pathcreator.py",82,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",938,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",939,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",940,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",941,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",942,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",943,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",944,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",945,"","pathcreator.py",83,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",946,"","pathcreator.py",83,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",947,"","pathcreator.py",83,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",948,"","pathcreator.py",83,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",949,"","pathcreator.py",83,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",950,"","pathcreator.py",83,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",951,"","pathcreator.py",83,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",952,"","pathcreator.py",83,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",953,"","pathcreator.py",83,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",954,"","pathcreator.py",83,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",955,"","pathcreator.py",83,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",956,"","pathcreator.py",83,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",957,"","pathcreator.py",83,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",958,"","pathcreator.py",83,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",959,"","pathcreator.py",83,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",960,"","pathcreator.py",83,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",961,"","pathcreator.py",83,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",962,"","pathcreator.py",83,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",963,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",964,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",965,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",966,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",967,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",968,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",969,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",970,"","pathcreator.py",84,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",971,"","pathcreator.py",84,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",972,"","pathcreator.py",84,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",973,"","pathcreator.py",84,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",974,"","pathcreator.py",84,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",975,"","pathcreator.py",84,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",976,"","pathcreator.py",84,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",977,"","pathcreator.py",84,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",978,"","pathcreator.py",84,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",979,"","pathcreator.py",84,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",980,"","pathcreator.py",84,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",981,"","pathcreator.py",84,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",982,"","pathcreator.py",84,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",983,"","pathcreator.py",84,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",984,"","pathcreator.py",84,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",985,"","pathcreator.py",84,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",986,"","pathcreator.py",84,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",987,"","pathcreator.py",84,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",988,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",989,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",990,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",991,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",992,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",993,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",994,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",995,"","pathcreator.py",85,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",996,"","pathcreator.py",85,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",997,"","pathcreator.py",85,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",998,"","pathcreator.py",85,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",999,"","pathcreator.py",85,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1000,"","pathcreator.py",85,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1001,"","pathcreator.py",85,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1002,"","pathcreator.py",85,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1003,"","pathcreator.py",85,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1004,"","pathcreator.py",85,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1005,"","pathcreator.py",85,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1006,"","pathcreator.py",85,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1007,"","pathcreator.py",85,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1008,"","pathcreator.py",85,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1009,"","pathcreator.py",85,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1010,"","pathcreator.py",85,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1011,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1012,"","pathcreator.py",85,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1013,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1014,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1015,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1016,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1017,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1018,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1019,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1020,"","pathcreator.py",86,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1021,"","pathcreator.py",86,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1022,"","pathcreator.py",86,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1023,"","pathcreator.py",86,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1024,"","pathcreator.py",86,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1025,"","pathcreator.py",86,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1026,"","pathcreator.py",86,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1027,"","pathcreator.py",86,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1028,"","pathcreator.py",86,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1029,"","pathcreator.py",86,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1030,"","pathcreator.py",86,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1031,"","pathcreator.py",86,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1032,"","pathcreator.py",86,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1033,"","pathcreator.py",86,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1034,"","pathcreator.py",86,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1035,"","pathcreator.py",86,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1036,"","pathcreator.py",86,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1037,"","pathcreator.py",86,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1038,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1039,"","pathcreator.py",87,16,"COMMENT","",26,"#Listeners Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1040,"","pathcreator.py",87,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1041,"","pathcreator.py",88,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1042,"","pathcreator.py",88,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1043,"","pathcreator.py",88,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1044,"","pathcreator.py",88,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1045,"","pathcreator.py",88,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1046,"","pathcreator.py",88,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1047,"","pathcreator.py",88,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1048,"","pathcreator.py",88,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1049,"","pathcreator.py",88,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1050,"","pathcreator.py",88,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1051,"","pathcreator.py",88,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1052,"","pathcreator.py",88,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1053,"","pathcreator.py",88,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1054,"","pathcreator.py",88,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1055,"","pathcreator.py",88,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1056,"","pathcreator.py",88,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1057,"","pathcreator.py",88,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1058,"","pathcreator.py",88,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1059,"","pathcreator.py",88,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1060,"","pathcreator.py",88,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1061,"","pathcreator.py",88,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1062,"","pathcreator.py",88,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1063,"","pathcreator.py",88,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1064,"","pathcreator.py",88,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1065,"","pathcreator.py",88,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1066,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1067,"","pathcreator.py",89,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1068,"","pathcreator.py",89,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1069,"","pathcreator.py",89,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1070,"","pathcreator.py",89,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1071,"","pathcreator.py",89,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1072,"","pathcreator.py",89,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1073,"","pathcreator.py",89,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1074,"","pathcreator.py",89,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1075,"","pathcreator.py",89,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1076,"","pathcreator.py",89,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1077,"","pathcreator.py",89,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1078,"","pathcreator.py",89,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1079,"","pathcreator.py",89,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1080,"","pathcreator.py",89,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1081,"","pathcreator.py",89,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1082,"","pathcreator.py",89,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1083,"","pathcreator.py",89,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1084,"","pathcreator.py",89,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1085,"","pathcreator.py",89,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1086,"","pathcreator.py",89,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1087,"","pathcreator.py",89,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1088,"","pathcreator.py",89,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1089,"","pathcreator.py",89,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1090,"","pathcreator.py",89,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1091,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1092,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1093,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1094,"","pathcreator.py",90,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1095,"","pathcreator.py",90,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1096,"","pathcreator.py",90,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1097,"","pathcreator.py",90,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1098,"","pathcreator.py",90,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1099,"","pathcreator.py",90,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1100,"","pathcreator.py",90,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1101,"","pathcreator.py",90,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1102,"","pathcreator.py",90,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1103,"","pathcreator.py",90,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1104,"","pathcreator.py",90,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1105,"","pathcreator.py",90,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1106,"","pathcreator.py",90,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1107,"","pathcreator.py",90,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1108,"","pathcreator.py",90,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1109,"","pathcreator.py",90,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1110,"","pathcreator.py",90,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1111,"","pathcreator.py",90,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1112,"","pathcreator.py",90,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1113,"","pathcreator.py",90,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1114,"","pathcreator.py",90,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1115,"","pathcreator.py",90,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1116,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1117,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1118,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1119,"","pathcreator.py",91,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1120,"","pathcreator.py",91,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1121,"","pathcreator.py",91,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1122,"","pathcreator.py",91,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1123,"","pathcreator.py",91,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1124,"","pathcreator.py",91,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1125,"","pathcreator.py",91,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1126,"","pathcreator.py",91,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1127,"","pathcreator.py",91,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1128,"","pathcreator.py",91,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1129,"","pathcreator.py",91,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1130,"","pathcreator.py",91,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1131,"","pathcreator.py",91,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1132,"","pathcreator.py",91,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1133,"","pathcreator.py",91,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1134,"","pathcreator.py",91,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1135,"","pathcreator.py",91,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1136,"","pathcreator.py",91,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1137,"","pathcreator.py",91,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1138,"","pathcreator.py",91,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1139,"","pathcreator.py",91,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1140,"","pathcreator.py",91,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1141,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1142,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1143,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1144,"","pathcreator.py",92,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1145,"","pathcreator.py",92,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1146,"","pathcreator.py",92,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1147,"","pathcreator.py",92,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1148,"","pathcreator.py",92,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1149,"","pathcreator.py",92,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1150,"","pathcreator.py",92,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1151,"","pathcreator.py",92,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1152,"","pathcreator.py",92,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1153,"","pathcreator.py",92,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1154,"","pathcreator.py",92,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1155,"","pathcreator.py",92,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1156,"","pathcreator.py",92,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1157,"","pathcreator.py",92,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1158,"","pathcreator.py",92,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1159,"","pathcreator.py",92,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1160,"","pathcreator.py",92,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1161,"","pathcreator.py",92,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1162,"","pathcreator.py",92,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1163,"","pathcreator.py",92,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1164,"","pathcreator.py",92,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1165,"","pathcreator.py",92,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1166,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1167,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1168,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1169,"","pathcreator.py",93,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1170,"","pathcreator.py",93,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1171,"","pathcreator.py",93,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1172,"","pathcreator.py",93,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1173,"","pathcreator.py",93,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1174,"","pathcreator.py",93,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1175,"","pathcreator.py",93,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1176,"","pathcreator.py",93,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1177,"","pathcreator.py",93,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1178,"","pathcreator.py",93,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1179,"","pathcreator.py",93,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1180,"","pathcreator.py",93,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1181,"","pathcreator.py",93,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1182,"","pathcreator.py",93,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1183,"","pathcreator.py",93,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1184,"","pathcreator.py",93,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1185,"","pathcreator.py",93,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1186,"","pathcreator.py",93,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1187,"","pathcreator.py",93,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1188,"","pathcreator.py",93,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1189,"","pathcreator.py",93,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1190,"","pathcreator.py",93,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1191,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1192,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1193,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1194,"","pathcreator.py",94,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1195,"","pathcreator.py",94,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1196,"","pathcreator.py",94,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1197,"","pathcreator.py",94,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1198,"","pathcreator.py",94,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1199,"","pathcreator.py",94,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1200,"","pathcreator.py",94,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1201,"","pathcreator.py",94,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1202,"","pathcreator.py",94,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1203,"","pathcreator.py",94,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1204,"","pathcreator.py",94,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1205,"","pathcreator.py",94,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1206,"","pathcreator.py",94,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1207,"","pathcreator.py",94,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1208,"","pathcreator.py",94,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1209,"","pathcreator.py",94,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1210,"","pathcreator.py",94,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1211,"","pathcreator.py",94,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1212,"","pathcreator.py",94,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1213,"","pathcreator.py",94,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1214,"","pathcreator.py",94,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1215,"","pathcreator.py",94,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1216,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1217,"","pathcreator.py",95,16,"COMMENT","",24,"#Speaker Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1218,"","pathcreator.py",95,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1219,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1220,"","pathcreator.py",96,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1221,"","pathcreator.py",96,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1222,"","pathcreator.py",96,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1223,"","pathcreator.py",96,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1224,"","pathcreator.py",96,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1225,"","pathcreator.py",96,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1226,"","pathcreator.py",96,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1227,"","pathcreator.py",96,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1228,"","pathcreator.py",96,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1229,"","pathcreator.py",96,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1230,"","pathcreator.py",96,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1231,"","pathcreator.py",96,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1232,"","pathcreator.py",96,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1233,"","pathcreator.py",96,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1234,"","pathcreator.py",96,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1235,"","pathcreator.py",96,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1236,"","pathcreator.py",96,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1237,"","pathcreator.py",96,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1238,"","pathcreator.py",96,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1239,"","pathcreator.py",96,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1240,"","pathcreator.py",96,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1241,"","pathcreator.py",96,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1242,"","pathcreator.py",96,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1243,"","pathcreator.py",96,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1244,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1245,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1246,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1247,"","pathcreator.py",97,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1248,"","pathcreator.py",97,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1249,"","pathcreator.py",97,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1250,"","pathcreator.py",97,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1251,"","pathcreator.py",97,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1252,"","pathcreator.py",97,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1253,"","pathcreator.py",97,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1254,"","pathcreator.py",97,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1255,"","pathcreator.py",97,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1256,"","pathcreator.py",97,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1257,"","pathcreator.py",97,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1258,"","pathcreator.py",97,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1259,"","pathcreator.py",97,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1260,"","pathcreator.py",97,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1261,"","pathcreator.py",97,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1262,"","pathcreator.py",97,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1263,"","pathcreator.py",97,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1264,"","pathcreator.py",97,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1265,"","pathcreator.py",97,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1266,"","pathcreator.py",97,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1267,"","pathcreator.py",97,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1268,"","pathcreator.py",97,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1269,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1270,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1271,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1272,"","pathcreator.py",98,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1273,"","pathcreator.py",98,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1274,"","pathcreator.py",98,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1275,"","pathcreator.py",98,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1276,"","pathcreator.py",98,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1277,"","pathcreator.py",98,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1278,"","pathcreator.py",98,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1279,"","pathcreator.py",98,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1280,"","pathcreator.py",98,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1281,"","pathcreator.py",98,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1282,"","pathcreator.py",98,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1283,"","pathcreator.py",98,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1284,"","pathcreator.py",98,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1285,"","pathcreator.py",98,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1286,"","pathcreator.py",98,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1287,"","pathcreator.py",98,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1288,"","pathcreator.py",98,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1289,"","pathcreator.py",98,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1290,"","pathcreator.py",98,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1291,"","pathcreator.py",98,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1292,"","pathcreator.py",98,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1293,"","pathcreator.py",98,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1294,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1295,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1296,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1297,"","pathcreator.py",99,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1298,"","pathcreator.py",99,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1299,"","pathcreator.py",99,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1300,"","pathcreator.py",99,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1301,"","pathcreator.py",99,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1302,"","pathcreator.py",99,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1303,"","pathcreator.py",99,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1304,"","pathcreator.py",99,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1305,"","pathcreator.py",99,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1306,"","pathcreator.py",99,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1307,"","pathcreator.py",99,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1308,"","pathcreator.py",99,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1309,"","pathcreator.py",99,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1310,"","pathcreator.py",99,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1311,"","pathcreator.py",99,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1312,"","pathcreator.py",99,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1313,"","pathcreator.py",99,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1314,"","pathcreator.py",99,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1315,"","pathcreator.py",99,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1316,"","pathcreator.py",99,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1317,"","pathcreator.py",99,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1318,"","pathcreator.py",99,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1319,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1320,"","pathcreator.py",100,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1321,"","pathcreator.py",100,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1322,"","pathcreator.py",100,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1323,"","pathcreator.py",100,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1324,"","pathcreator.py",100,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1325,"","pathcreator.py",100,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1326,"","pathcreator.py",100,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1327,"","pathcreator.py",100,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1328,"","pathcreator.py",100,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1329,"","pathcreator.py",100,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1330,"","pathcreator.py",100,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1331,"","pathcreator.py",100,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1332,"","pathcreator.py",100,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1333,"","pathcreator.py",100,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1334,"","pathcreator.py",100,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1335,"","pathcreator.py",100,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1336,"","pathcreator.py",100,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1337,"","pathcreator.py",100,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1338,"","pathcreator.py",100,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1339,"","pathcreator.py",100,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1340,"","pathcreator.py",100,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1341,"","pathcreator.py",100,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1342,"","pathcreator.py",100,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1343,"","pathcreator.py",100,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1344,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1345,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1346,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1347,"","pathcreator.py",101,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1348,"","pathcreator.py",101,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1349,"","pathcreator.py",101,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1350,"","pathcreator.py",101,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1351,"","pathcreator.py",101,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1352,"","pathcreator.py",101,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1353,"","pathcreator.py",101,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1354,"","pathcreator.py",101,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1355,"","pathcreator.py",101,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1356,"","pathcreator.py",101,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1357,"","pathcreator.py",101,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1358,"","pathcreator.py",101,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1359,"","pathcreator.py",101,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1360,"","pathcreator.py",101,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1361,"","pathcreator.py",101,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1362,"","pathcreator.py",101,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1363,"","pathcreator.py",101,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1364,"","pathcreator.py",101,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1365,"","pathcreator.py",101,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1366,"","pathcreator.py",101,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1367,"","pathcreator.py",101,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1368,"","pathcreator.py",101,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1369,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1370,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1371,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1372,"","pathcreator.py",102,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1373,"","pathcreator.py",102,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1374,"","pathcreator.py",102,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1375,"","pathcreator.py",102,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1376,"","pathcreator.py",102,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1377,"","pathcreator.py",102,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1378,"","pathcreator.py",102,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1379,"","pathcreator.py",102,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1380,"","pathcreator.py",102,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1381,"","pathcreator.py",102,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1382,"","pathcreator.py",102,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1383,"","pathcreator.py",102,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1384,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1385,"","pathcreator.py",102,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1386,"","pathcreator.py",102,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1387,"","pathcreator.py",102,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1388,"","pathcreator.py",102,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1389,"","pathcreator.py",102,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1390,"","pathcreator.py",102,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1391,"","pathcreator.py",102,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1392,"","pathcreator.py",102,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1393,"","pathcreator.py",102,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1394,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1395,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1396,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1397,"","pathcreator.py",103,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1398,"","pathcreator.py",103,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1399,"","pathcreator.py",103,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1400,"","pathcreator.py",103,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1401,"","pathcreator.py",103,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1402,"","pathcreator.py",103,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1403,"","pathcreator.py",103,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1404,"","pathcreator.py",103,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1405,"","pathcreator.py",103,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1406,"","pathcreator.py",103,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1407,"","pathcreator.py",103,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1408,"","pathcreator.py",103,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1409,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1410,"","pathcreator.py",103,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1411,"","pathcreator.py",103,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1412,"","pathcreator.py",103,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1413,"","pathcreator.py",103,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1414,"","pathcreator.py",103,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1415,"","pathcreator.py",103,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1416,"","pathcreator.py",103,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1417,"","pathcreator.py",103,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1418,"","pathcreator.py",103,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1419,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1420,"","pathcreator.py",104,16,"COMMENT","",28,"#Audio DockWidget Conections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1421,"","pathcreator.py",104,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1422,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1423,"","pathcreator.py",105,16,"COMMENT","",108,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"markers_updated\"),self.markers_updated)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1424,"","pathcreator.py",105,124,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1425,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1426,"","pathcreator.py",106,16,"COMMENT","",106,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"marker_deleted\"),self.marker_deleted)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1427,"","pathcreator.py",106,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1428,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1429,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1430,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1431,"","pathcreator.py",107,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1432,"","pathcreator.py",107,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1433,"","pathcreator.py",107,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1434,"","pathcreator.py",107,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1435,"","pathcreator.py",107,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1436,"","pathcreator.py",107,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1437,"","pathcreator.py",107,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1438,"","pathcreator.py",107,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1439,"","pathcreator.py",107,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1440,"","pathcreator.py",107,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1441,"","pathcreator.py",107,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1442,"","pathcreator.py",107,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1443,"","pathcreator.py",107,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1444,"","pathcreator.py",107,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1445,"","pathcreator.py",107,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1446,"","pathcreator.py",107,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1447,"","pathcreator.py",107,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1448,"","pathcreator.py",107,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1449,"","pathcreator.py",107,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1450,"","pathcreator.py",107,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1451,"","pathcreator.py",107,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1452,"","pathcreator.py",107,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1453,"","pathcreator.py",107,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1454,"","pathcreator.py",107,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1455,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1456,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1457,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1458,"","pathcreator.py",108,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1459,"","pathcreator.py",108,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1460,"","pathcreator.py",108,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1461,"","pathcreator.py",108,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1462,"","pathcreator.py",108,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1463,"","pathcreator.py",108,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1464,"","pathcreator.py",108,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1465,"","pathcreator.py",108,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1466,"","pathcreator.py",108,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1467,"","pathcreator.py",108,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1468,"","pathcreator.py",108,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1469,"","pathcreator.py",108,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1470,"","pathcreator.py",108,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1471,"","pathcreator.py",108,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1472,"","pathcreator.py",108,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1473,"","pathcreator.py",108,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1474,"","pathcreator.py",108,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1475,"","pathcreator.py",108,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1476,"","pathcreator.py",108,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1477,"","pathcreator.py",108,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1478,"","pathcreator.py",108,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1479,"","pathcreator.py",108,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1480,"","pathcreator.py",108,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1481,"","pathcreator.py",108,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1482,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1483,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1484,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1485,"","pathcreator.py",109,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1486,"","pathcreator.py",109,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1487,"","pathcreator.py",109,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1488,"","pathcreator.py",109,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1489,"","pathcreator.py",109,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1490,"","pathcreator.py",109,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1491,"","pathcreator.py",109,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1492,"","pathcreator.py",109,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1493,"","pathcreator.py",109,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1494,"","pathcreator.py",109,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1495,"","pathcreator.py",109,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1496,"","pathcreator.py",109,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1497,"","pathcreator.py",109,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1498,"","pathcreator.py",109,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1499,"","pathcreator.py",109,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1500,"","pathcreator.py",109,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1501,"","pathcreator.py",109,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1502,"","pathcreator.py",109,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1503,"","pathcreator.py",109,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1504,"","pathcreator.py",109,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1505,"","pathcreator.py",109,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1506,"","pathcreator.py",109,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1507,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1508,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1509,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1510,"","pathcreator.py",110,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1511,"","pathcreator.py",110,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1512,"","pathcreator.py",110,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1513,"","pathcreator.py",110,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1514,"","pathcreator.py",110,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1515,"","pathcreator.py",110,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1516,"","pathcreator.py",110,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1517,"","pathcreator.py",110,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1518,"","pathcreator.py",110,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1519,"","pathcreator.py",110,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1520,"","pathcreator.py",110,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1521,"","pathcreator.py",110,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1522,"","pathcreator.py",110,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1523,"","pathcreator.py",110,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1524,"","pathcreator.py",110,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1525,"","pathcreator.py",110,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1526,"","pathcreator.py",110,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1527,"","pathcreator.py",110,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1528,"","pathcreator.py",110,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1529,"","pathcreator.py",110,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1530,"","pathcreator.py",110,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1531,"","pathcreator.py",110,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1532,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1533,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1534,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1535,"","pathcreator.py",111,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1536,"","pathcreator.py",111,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1537,"","pathcreator.py",111,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1538,"","pathcreator.py",111,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1539,"","pathcreator.py",111,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1540,"","pathcreator.py",111,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1541,"","pathcreator.py",111,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1542,"","pathcreator.py",111,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1543,"","pathcreator.py",111,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1544,"","pathcreator.py",111,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1545,"","pathcreator.py",111,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1546,"","pathcreator.py",111,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1547,"","pathcreator.py",111,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1548,"","pathcreator.py",111,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1549,"","pathcreator.py",111,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1550,"","pathcreator.py",111,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1551,"","pathcreator.py",111,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1552,"","pathcreator.py",111,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1553,"","pathcreator.py",112,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1554,"","pathcreator.py",112,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1555,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1556,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1557,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1558,"","pathcreator.py",113,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1559,"","pathcreator.py",113,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1560,"","pathcreator.py",113,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1561,"","pathcreator.py",113,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1562,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1563,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1564,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1565,"","pathcreator.py",114,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1566,"","pathcreator.py",114,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1567,"","pathcreator.py",114,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1568,"","pathcreator.py",114,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1569,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1570,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1571,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1572,"","pathcreator.py",115,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1573,"","pathcreator.py",115,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1574,"","pathcreator.py",115,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1575,"","pathcreator.py",115,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1576,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1577,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1578,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1579,"","pathcreator.py",116,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1580,"","pathcreator.py",116,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1581,"","pathcreator.py",116,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1582,"","pathcreator.py",116,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1583,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1584,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1585,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1586,"","pathcreator.py",117,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1587,"","pathcreator.py",117,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1588,"","pathcreator.py",117,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1589,"","pathcreator.py",117,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1590,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1591,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1592,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1593,"","pathcreator.py",118,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1594,"","pathcreator.py",118,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1595,"","pathcreator.py",118,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1596,"","pathcreator.py",118,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1597,"","pathcreator.py",119,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1598,"","pathcreator.py",119,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1599,"","pathcreator.py",119,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1600,"","pathcreator.py",119,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1601,"","pathcreator.py",119,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1602,"","pathcreator.py",119,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1603,"","pathcreator.py",119,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1604,"","pathcreator.py",120,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1605,"","pathcreator.py",120,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1606,"","pathcreator.py",120,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1607,"","pathcreator.py",120,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1608,"","pathcreator.py",120,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1609,"","pathcreator.py",120,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1610,"","pathcreator.py",120,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1611,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1612,"","pathcreator.py",121,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1613,"","pathcreator.py",121,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1614,"","pathcreator.py",121,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1615,"","pathcreator.py",121,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1616,"","pathcreator.py",121,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1617,"","pathcreator.py",121,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1618,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1619,"","pathcreator.py",122,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1620,"","pathcreator.py",122,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1621,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1622,"","pathcreator.py",123,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1623,"","pathcreator.py",123,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1624,"","pathcreator.py",123,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1625,"","pathcreator.py",123,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1626,"","pathcreator.py",123,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1627,"","pathcreator.py",123,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1628,"","pathcreator.py",123,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1629,"","pathcreator.py",123,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1630,"","pathcreator.py",123,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1631,"","pathcreator.py",123,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1632,"","pathcreator.py",123,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1633,"","pathcreator.py",123,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1634,"","pathcreator.py",123,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1635,"","pathcreator.py",123,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1636,"","pathcreator.py",123,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1637,"","pathcreator.py",123,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1638,"","pathcreator.py",123,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1639,"","pathcreator.py",124,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1640,"","pathcreator.py",124,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1641,"","pathcreator.py",124,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1642,"","pathcreator.py",124,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1643,"","pathcreator.py",124,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1644,"","pathcreator.py",124,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1645,"","pathcreator.py",124,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1646,"","pathcreator.py",124,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1647,"","pathcreator.py",124,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1648,"","pathcreator.py",124,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1649,"","pathcreator.py",124,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1650,"","pathcreator.py",124,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1651,"","pathcreator.py",124,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1652,"","pathcreator.py",124,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1653,"","pathcreator.py",124,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1654,"","pathcreator.py",124,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1655,"","pathcreator.py",124,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1656,"","pathcreator.py",124,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1657,"","pathcreator.py",124,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1658,"","pathcreator.py",124,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1659,"","pathcreator.py",124,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1660,"","pathcreator.py",125,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1661,"","pathcreator.py",125,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1662,"","pathcreator.py",125,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1663,"","pathcreator.py",125,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1664,"","pathcreator.py",125,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1665,"","pathcreator.py",125,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1666,"","pathcreator.py",125,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1667,"","pathcreator.py",125,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1668,"","pathcreator.py",125,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1669,"","pathcreator.py",125,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1670,"","pathcreator.py",125,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1671,"","pathcreator.py",125,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1672,"","pathcreator.py",125,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1673,"","pathcreator.py",125,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1674,"","pathcreator.py",125,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1675,"","pathcreator.py",125,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1676,"","pathcreator.py",125,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1677,"","pathcreator.py",125,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1678,"","pathcreator.py",125,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1679,"","pathcreator.py",125,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1680,"","pathcreator.py",125,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1681,"","pathcreator.py",126,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1682,"","pathcreator.py",126,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1683,"","pathcreator.py",126,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1684,"","pathcreator.py",126,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1685,"","pathcreator.py",126,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1686,"","pathcreator.py",126,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1687,"","pathcreator.py",126,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1688,"","pathcreator.py",126,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1689,"","pathcreator.py",126,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1690,"","pathcreator.py",126,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1691,"","pathcreator.py",126,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1692,"","pathcreator.py",126,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1693,"","pathcreator.py",126,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1694,"","pathcreator.py",126,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1695,"","pathcreator.py",126,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1696,"","pathcreator.py",126,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1697,"","pathcreator.py",126,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1698,"","pathcreator.py",126,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1699,"","pathcreator.py",126,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1700,"","pathcreator.py",126,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1701,"","pathcreator.py",126,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1702,"","pathcreator.py",127,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1703,"","pathcreator.py",127,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1704,"","pathcreator.py",127,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1705,"","pathcreator.py",128,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1706,"","pathcreator.py",128,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1707,"","pathcreator.py",128,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1708,"","pathcreator.py",128,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1709,"","pathcreator.py",128,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1710,"","pathcreator.py",128,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1711,"","pathcreator.py",128,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1712,"","pathcreator.py",129,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1713,"","pathcreator.py",129,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1714,"","pathcreator.py",129,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1715,"","pathcreator.py",129,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1716,"","pathcreator.py",129,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1717,"","pathcreator.py",129,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1718,"","pathcreator.py",129,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1719,"","pathcreator.py",130,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1720,"","pathcreator.py",130,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1721,"","pathcreator.py",130,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1722,"","pathcreator.py",130,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1723,"","pathcreator.py",130,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1724,"","pathcreator.py",130,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1725,"","pathcreator.py",130,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1726,"","pathcreator.py",131,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1727,"","pathcreator.py",131,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1728,"","pathcreator.py",131,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1729,"","pathcreator.py",131,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1730,"","pathcreator.py",131,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1731,"","pathcreator.py",131,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1732,"","pathcreator.py",131,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1733,"","pathcreator.py",132,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1734,"","pathcreator.py",132,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1735,"","pathcreator.py",132,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1736,"","pathcreator.py",132,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1737,"","pathcreator.py",132,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1738,"","pathcreator.py",132,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1739,"","pathcreator.py",132,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1740,"","pathcreator.py",133,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1741,"","pathcreator.py",133,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1742,"","pathcreator.py",133,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1743,"","pathcreator.py",133,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1744,"","pathcreator.py",133,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1745,"","pathcreator.py",133,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1746,"","pathcreator.py",133,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1747,"","pathcreator.py",134,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1748,"","pathcreator.py",134,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1749,"","pathcreator.py",134,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1750,"","pathcreator.py",134,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1751,"","pathcreator.py",134,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1752,"","pathcreator.py",134,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1753,"","pathcreator.py",134,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1754,"","pathcreator.py",135,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1755,"","pathcreator.py",135,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1756,"","pathcreator.py",135,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1757,"","pathcreator.py",135,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1758,"","pathcreator.py",135,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1759,"","pathcreator.py",135,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1760,"","pathcreator.py",135,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1761,"","pathcreator.py",135,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1762,"","pathcreator.py",135,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1763,"","pathcreator.py",135,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1764,"","pathcreator.py",135,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1765,"","pathcreator.py",135,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1766,"","pathcreator.py",135,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1767,"","pathcreator.py",136,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1768,"","pathcreator.py",136,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1769,"","pathcreator.py",136,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1770,"","pathcreator.py",136,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1771,"","pathcreator.py",136,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1772,"","pathcreator.py",136,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1773,"","pathcreator.py",136,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1774,"","pathcreator.py",137,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1775,"","pathcreator.py",137,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1776,"","pathcreator.py",137,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1777,"","pathcreator.py",137,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1778,"","pathcreator.py",137,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1779,"","pathcreator.py",137,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1780,"","pathcreator.py",137,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1781,"","pathcreator.py",138,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1782,"","pathcreator.py",138,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1783,"","pathcreator.py",138,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1784,"","pathcreator.py",138,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1785,"","pathcreator.py",138,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1786,"","pathcreator.py",138,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1787,"","pathcreator.py",138,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1788,"","pathcreator.py",139,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1789,"","pathcreator.py",139,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1790,"","pathcreator.py",139,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1791,"","pathcreator.py",139,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1792,"","pathcreator.py",139,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1793,"","pathcreator.py",139,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1794,"","pathcreator.py",139,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1795,"","pathcreator.py",139,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1796,"","pathcreator.py",139,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1797,"","pathcreator.py",139,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1798,"","pathcreator.py",139,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1799,"","pathcreator.py",139,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1800,"","pathcreator.py",139,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1801,"","pathcreator.py",139,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1802,"","pathcreator.py",140,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1803,"","pathcreator.py",140,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1804,"","pathcreator.py",141,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1805,"","pathcreator.py",141,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1806,"","pathcreator.py",141,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1807,"","pathcreator.py",141,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1808,"","pathcreator.py",141,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1809,"","pathcreator.py",141,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1810,"","pathcreator.py",141,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1811,"","pathcreator.py",141,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1812,"","pathcreator.py",141,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1813,"","pathcreator.py",141,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1814,"","pathcreator.py",142,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1815,"","pathcreator.py",142,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1816,"","pathcreator.py",142,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1817,"","pathcreator.py",142,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1818,"","pathcreator.py",142,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1819,"","pathcreator.py",142,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1820,"","pathcreator.py",142,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1821,"","pathcreator.py",142,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1822,"","pathcreator.py",142,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1823,"","pathcreator.py",142,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1824,"","pathcreator.py",142,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1825,"","pathcreator.py",142,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1826,"","pathcreator.py",142,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1827,"","pathcreator.py",142,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1828,"","pathcreator.py",142,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1829,"","pathcreator.py",142,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1830,"","pathcreator.py",142,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1831,"","pathcreator.py",142,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1832,"","pathcreator.py",142,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1833,"","pathcreator.py",142,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1834,"","pathcreator.py",142,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1835,"","pathcreator.py",142,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1836,"","pathcreator.py",142,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1837,"","pathcreator.py",142,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1838,"","pathcreator.py",142,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1839,"","pathcreator.py",142,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1840,"","pathcreator.py",142,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1841,"","pathcreator.py",142,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1842,"","pathcreator.py",142,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1843,"","pathcreator.py",142,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1844,"","pathcreator.py",142,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1845,"","pathcreator.py",142,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1846,"","pathcreator.py",142,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1847,"","pathcreator.py",142,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1848,"","pathcreator.py",142,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1849,"","pathcreator.py",142,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1850,"","pathcreator.py",142,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1851,"","pathcreator.py",142,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1852,"","pathcreator.py",142,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1853,"","pathcreator.py",142,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1854,"","pathcreator.py",143,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1855,"","pathcreator.py",143,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1856,"","pathcreator.py",143,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1857,"","pathcreator.py",143,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1858,"","pathcreator.py",143,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1859,"","pathcreator.py",143,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1860,"","pathcreator.py",143,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1861,"","pathcreator.py",143,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1862,"","pathcreator.py",143,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1863,"","pathcreator.py",143,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1864,"","pathcreator.py",143,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1865,"","pathcreator.py",143,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1866,"","pathcreator.py",143,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1867,"","pathcreator.py",143,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1868,"","pathcreator.py",143,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1869,"","pathcreator.py",143,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1870,"","pathcreator.py",143,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1871,"","pathcreator.py",143,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1872,"","pathcreator.py",143,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1873,"","pathcreator.py",143,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1874,"","pathcreator.py",143,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1875,"","pathcreator.py",143,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1876,"","pathcreator.py",143,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1877,"","pathcreator.py",143,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1878,"","pathcreator.py",143,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1879,"","pathcreator.py",144,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1880,"","pathcreator.py",144,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1881,"","pathcreator.py",144,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1882,"","pathcreator.py",144,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1883,"","pathcreator.py",144,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1884,"","pathcreator.py",144,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1885,"","pathcreator.py",144,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1886,"","pathcreator.py",144,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1887,"","pathcreator.py",144,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1888,"","pathcreator.py",144,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1889,"","pathcreator.py",144,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1890,"","pathcreator.py",144,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1891,"","pathcreator.py",144,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1892,"","pathcreator.py",144,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1893,"","pathcreator.py",144,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1894,"","pathcreator.py",144,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1895,"","pathcreator.py",144,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1896,"","pathcreator.py",144,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1897,"","pathcreator.py",144,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1898,"","pathcreator.py",144,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1899,"","pathcreator.py",144,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1900,"","pathcreator.py",144,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1901,"","pathcreator.py",144,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1902,"","pathcreator.py",144,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1903,"","pathcreator.py",144,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1904,"","pathcreator.py",144,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1905,"","pathcreator.py",144,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1906,"","pathcreator.py",145,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1907,"","pathcreator.py",145,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1908,"","pathcreator.py",145,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1909,"","pathcreator.py",145,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1910,"","pathcreator.py",145,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1911,"","pathcreator.py",145,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1912,"","pathcreator.py",145,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1913,"","pathcreator.py",145,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1914,"","pathcreator.py",145,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1915,"","pathcreator.py",145,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1916,"","pathcreator.py",145,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1917,"","pathcreator.py",145,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1918,"","pathcreator.py",145,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1919,"","pathcreator.py",146,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1920,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1921,"","pathcreator.py",146,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1922,"","pathcreator.py",146,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1923,"","pathcreator.py",146,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1924,"","pathcreator.py",146,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1925,"","pathcreator.py",146,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1926,"","pathcreator.py",146,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1927,"","pathcreator.py",147,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1928,"","pathcreator.py",147,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1929,"","pathcreator.py",147,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1930,"","pathcreator.py",147,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1931,"","pathcreator.py",147,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1932,"","pathcreator.py",147,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1933,"","pathcreator.py",147,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1934,"","pathcreator.py",147,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1935,"","pathcreator.py",147,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1936,"","pathcreator.py",147,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1937,"","pathcreator.py",147,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1938,"","pathcreator.py",147,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1939,"","pathcreator.py",147,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1940,"","pathcreator.py",147,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1941,"","pathcreator.py",147,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1942,"","pathcreator.py",147,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1943,"","pathcreator.py",147,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1944,"","pathcreator.py",147,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1945,"","pathcreator.py",147,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1946,"","pathcreator.py",147,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1947,"","pathcreator.py",147,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1948,"","pathcreator.py",147,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1949,"","pathcreator.py",147,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1950,"","pathcreator.py",147,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1951,"","pathcreator.py",147,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1952,"","pathcreator.py",147,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1953,"","pathcreator.py",147,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1954,"","pathcreator.py",147,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1955,"","pathcreator.py",148,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1956,"","pathcreator.py",148,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1957,"","pathcreator.py",148,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1958,"","pathcreator.py",148,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1959,"","pathcreator.py",148,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1960,"","pathcreator.py",148,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1961,"","pathcreator.py",148,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1962,"","pathcreator.py",148,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1963,"","pathcreator.py",148,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1964,"","pathcreator.py",148,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1965,"","pathcreator.py",148,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1966,"","pathcreator.py",148,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1967,"","pathcreator.py",148,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1968,"","pathcreator.py",148,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1969,"","pathcreator.py",149,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1970,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1971,"","pathcreator.py",149,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1972,"","pathcreator.py",149,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1973,"","pathcreator.py",149,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1974,"","pathcreator.py",149,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1975,"","pathcreator.py",149,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1976,"","pathcreator.py",149,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1977,"","pathcreator.py",150,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1978,"","pathcreator.py",150,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1979,"","pathcreator.py",150,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1980,"","pathcreator.py",150,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1981,"","pathcreator.py",150,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1982,"","pathcreator.py",150,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1983,"","pathcreator.py",150,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1984,"","pathcreator.py",150,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1985,"","pathcreator.py",150,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1986,"","pathcreator.py",150,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1987,"","pathcreator.py",150,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1988,"","pathcreator.py",150,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1989,"","pathcreator.py",150,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1990,"","pathcreator.py",151,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1991,"","pathcreator.py",151,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1992,"","pathcreator.py",151,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1993,"","pathcreator.py",151,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1994,"","pathcreator.py",151,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1995,"","pathcreator.py",151,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1996,"","pathcreator.py",151,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1997,"","pathcreator.py",151,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1998,"","pathcreator.py",151,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",1999,"","pathcreator.py",151,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2000,"","pathcreator.py",151,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2001,"","pathcreator.py",151,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2002,"","pathcreator.py",151,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2003,"","pathcreator.py",151,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2004,"","pathcreator.py",151,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2005,"","pathcreator.py",151,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2006,"","pathcreator.py",151,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2007,"","pathcreator.py",151,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2008,"","pathcreator.py",151,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2009,"","pathcreator.py",151,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2010,"","pathcreator.py",151,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2011,"","pathcreator.py",151,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2012,"","pathcreator.py",151,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2013,"","pathcreator.py",151,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2014,"","pathcreator.py",151,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2015,"","pathcreator.py",151,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2016,"","pathcreator.py",151,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2017,"","pathcreator.py",152,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2018,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2019,"","pathcreator.py",152,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2020,"","pathcreator.py",152,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2021,"","pathcreator.py",152,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2022,"","pathcreator.py",152,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2023,"","pathcreator.py",152,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2024,"","pathcreator.py",152,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2025,"","pathcreator.py",152,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2026,"","pathcreator.py",152,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2027,"","pathcreator.py",152,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2028,"","pathcreator.py",152,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2029,"","pathcreator.py",152,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2030,"","pathcreator.py",152,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2031,"","pathcreator.py",152,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2032,"","pathcreator.py",152,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2033,"","pathcreator.py",152,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2034,"","pathcreator.py",152,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2035,"","pathcreator.py",152,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2036,"","pathcreator.py",152,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2037,"","pathcreator.py",152,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2038,"","pathcreator.py",152,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2039,"","pathcreator.py",152,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2040,"","pathcreator.py",152,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2041,"","pathcreator.py",152,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2042,"","pathcreator.py",152,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2043,"","pathcreator.py",152,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2044,"","pathcreator.py",152,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2045,"","pathcreator.py",152,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2046,"","pathcreator.py",152,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2047,"","pathcreator.py",152,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2048,"","pathcreator.py",152,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2049,"","pathcreator.py",152,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2050,"","pathcreator.py",152,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2051,"","pathcreator.py",152,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2052,"","pathcreator.py",152,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2053,"","pathcreator.py",152,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2054,"","pathcreator.py",152,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2055,"","pathcreator.py",153,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2056,"","pathcreator.py",153,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2057,"","pathcreator.py",153,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2058,"","pathcreator.py",153,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2059,"","pathcreator.py",153,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2060,"","pathcreator.py",154,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2061,"","pathcreator.py",154,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2062,"","pathcreator.py",154,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2063,"","pathcreator.py",154,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2064,"","pathcreator.py",154,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2065,"","pathcreator.py",155,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2066,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2067,"","pathcreator.py",155,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2068,"","pathcreator.py",155,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2069,"","pathcreator.py",155,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2070,"","pathcreator.py",155,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2071,"","pathcreator.py",155,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2072,"","pathcreator.py",155,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2073,"","pathcreator.py",155,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2074,"","pathcreator.py",155,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2075,"","pathcreator.py",155,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2076,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2077,"","pathcreator.py",156,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2078,"","pathcreator.py",156,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2079,"","pathcreator.py",156,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2080,"","pathcreator.py",156,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2081,"","pathcreator.py",156,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2082,"","pathcreator.py",156,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2083,"","pathcreator.py",156,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2084,"","pathcreator.py",156,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2085,"","pathcreator.py",156,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2086,"","pathcreator.py",157,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2087,"","pathcreator.py",157,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2088,"","pathcreator.py",158,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2089,"","pathcreator.py",158,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2090,"","pathcreator.py",159,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2091,"","pathcreator.py",159,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2092,"","pathcreator.py",159,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2093,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2094,"","pathcreator.py",160,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2095,"","pathcreator.py",160,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2096,"","pathcreator.py",160,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2097,"","pathcreator.py",160,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2098,"","pathcreator.py",160,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2099,"","pathcreator.py",160,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2100,"","pathcreator.py",160,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2101,"","pathcreator.py",160,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2102,"","pathcreator.py",160,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2103,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2104,"","pathcreator.py",161,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2105,"","pathcreator.py",161,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2106,"","pathcreator.py",161,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2107,"","pathcreator.py",161,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2108,"","pathcreator.py",161,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2109,"","pathcreator.py",161,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2110,"","pathcreator.py",161,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2111,"","pathcreator.py",161,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2112,"","pathcreator.py",161,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2113,"","pathcreator.py",161,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2114,"","pathcreator.py",161,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2115,"","pathcreator.py",161,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2116,"","pathcreator.py",161,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2117,"","pathcreator.py",161,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2118,"","pathcreator.py",161,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2119,"","pathcreator.py",161,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2120,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2121,"","pathcreator.py",162,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2122,"","pathcreator.py",162,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2123,"","pathcreator.py",162,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2124,"","pathcreator.py",162,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2125,"","pathcreator.py",162,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2126,"","pathcreator.py",162,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2127,"","pathcreator.py",162,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2128,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2129,"","pathcreator.py",163,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2130,"","pathcreator.py",163,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2131,"","pathcreator.py",163,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2132,"","pathcreator.py",163,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2133,"","pathcreator.py",163,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2134,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2135,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2136,"","pathcreator.py",164,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2137,"","pathcreator.py",164,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2138,"","pathcreator.py",165,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2139,"","pathcreator.py",165,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2140,"","pathcreator.py",165,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2141,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2142,"","pathcreator.py",166,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2143,"","pathcreator.py",166,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2144,"","pathcreator.py",166,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2145,"","pathcreator.py",166,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2146,"","pathcreator.py",166,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2147,"","pathcreator.py",166,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2148,"","pathcreator.py",166,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2149,"","pathcreator.py",166,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2150,"","pathcreator.py",166,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2151,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2152,"","pathcreator.py",167,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2153,"","pathcreator.py",167,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2154,"","pathcreator.py",167,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2155,"","pathcreator.py",167,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2156,"","pathcreator.py",167,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2157,"","pathcreator.py",167,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2158,"","pathcreator.py",167,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2159,"","pathcreator.py",167,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2160,"","pathcreator.py",167,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2161,"","pathcreator.py",167,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2162,"","pathcreator.py",167,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2163,"","pathcreator.py",167,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2164,"","pathcreator.py",167,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2165,"","pathcreator.py",167,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2166,"","pathcreator.py",167,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2167,"","pathcreator.py",167,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2168,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2169,"","pathcreator.py",168,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2170,"","pathcreator.py",168,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2171,"","pathcreator.py",168,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2172,"","pathcreator.py",168,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2173,"","pathcreator.py",168,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2174,"","pathcreator.py",168,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2175,"","pathcreator.py",168,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2176,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2177,"","pathcreator.py",169,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2178,"","pathcreator.py",169,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2179,"","pathcreator.py",169,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2180,"","pathcreator.py",169,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2181,"","pathcreator.py",169,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2182,"","pathcreator.py",169,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2183,"","pathcreator.py",169,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2184,"","pathcreator.py",170,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2185,"","pathcreator.py",170,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2186,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2187,"","pathcreator.py",171,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2188,"","pathcreator.py",171,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2189,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2190,"","pathcreator.py",172,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2191,"","pathcreator.py",172,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2192,"","pathcreator.py",172,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2193,"","pathcreator.py",172,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2194,"","pathcreator.py",172,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2195,"","pathcreator.py",172,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2196,"","pathcreator.py",172,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2197,"","pathcreator.py",172,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2198,"","pathcreator.py",172,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2199,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2200,"","pathcreator.py",173,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2201,"","pathcreator.py",173,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2202,"","pathcreator.py",173,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2203,"","pathcreator.py",173,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2204,"","pathcreator.py",173,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2205,"","pathcreator.py",173,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2206,"","pathcreator.py",173,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2207,"","pathcreator.py",173,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2208,"","pathcreator.py",173,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2209,"","pathcreator.py",173,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2210,"","pathcreator.py",173,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2211,"","pathcreator.py",173,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2212,"","pathcreator.py",173,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2213,"","pathcreator.py",173,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2214,"","pathcreator.py",173,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2215,"","pathcreator.py",173,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2216,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2217,"","pathcreator.py",174,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2218,"","pathcreator.py",174,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2219,"","pathcreator.py",174,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2220,"","pathcreator.py",174,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2221,"","pathcreator.py",174,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2222,"","pathcreator.py",174,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2223,"","pathcreator.py",174,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2224,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2225,"","pathcreator.py",175,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2226,"","pathcreator.py",175,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2227,"","pathcreator.py",175,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2228,"","pathcreator.py",175,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2229,"","pathcreator.py",175,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2230,"","pathcreator.py",175,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2231,"","pathcreator.py",175,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2232,"","pathcreator.py",176,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2233,"","pathcreator.py",176,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2234,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2235,"","pathcreator.py",177,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2236,"","pathcreator.py",177,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2237,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2238,"","pathcreator.py",178,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2239,"","pathcreator.py",178,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2240,"","pathcreator.py",178,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2241,"","pathcreator.py",178,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2242,"","pathcreator.py",178,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2243,"","pathcreator.py",178,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2244,"","pathcreator.py",178,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2245,"","pathcreator.py",178,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2246,"","pathcreator.py",178,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2247,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2248,"","pathcreator.py",179,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2249,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2250,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2251,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2252,"","pathcreator.py",179,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2253,"","pathcreator.py",179,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2254,"","pathcreator.py",179,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2255,"","pathcreator.py",179,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2256,"","pathcreator.py",179,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2257,"","pathcreator.py",179,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2258,"","pathcreator.py",179,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2259,"","pathcreator.py",179,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2260,"","pathcreator.py",179,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2261,"","pathcreator.py",179,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2262,"","pathcreator.py",179,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2263,"","pathcreator.py",179,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2264,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2265,"","pathcreator.py",180,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2266,"","pathcreator.py",180,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2267,"","pathcreator.py",180,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2268,"","pathcreator.py",180,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2269,"","pathcreator.py",180,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2270,"","pathcreator.py",180,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2271,"","pathcreator.py",180,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2272,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2273,"","pathcreator.py",181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2274,"","pathcreator.py",181,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2275,"","pathcreator.py",181,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2276,"","pathcreator.py",181,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2277,"","pathcreator.py",181,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2278,"","pathcreator.py",181,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2279,"","pathcreator.py",181,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2280,"","pathcreator.py",182,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2281,"","pathcreator.py",182,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2282,"","pathcreator.py",183,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2283,"","pathcreator.py",183,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2284,"","pathcreator.py",183,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2285,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2286,"","pathcreator.py",184,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2287,"","pathcreator.py",184,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2288,"","pathcreator.py",184,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2289,"","pathcreator.py",184,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2290,"","pathcreator.py",184,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2291,"","pathcreator.py",184,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2292,"","pathcreator.py",184,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2293,"","pathcreator.py",184,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2294,"","pathcreator.py",184,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2295,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2296,"","pathcreator.py",185,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2297,"","pathcreator.py",185,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2298,"","pathcreator.py",186,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2299,"","pathcreator.py",186,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2300,"","pathcreator.py",186,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2301,"","pathcreator.py",186,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2302,"","pathcreator.py",186,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2303,"","pathcreator.py",186,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2304,"","pathcreator.py",186,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2305,"","pathcreator.py",186,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2306,"","pathcreator.py",186,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2307,"","pathcreator.py",186,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2308,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2309,"","pathcreator.py",187,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2310,"","pathcreator.py",187,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2311,"","pathcreator.py",187,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2312,"","pathcreator.py",187,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2313,"","pathcreator.py",187,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2314,"","pathcreator.py",187,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2315,"","pathcreator.py",187,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2316,"","pathcreator.py",187,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2317,"","pathcreator.py",187,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2318,"","pathcreator.py",187,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2319,"","pathcreator.py",187,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2320,"","pathcreator.py",187,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2321,"","pathcreator.py",187,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2322,"","pathcreator.py",187,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2323,"","pathcreator.py",187,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2324,"","pathcreator.py",187,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2325,"","pathcreator.py",187,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2326,"","pathcreator.py",187,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2327,"","pathcreator.py",187,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2328,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2329,"","pathcreator.py",188,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2330,"","pathcreator.py",188,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2331,"","pathcreator.py",188,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2332,"","pathcreator.py",188,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2333,"","pathcreator.py",188,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2334,"","pathcreator.py",188,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2335,"","pathcreator.py",188,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2336,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2337,"","pathcreator.py",189,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2338,"","pathcreator.py",189,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2339,"","pathcreator.py",189,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2340,"","pathcreator.py",189,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2341,"","pathcreator.py",189,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2342,"","pathcreator.py",189,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2343,"","pathcreator.py",189,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2344,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2345,"","pathcreator.py",190,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2346,"","pathcreator.py",190,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2347,"","pathcreator.py",191,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2348,"","pathcreator.py",191,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2349,"","pathcreator.py",191,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2350,"","pathcreator.py",191,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2351,"","pathcreator.py",191,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2352,"","pathcreator.py",191,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2353,"","pathcreator.py",191,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2354,"","pathcreator.py",191,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2355,"","pathcreator.py",191,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2356,"","pathcreator.py",191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2357,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2358,"","pathcreator.py",192,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2359,"","pathcreator.py",192,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2360,"","pathcreator.py",192,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2361,"","pathcreator.py",192,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2362,"","pathcreator.py",192,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2363,"","pathcreator.py",192,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2364,"","pathcreator.py",192,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2365,"","pathcreator.py",192,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2366,"","pathcreator.py",192,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2367,"","pathcreator.py",192,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2368,"","pathcreator.py",192,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2369,"","pathcreator.py",192,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2370,"","pathcreator.py",192,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2371,"","pathcreator.py",192,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2372,"","pathcreator.py",192,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2373,"","pathcreator.py",192,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2374,"","pathcreator.py",192,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2375,"","pathcreator.py",192,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2376,"","pathcreator.py",192,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2377,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2378,"","pathcreator.py",193,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2379,"","pathcreator.py",193,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2380,"","pathcreator.py",193,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2381,"","pathcreator.py",193,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2382,"","pathcreator.py",193,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2383,"","pathcreator.py",193,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2384,"","pathcreator.py",193,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2385,"","pathcreator.py",194,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2386,"","pathcreator.py",194,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2387,"","pathcreator.py",194,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2388,"","pathcreator.py",194,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2389,"","pathcreator.py",194,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2390,"","pathcreator.py",194,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2391,"","pathcreator.py",194,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2392,"","pathcreator.py",194,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2393,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2394,"","pathcreator.py",195,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2395,"","pathcreator.py",195,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2396,"","pathcreator.py",196,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2397,"","pathcreator.py",196,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2398,"","pathcreator.py",196,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2399,"","pathcreator.py",196,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2400,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2401,"","pathcreator.py",196,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2402,"","pathcreator.py",196,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2403,"","pathcreator.py",196,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2404,"","pathcreator.py",196,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2405,"","pathcreator.py",196,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2406,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2407,"","pathcreator.py",197,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2408,"","pathcreator.py",197,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2409,"","pathcreator.py",197,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2410,"","pathcreator.py",197,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2411,"","pathcreator.py",197,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2412,"","pathcreator.py",197,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2413,"","pathcreator.py",197,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2414,"","pathcreator.py",197,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2415,"","pathcreator.py",197,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2416,"","pathcreator.py",197,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2417,"","pathcreator.py",197,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2418,"","pathcreator.py",197,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2419,"","pathcreator.py",197,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2420,"","pathcreator.py",197,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2421,"","pathcreator.py",197,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2422,"","pathcreator.py",197,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2423,"","pathcreator.py",197,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2424,"","pathcreator.py",197,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2425,"","pathcreator.py",197,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2426,"","pathcreator.py",198,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2427,"","pathcreator.py",198,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2428,"","pathcreator.py",198,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2429,"","pathcreator.py",198,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2430,"","pathcreator.py",198,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2431,"","pathcreator.py",198,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2432,"","pathcreator.py",198,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2433,"","pathcreator.py",198,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2434,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2435,"","pathcreator.py",199,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2436,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2437,"","pathcreator.py",199,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2438,"","pathcreator.py",199,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2439,"","pathcreator.py",199,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2440,"","pathcreator.py",199,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2441,"","pathcreator.py",199,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2442,"","pathcreator.py",200,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2443,"","pathcreator.py",200,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2444,"","pathcreator.py",201,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2445,"","pathcreator.py",201,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2446,"","pathcreator.py",201,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2447,"","pathcreator.py",201,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2448,"","pathcreator.py",201,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2449,"","pathcreator.py",201,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2450,"","pathcreator.py",201,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2451,"","pathcreator.py",201,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2452,"","pathcreator.py",202,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2453,"","pathcreator.py",202,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2454,"","pathcreator.py",202,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2455,"","pathcreator.py",202,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2456,"","pathcreator.py",202,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2457,"","pathcreator.py",202,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2458,"","pathcreator.py",202,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2459,"","pathcreator.py",202,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2460,"","pathcreator.py",203,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2461,"","pathcreator.py",203,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2462,"","pathcreator.py",204,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2463,"","pathcreator.py",204,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2464,"","pathcreator.py",204,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2465,"","pathcreator.py",204,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2466,"","pathcreator.py",204,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2467,"","pathcreator.py",204,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2468,"","pathcreator.py",204,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2469,"","pathcreator.py",204,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2470,"","pathcreator.py",204,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2471,"","pathcreator.py",204,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2472,"","pathcreator.py",204,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2473,"","pathcreator.py",204,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2474,"","pathcreator.py",205,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2475,"","pathcreator.py",205,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2476,"","pathcreator.py",205,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2477,"","pathcreator.py",205,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2478,"","pathcreator.py",205,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2479,"","pathcreator.py",205,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2480,"","pathcreator.py",205,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2481,"","pathcreator.py",205,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2482,"","pathcreator.py",206,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2483,"","pathcreator.py",206,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2484,"","pathcreator.py",206,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2485,"","pathcreator.py",206,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2486,"","pathcreator.py",206,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2487,"","pathcreator.py",206,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2488,"","pathcreator.py",206,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2489,"","pathcreator.py",207,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2490,"","pathcreator.py",207,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2491,"","pathcreator.py",207,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2492,"","pathcreator.py",207,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2493,"","pathcreator.py",207,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2494,"","pathcreator.py",207,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2495,"","pathcreator.py",207,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2496,"","pathcreator.py",207,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2497,"","pathcreator.py",208,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2498,"","pathcreator.py",208,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2499,"","pathcreator.py",208,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2500,"","pathcreator.py",208,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2501,"","pathcreator.py",208,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2502,"","pathcreator.py",208,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2503,"","pathcreator.py",208,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2504,"","pathcreator.py",208,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2505,"","pathcreator.py",209,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2506,"","pathcreator.py",209,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2507,"","pathcreator.py",209,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2508,"","pathcreator.py",209,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2509,"","pathcreator.py",209,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2510,"","pathcreator.py",209,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2511,"","pathcreator.py",209,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2512,"","pathcreator.py",209,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2513,"","pathcreator.py",209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2514,"","pathcreator.py",210,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2515,"","pathcreator.py",210,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2516,"","pathcreator.py",210,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2517,"","pathcreator.py",210,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2518,"","pathcreator.py",210,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2519,"","pathcreator.py",210,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2520,"","pathcreator.py",210,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2521,"","pathcreator.py",210,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2522,"","pathcreator.py",211,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2523,"","pathcreator.py",211,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2524,"","pathcreator.py",211,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2525,"","pathcreator.py",211,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2526,"","pathcreator.py",211,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2527,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2528,"","pathcreator.py",211,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2529,"","pathcreator.py",211,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2530,"","pathcreator.py",211,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2531,"","pathcreator.py",212,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2532,"","pathcreator.py",212,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2533,"","pathcreator.py",212,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2534,"","pathcreator.py",212,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2535,"","pathcreator.py",212,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2536,"","pathcreator.py",212,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2537,"","pathcreator.py",212,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2538,"","pathcreator.py",212,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2539,"","pathcreator.py",213,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2540,"","pathcreator.py",213,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2541,"","pathcreator.py",213,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2542,"","pathcreator.py",213,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2543,"","pathcreator.py",213,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2544,"","pathcreator.py",213,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2545,"","pathcreator.py",213,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2546,"","pathcreator.py",213,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2547,"","pathcreator.py",213,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2548,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2549,"","pathcreator.py",214,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2550,"","pathcreator.py",214,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2551,"","pathcreator.py",214,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2552,"","pathcreator.py",214,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2553,"","pathcreator.py",214,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2554,"","pathcreator.py",214,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2555,"","pathcreator.py",214,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2556,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2557,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2558,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2559,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2560,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2561,"","pathcreator.py",215,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2562,"","pathcreator.py",215,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2563,"","pathcreator.py",216,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2564,"","pathcreator.py",216,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2565,"","pathcreator.py",216,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2566,"","pathcreator.py",216,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2567,"","pathcreator.py",216,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2568,"","pathcreator.py",216,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2569,"","pathcreator.py",216,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2570,"","pathcreator.py",216,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2571,"","pathcreator.py",216,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2572,"","pathcreator.py",216,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2573,"","pathcreator.py",216,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2574,"","pathcreator.py",216,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2575,"","pathcreator.py",216,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2576,"","pathcreator.py",216,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2577,"","pathcreator.py",216,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2578,"","pathcreator.py",217,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2579,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2580,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2581,"","pathcreator.py",217,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2582,"","pathcreator.py",217,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2583,"","pathcreator.py",217,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2584,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2585,"","pathcreator.py",218,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2586,"","pathcreator.py",218,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2587,"","pathcreator.py",218,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2588,"","pathcreator.py",218,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2589,"","pathcreator.py",218,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2590,"","pathcreator.py",218,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2591,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2592,"","pathcreator.py",218,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2593,"","pathcreator.py",218,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2594,"","pathcreator.py",218,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2595,"","pathcreator.py",218,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2596,"","pathcreator.py",218,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2597,"","pathcreator.py",218,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2598,"","pathcreator.py",218,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2599,"","pathcreator.py",219,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2600,"","pathcreator.py",219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2601,"","pathcreator.py",220,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2602,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2603,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2604,"","pathcreator.py",220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2605,"","pathcreator.py",220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2606,"","pathcreator.py",220,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2607,"","pathcreator.py",220,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2608,"","pathcreator.py",220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2609,"","pathcreator.py",220,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2610,"","pathcreator.py",220,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2611,"","pathcreator.py",220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2612,"","pathcreator.py",221,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2613,"","pathcreator.py",221,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2614,"","pathcreator.py",221,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2615,"","pathcreator.py",221,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2616,"","pathcreator.py",222,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2617,"","pathcreator.py",222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2618,"","pathcreator.py",222,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2619,"","pathcreator.py",222,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2620,"","pathcreator.py",222,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2621,"","pathcreator.py",222,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2622,"","pathcreator.py",222,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2623,"","pathcreator.py",222,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2624,"","pathcreator.py",222,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2625,"","pathcreator.py",222,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2626,"","pathcreator.py",222,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2627,"","pathcreator.py",223,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2628,"","pathcreator.py",223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2629,"","pathcreator.py",223,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2630,"","pathcreator.py",223,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2631,"","pathcreator.py",223,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2632,"","pathcreator.py",223,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2633,"","pathcreator.py",223,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2634,"","pathcreator.py",223,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2635,"","pathcreator.py",223,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2636,"","pathcreator.py",223,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2637,"","pathcreator.py",223,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2638,"","pathcreator.py",223,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2639,"","pathcreator.py",223,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2640,"","pathcreator.py",223,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2641,"","pathcreator.py",223,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2642,"","pathcreator.py",223,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2643,"","pathcreator.py",223,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2644,"","pathcreator.py",223,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2645,"","pathcreator.py",223,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2646,"","pathcreator.py",223,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2647,"","pathcreator.py",223,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2648,"","pathcreator.py",223,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2649,"","pathcreator.py",223,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2650,"","pathcreator.py",223,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2651,"","pathcreator.py",223,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2652,"","pathcreator.py",223,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2653,"","pathcreator.py",223,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2654,"","pathcreator.py",224,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2655,"","pathcreator.py",224,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2656,"","pathcreator.py",224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2657,"","pathcreator.py",224,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2658,"","pathcreator.py",224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2659,"","pathcreator.py",224,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2660,"","pathcreator.py",224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2661,"","pathcreator.py",224,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2662,"","pathcreator.py",224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2663,"","pathcreator.py",224,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2664,"","pathcreator.py",224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2665,"","pathcreator.py",224,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2666,"","pathcreator.py",224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2667,"","pathcreator.py",224,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2668,"","pathcreator.py",224,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2669,"","pathcreator.py",224,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2670,"","pathcreator.py",224,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2671,"","pathcreator.py",224,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2672,"","pathcreator.py",224,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2673,"","pathcreator.py",224,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2674,"","pathcreator.py",224,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2675,"","pathcreator.py",224,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2676,"","pathcreator.py",224,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2677,"","pathcreator.py",224,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2678,"","pathcreator.py",224,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2679,"","pathcreator.py",224,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2680,"","pathcreator.py",224,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2681,"","pathcreator.py",224,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2682,"","pathcreator.py",224,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2683,"","pathcreator.py",224,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2684,"","pathcreator.py",224,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2685,"","pathcreator.py",224,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2686,"","pathcreator.py",224,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2687,"","pathcreator.py",224,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2688,"","pathcreator.py",224,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2689,"","pathcreator.py",224,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2690,"","pathcreator.py",224,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2691,"","pathcreator.py",224,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2692,"","pathcreator.py",224,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2693,"","pathcreator.py",224,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2694,"","pathcreator.py",224,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2695,"","pathcreator.py",224,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2696,"","pathcreator.py",225,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2697,"","pathcreator.py",225,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2698,"","pathcreator.py",225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2699,"","pathcreator.py",225,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2700,"","pathcreator.py",225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2701,"","pathcreator.py",225,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2702,"","pathcreator.py",225,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2703,"","pathcreator.py",225,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2704,"","pathcreator.py",225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2705,"","pathcreator.py",225,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2706,"","pathcreator.py",225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2707,"","pathcreator.py",225,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2708,"","pathcreator.py",225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2709,"","pathcreator.py",225,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2710,"","pathcreator.py",225,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2711,"","pathcreator.py",225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2712,"","pathcreator.py",226,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2713,"","pathcreator.py",226,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2714,"","pathcreator.py",226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2715,"","pathcreator.py",226,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2716,"","pathcreator.py",226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2717,"","pathcreator.py",226,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2718,"","pathcreator.py",226,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2719,"","pathcreator.py",226,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2720,"","pathcreator.py",226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2721,"","pathcreator.py",226,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2722,"","pathcreator.py",226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2723,"","pathcreator.py",226,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2724,"","pathcreator.py",226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2725,"","pathcreator.py",227,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2726,"","pathcreator.py",227,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2727,"","pathcreator.py",227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2728,"","pathcreator.py",227,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2729,"","pathcreator.py",227,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2730,"","pathcreator.py",227,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2731,"","pathcreator.py",227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2732,"","pathcreator.py",227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2733,"","pathcreator.py",228,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2734,"","pathcreator.py",228,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2735,"","pathcreator.py",228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2736,"","pathcreator.py",228,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2737,"","pathcreator.py",228,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2738,"","pathcreator.py",228,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2739,"","pathcreator.py",228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2740,"","pathcreator.py",228,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2741,"","pathcreator.py",228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2742,"","pathcreator.py",228,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2743,"","pathcreator.py",228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2744,"","pathcreator.py",228,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2745,"","pathcreator.py",228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2746,"","pathcreator.py",228,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2747,"","pathcreator.py",228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2748,"","pathcreator.py",228,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2749,"","pathcreator.py",228,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2750,"","pathcreator.py",228,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2751,"","pathcreator.py",228,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2752,"","pathcreator.py",228,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2753,"","pathcreator.py",228,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2754,"","pathcreator.py",228,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2755,"","pathcreator.py",228,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2756,"","pathcreator.py",228,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2757,"","pathcreator.py",228,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2758,"","pathcreator.py",228,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2759,"","pathcreator.py",228,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2760,"","pathcreator.py",228,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2761,"","pathcreator.py",229,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2762,"","pathcreator.py",229,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2763,"","pathcreator.py",229,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2764,"","pathcreator.py",229,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2765,"","pathcreator.py",229,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2766,"","pathcreator.py",229,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2767,"","pathcreator.py",229,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2768,"","pathcreator.py",229,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2769,"","pathcreator.py",229,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2770,"","pathcreator.py",229,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2771,"","pathcreator.py",229,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2772,"","pathcreator.py",229,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2773,"","pathcreator.py",229,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2774,"","pathcreator.py",229,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2775,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2776,"","pathcreator.py",230,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2777,"","pathcreator.py",230,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2778,"","pathcreator.py",230,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2779,"","pathcreator.py",230,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2780,"","pathcreator.py",230,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2781,"","pathcreator.py",230,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2782,"","pathcreator.py",230,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2783,"","pathcreator.py",230,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2784,"","pathcreator.py",230,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2785,"","pathcreator.py",230,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2786,"","pathcreator.py",230,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2787,"","pathcreator.py",230,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2788,"","pathcreator.py",231,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2789,"","pathcreator.py",231,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2790,"","pathcreator.py",231,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2791,"","pathcreator.py",231,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2792,"","pathcreator.py",231,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2793,"","pathcreator.py",231,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2794,"","pathcreator.py",231,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2795,"","pathcreator.py",231,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2796,"","pathcreator.py",231,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2797,"","pathcreator.py",231,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2798,"","pathcreator.py",231,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2799,"","pathcreator.py",231,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2800,"","pathcreator.py",231,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2801,"","pathcreator.py",231,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2802,"","pathcreator.py",231,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2803,"","pathcreator.py",231,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2804,"","pathcreator.py",231,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2805,"","pathcreator.py",231,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2806,"","pathcreator.py",231,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2807,"","pathcreator.py",231,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2808,"","pathcreator.py",231,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2809,"","pathcreator.py",231,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2810,"","pathcreator.py",231,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2811,"","pathcreator.py",231,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2812,"","pathcreator.py",231,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2813,"","pathcreator.py",231,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2814,"","pathcreator.py",231,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2815,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2816,"","pathcreator.py",232,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2817,"","pathcreator.py",232,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2818,"","pathcreator.py",232,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2819,"","pathcreator.py",232,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2820,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2821,"","pathcreator.py",232,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2822,"","pathcreator.py",232,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2823,"","pathcreator.py",232,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2824,"","pathcreator.py",232,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2825,"","pathcreator.py",232,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2826,"","pathcreator.py",232,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2827,"","pathcreator.py",232,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2828,"","pathcreator.py",232,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2829,"","pathcreator.py",232,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2830,"","pathcreator.py",232,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2831,"","pathcreator.py",232,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2832,"","pathcreator.py",232,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2833,"","pathcreator.py",232,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2834,"","pathcreator.py",232,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2835,"","pathcreator.py",232,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2836,"","pathcreator.py",232,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2837,"","pathcreator.py",232,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2838,"","pathcreator.py",232,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2839,"","pathcreator.py",232,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2840,"","pathcreator.py",232,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2841,"","pathcreator.py",232,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2842,"","pathcreator.py",232,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2843,"","pathcreator.py",232,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2844,"","pathcreator.py",232,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2845,"","pathcreator.py",232,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2846,"","pathcreator.py",232,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2847,"","pathcreator.py",232,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2848,"","pathcreator.py",232,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2849,"","pathcreator.py",232,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2850,"","pathcreator.py",232,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2851,"","pathcreator.py",233,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2852,"","pathcreator.py",233,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2853,"","pathcreator.py",233,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2854,"","pathcreator.py",233,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2855,"","pathcreator.py",233,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2856,"","pathcreator.py",234,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2857,"","pathcreator.py",234,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2858,"","pathcreator.py",234,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2859,"","pathcreator.py",234,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2860,"","pathcreator.py",234,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2861,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2862,"","pathcreator.py",235,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2863,"","pathcreator.py",235,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2864,"","pathcreator.py",235,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2865,"","pathcreator.py",235,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2866,"","pathcreator.py",235,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2867,"","pathcreator.py",235,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2868,"","pathcreator.py",235,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2869,"","pathcreator.py",235,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2870,"","pathcreator.py",235,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2871,"","pathcreator.py",235,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2872,"","pathcreator.py",235,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2873,"","pathcreator.py",235,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2874,"","pathcreator.py",235,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2875,"","pathcreator.py",236,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2876,"","pathcreator.py",236,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2877,"","pathcreator.py",236,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2878,"","pathcreator.py",236,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2879,"","pathcreator.py",236,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2880,"","pathcreator.py",236,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2881,"","pathcreator.py",236,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2882,"","pathcreator.py",236,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2883,"","pathcreator.py",236,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2884,"","pathcreator.py",236,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2885,"","pathcreator.py",236,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2886,"","pathcreator.py",236,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2887,"","pathcreator.py",236,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2888,"","pathcreator.py",236,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2889,"","pathcreator.py",237,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2890,"","pathcreator.py",237,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2891,"","pathcreator.py",237,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2892,"","pathcreator.py",237,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2893,"","pathcreator.py",237,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2894,"","pathcreator.py",237,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2895,"","pathcreator.py",237,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2896,"","pathcreator.py",237,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2897,"","pathcreator.py",238,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2898,"","pathcreator.py",238,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2899,"","pathcreator.py",238,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2900,"","pathcreator.py",238,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2901,"","pathcreator.py",238,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2902,"","pathcreator.py",238,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2903,"","pathcreator.py",238,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2904,"","pathcreator.py",238,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2905,"","pathcreator.py",238,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2906,"","pathcreator.py",238,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2907,"","pathcreator.py",238,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2908,"","pathcreator.py",238,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2909,"","pathcreator.py",238,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2910,"","pathcreator.py",238,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2911,"","pathcreator.py",239,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2912,"","pathcreator.py",239,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2913,"","pathcreator.py",239,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2914,"","pathcreator.py",239,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2915,"","pathcreator.py",239,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2916,"","pathcreator.py",239,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2917,"","pathcreator.py",239,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2918,"","pathcreator.py",239,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2919,"","pathcreator.py",240,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2920,"","pathcreator.py",240,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2921,"","pathcreator.py",240,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2922,"","pathcreator.py",240,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2923,"","pathcreator.py",240,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2924,"","pathcreator.py",240,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2925,"","pathcreator.py",240,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2926,"","pathcreator.py",240,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2927,"","pathcreator.py",240,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2928,"","pathcreator.py",240,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2929,"","pathcreator.py",240,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2930,"","pathcreator.py",240,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2931,"","pathcreator.py",241,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2932,"","pathcreator.py",241,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2933,"","pathcreator.py",241,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2934,"","pathcreator.py",241,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2935,"","pathcreator.py",241,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2936,"","pathcreator.py",241,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2937,"","pathcreator.py",241,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2938,"","pathcreator.py",241,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2939,"","pathcreator.py",241,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2940,"","pathcreator.py",241,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2941,"","pathcreator.py",241,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2942,"","pathcreator.py",241,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2943,"","pathcreator.py",241,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2944,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2945,"","pathcreator.py",242,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2946,"","pathcreator.py",242,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2947,"","pathcreator.py",242,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2948,"","pathcreator.py",242,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2949,"","pathcreator.py",242,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2950,"","pathcreator.py",242,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2951,"","pathcreator.py",242,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2952,"","pathcreator.py",242,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2953,"","pathcreator.py",242,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2954,"","pathcreator.py",242,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2955,"","pathcreator.py",242,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2956,"","pathcreator.py",242,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2957,"","pathcreator.py",242,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2958,"","pathcreator.py",242,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2959,"","pathcreator.py",243,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2960,"","pathcreator.py",243,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2961,"","pathcreator.py",243,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2962,"","pathcreator.py",243,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2963,"","pathcreator.py",243,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2964,"","pathcreator.py",244,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2965,"","pathcreator.py",244,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2966,"","pathcreator.py",244,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2967,"","pathcreator.py",244,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2968,"","pathcreator.py",244,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2969,"","pathcreator.py",244,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2970,"","pathcreator.py",244,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2971,"","pathcreator.py",244,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2972,"","pathcreator.py",244,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2973,"","pathcreator.py",244,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2974,"","pathcreator.py",245,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2975,"","pathcreator.py",245,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2976,"","pathcreator.py",245,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2977,"","pathcreator.py",245,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2978,"","pathcreator.py",245,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2979,"","pathcreator.py",245,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2980,"","pathcreator.py",245,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2981,"","pathcreator.py",245,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2982,"","pathcreator.py",245,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2983,"","pathcreator.py",245,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2984,"","pathcreator.py",245,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2985,"","pathcreator.py",245,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2986,"","pathcreator.py",245,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2987,"","pathcreator.py",245,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2988,"","pathcreator.py",246,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2989,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2990,"","pathcreator.py",246,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2991,"","pathcreator.py",246,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2992,"","pathcreator.py",246,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2993,"","pathcreator.py",246,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2994,"","pathcreator.py",246,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2995,"","pathcreator.py",246,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2996,"","pathcreator.py",246,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2997,"","pathcreator.py",246,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2998,"","pathcreator.py",246,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",2999,"","pathcreator.py",246,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3000,"","pathcreator.py",246,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3001,"","pathcreator.py",246,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3002,"","pathcreator.py",246,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3003,"","pathcreator.py",246,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3004,"","pathcreator.py",246,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3005,"","pathcreator.py",246,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3006,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3007,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3008,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3009,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3010,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3011,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3012,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3013,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3014,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3015,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3016,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3017,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3018,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3019,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3020,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3021,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3022,"","pathcreator.py",249,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3023,"","pathcreator.py",249,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3024,"","pathcreator.py",249,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3025,"","pathcreator.py",249,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3026,"","pathcreator.py",249,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3027,"","pathcreator.py",249,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3028,"","pathcreator.py",249,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3029,"","pathcreator.py",249,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3030,"","pathcreator.py",249,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3031,"","pathcreator.py",249,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3032,"","pathcreator.py",249,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3033,"","pathcreator.py",249,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3034,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3035,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3036,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3037,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3038,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3039,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3040,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3041,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3042,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3043,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3044,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3045,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3046,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3047,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3048,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3049,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3050,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3051,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3052,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3053,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3054,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3055,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3056,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3057,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3058,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3059,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3060,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3061,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3062,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3063,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3064,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3065,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3066,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3067,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3068,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3069,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3070,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3071,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3072,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3073,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3074,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3075,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3076,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3077,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3078,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3079,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3080,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3081,"","pathcreator.py",252,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3082,"","pathcreator.py",252,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3083,"","pathcreator.py",252,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3084,"","pathcreator.py",252,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3085,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3086,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3087,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3088,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3089,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3090,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3091,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3092,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3093,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3094,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3095,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3096,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3097,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3098,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3099,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3100,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3101,"","pathcreator.py",255,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3102,"","pathcreator.py",255,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3103,"","pathcreator.py",255,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3104,"","pathcreator.py",255,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3105,"","pathcreator.py",255,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3106,"","pathcreator.py",255,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3107,"","pathcreator.py",255,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3108,"","pathcreator.py",255,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3109,"","pathcreator.py",255,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3110,"","pathcreator.py",255,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3111,"","pathcreator.py",255,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3112,"","pathcreator.py",255,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3113,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3114,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3115,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3116,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3117,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3118,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3119,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3120,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3121,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3122,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3123,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3124,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3125,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3126,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3127,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3128,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3129,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3130,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3131,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3132,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3133,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3134,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3135,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3136,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3137,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3138,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3139,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3140,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3141,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3142,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3143,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3144,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3145,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3146,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3147,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3148,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3149,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3150,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3151,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3152,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3153,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3154,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3155,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3156,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3157,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3158,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3159,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3160,"","pathcreator.py",258,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3161,"","pathcreator.py",258,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3162,"","pathcreator.py",258,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3163,"","pathcreator.py",258,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3164,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3165,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3166,"","pathcreator.py",259,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3167,"","pathcreator.py",259,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3168,"","pathcreator.py",259,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3169,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3170,"","pathcreator.py",260,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3171,"","pathcreator.py",260,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3172,"","pathcreator.py",260,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3173,"","pathcreator.py",260,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3174,"","pathcreator.py",260,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3175,"","pathcreator.py",260,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3176,"","pathcreator.py",260,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3177,"","pathcreator.py",260,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3178,"","pathcreator.py",260,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3179,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3180,"","pathcreator.py",261,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3181,"","pathcreator.py",261,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3182,"","pathcreator.py",261,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3183,"","pathcreator.py",261,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3184,"","pathcreator.py",261,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3185,"","pathcreator.py",261,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3186,"","pathcreator.py",261,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3187,"","pathcreator.py",261,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3188,"","pathcreator.py",261,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3189,"","pathcreator.py",261,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3190,"","pathcreator.py",261,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3191,"","pathcreator.py",261,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3192,"","pathcreator.py",262,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3193,"","pathcreator.py",262,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3194,"","pathcreator.py",262,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3195,"","pathcreator.py",262,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3196,"","pathcreator.py",262,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3197,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3198,"","pathcreator.py",263,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3199,"","pathcreator.py",263,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3200,"","pathcreator.py",263,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3201,"","pathcreator.py",263,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3202,"","pathcreator.py",263,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3203,"","pathcreator.py",263,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3204,"","pathcreator.py",263,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3205,"","pathcreator.py",263,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3206,"","pathcreator.py",263,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3207,"","pathcreator.py",263,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3208,"","pathcreator.py",263,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3209,"","pathcreator.py",263,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3210,"","pathcreator.py",263,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3211,"","pathcreator.py",263,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3212,"","pathcreator.py",263,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3213,"","pathcreator.py",263,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3214,"","pathcreator.py",263,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3215,"","pathcreator.py",263,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3216,"","pathcreator.py",263,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3217,"","pathcreator.py",263,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3218,"","pathcreator.py",263,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3219,"","pathcreator.py",263,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3220,"","pathcreator.py",263,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3221,"","pathcreator.py",263,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3222,"","pathcreator.py",263,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3223,"","pathcreator.py",263,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3224,"","pathcreator.py",264,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3225,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3226,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3227,"","pathcreator.py",264,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3228,"","pathcreator.py",264,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3229,"","pathcreator.py",264,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3230,"","pathcreator.py",264,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3231,"","pathcreator.py",264,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3232,"","pathcreator.py",264,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3233,"","pathcreator.py",264,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3234,"","pathcreator.py",264,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3235,"","pathcreator.py",264,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3236,"","pathcreator.py",264,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3237,"","pathcreator.py",264,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3238,"","pathcreator.py",264,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3239,"","pathcreator.py",264,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3240,"","pathcreator.py",264,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3241,"","pathcreator.py",264,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3242,"","pathcreator.py",264,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3243,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3244,"","pathcreator.py",265,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3245,"","pathcreator.py",265,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3246,"","pathcreator.py",265,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3247,"","pathcreator.py",265,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3248,"","pathcreator.py",266,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3249,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3250,"","pathcreator.py",266,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3251,"","pathcreator.py",266,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3252,"","pathcreator.py",266,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3253,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3254,"","pathcreator.py",266,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3255,"","pathcreator.py",266,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3256,"","pathcreator.py",266,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3257,"","pathcreator.py",266,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3258,"","pathcreator.py",267,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3259,"","pathcreator.py",267,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3260,"","pathcreator.py",267,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3261,"","pathcreator.py",267,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3262,"","pathcreator.py",267,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3263,"","pathcreator.py",267,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3264,"","pathcreator.py",267,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3265,"","pathcreator.py",267,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3266,"","pathcreator.py",267,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3267,"","pathcreator.py",267,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3268,"","pathcreator.py",267,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3269,"","pathcreator.py",267,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3270,"","pathcreator.py",267,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3271,"","pathcreator.py",268,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3272,"","pathcreator.py",268,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3273,"","pathcreator.py",268,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3274,"","pathcreator.py",268,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3275,"","pathcreator.py",268,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3276,"","pathcreator.py",269,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3277,"","pathcreator.py",269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3278,"","pathcreator.py",269,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3279,"","pathcreator.py",269,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3280,"","pathcreator.py",269,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3281,"","pathcreator.py",269,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3282,"","pathcreator.py",269,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3283,"","pathcreator.py",269,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3284,"","pathcreator.py",269,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3285,"","pathcreator.py",269,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3286,"","pathcreator.py",269,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3287,"","pathcreator.py",269,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3288,"","pathcreator.py",269,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3289,"","pathcreator.py",269,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3290,"","pathcreator.py",269,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3291,"","pathcreator.py",269,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3292,"","pathcreator.py",269,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3293,"","pathcreator.py",269,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3294,"","pathcreator.py",269,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3295,"","pathcreator.py",269,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3296,"","pathcreator.py",269,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3297,"","pathcreator.py",269,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3298,"","pathcreator.py",269,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3299,"","pathcreator.py",269,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3300,"","pathcreator.py",269,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3301,"","pathcreator.py",269,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3302,"","pathcreator.py",269,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3303,"","pathcreator.py",270,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3304,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3305,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3306,"","pathcreator.py",270,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3307,"","pathcreator.py",270,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3308,"","pathcreator.py",270,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3309,"","pathcreator.py",270,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3310,"","pathcreator.py",270,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3311,"","pathcreator.py",270,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3312,"","pathcreator.py",270,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3313,"","pathcreator.py",270,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3314,"","pathcreator.py",270,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3315,"","pathcreator.py",270,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3316,"","pathcreator.py",270,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3317,"","pathcreator.py",270,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3318,"","pathcreator.py",270,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3319,"","pathcreator.py",270,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3320,"","pathcreator.py",270,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3321,"","pathcreator.py",270,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3322,"","pathcreator.py",271,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3323,"","pathcreator.py",271,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3324,"","pathcreator.py",271,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3325,"","pathcreator.py",271,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3326,"","pathcreator.py",271,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3327,"","pathcreator.py",271,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3328,"","pathcreator.py",271,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3329,"","pathcreator.py",271,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3330,"","pathcreator.py",271,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3331,"","pathcreator.py",271,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3332,"","pathcreator.py",272,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3333,"","pathcreator.py",272,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3334,"","pathcreator.py",272,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3335,"","pathcreator.py",272,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3336,"","pathcreator.py",272,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3337,"","pathcreator.py",272,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3338,"","pathcreator.py",272,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3339,"","pathcreator.py",272,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3340,"","pathcreator.py",272,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3341,"","pathcreator.py",272,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3342,"","pathcreator.py",272,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3343,"","pathcreator.py",272,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3344,"","pathcreator.py",272,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3345,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3346,"","pathcreator.py",273,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3347,"","pathcreator.py",273,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3348,"","pathcreator.py",273,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3349,"","pathcreator.py",273,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3350,"","pathcreator.py",273,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3351,"","pathcreator.py",273,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3352,"","pathcreator.py",273,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3353,"","pathcreator.py",273,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3354,"","pathcreator.py",273,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3355,"","pathcreator.py",273,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3356,"","pathcreator.py",273,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3357,"","pathcreator.py",273,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3358,"","pathcreator.py",273,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3359,"","pathcreator.py",273,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3360,"","pathcreator.py",273,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3361,"","pathcreator.py",273,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3362,"","pathcreator.py",273,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3363,"","pathcreator.py",274,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3364,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3365,"","pathcreator.py",274,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3366,"","pathcreator.py",274,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3367,"","pathcreator.py",274,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3368,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3369,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3370,"","pathcreator.py",275,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3371,"","pathcreator.py",275,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3372,"","pathcreator.py",275,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3373,"","pathcreator.py",275,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3374,"","pathcreator.py",275,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3375,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3376,"","pathcreator.py",275,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3377,"","pathcreator.py",275,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3378,"","pathcreator.py",275,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3379,"","pathcreator.py",275,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3380,"","pathcreator.py",275,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3381,"","pathcreator.py",275,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3382,"","pathcreator.py",275,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3383,"","pathcreator.py",275,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3384,"","pathcreator.py",275,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3385,"","pathcreator.py",275,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3386,"","pathcreator.py",275,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3387,"","pathcreator.py",275,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3388,"","pathcreator.py",275,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3389,"","pathcreator.py",276,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3390,"","pathcreator.py",276,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3391,"","pathcreator.py",276,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3392,"","pathcreator.py",276,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3393,"","pathcreator.py",276,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3394,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3395,"","pathcreator.py",277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3396,"","pathcreator.py",277,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3397,"","pathcreator.py",277,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3398,"","pathcreator.py",277,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3399,"","pathcreator.py",277,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3400,"","pathcreator.py",277,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3401,"","pathcreator.py",277,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3402,"","pathcreator.py",277,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3403,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3404,"","pathcreator.py",277,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3405,"","pathcreator.py",277,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3406,"","pathcreator.py",277,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3407,"","pathcreator.py",277,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3408,"","pathcreator.py",277,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3409,"","pathcreator.py",277,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3410,"","pathcreator.py",277,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3411,"","pathcreator.py",277,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3412,"","pathcreator.py",277,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3413,"","pathcreator.py",277,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3414,"","pathcreator.py",277,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3415,"","pathcreator.py",277,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3416,"","pathcreator.py",277,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3417,"","pathcreator.py",277,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3418,"","pathcreator.py",277,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3419,"","pathcreator.py",277,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3420,"","pathcreator.py",277,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3421,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3422,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3423,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3424,"","pathcreator.py",278,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3425,"","pathcreator.py",278,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3426,"","pathcreator.py",278,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3427,"","pathcreator.py",278,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3428,"","pathcreator.py",278,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3429,"","pathcreator.py",278,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3430,"","pathcreator.py",278,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3431,"","pathcreator.py",278,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3432,"","pathcreator.py",278,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3433,"","pathcreator.py",278,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3434,"","pathcreator.py",278,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3435,"","pathcreator.py",278,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3436,"","pathcreator.py",278,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3437,"","pathcreator.py",278,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3438,"","pathcreator.py",278,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3439,"","pathcreator.py",278,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3440,"","pathcreator.py",279,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3441,"","pathcreator.py",279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3442,"","pathcreator.py",279,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3443,"","pathcreator.py",279,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3444,"","pathcreator.py",279,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3445,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3446,"","pathcreator.py",280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3447,"","pathcreator.py",280,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3448,"","pathcreator.py",280,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3449,"","pathcreator.py",280,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3450,"","pathcreator.py",280,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3451,"","pathcreator.py",280,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3452,"","pathcreator.py",280,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3453,"","pathcreator.py",280,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3454,"","pathcreator.py",280,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3455,"","pathcreator.py",280,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3456,"","pathcreator.py",280,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3457,"","pathcreator.py",280,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3458,"","pathcreator.py",280,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3459,"","pathcreator.py",280,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3460,"","pathcreator.py",280,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3461,"","pathcreator.py",280,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3462,"","pathcreator.py",280,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3463,"","pathcreator.py",280,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3464,"","pathcreator.py",280,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3465,"","pathcreator.py",280,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3466,"","pathcreator.py",281,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3467,"","pathcreator.py",281,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3468,"","pathcreator.py",281,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3469,"","pathcreator.py",281,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3470,"","pathcreator.py",281,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3471,"","pathcreator.py",282,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3472,"","pathcreator.py",282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3473,"","pathcreator.py",282,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3474,"","pathcreator.py",282,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3475,"","pathcreator.py",282,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3476,"","pathcreator.py",282,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3477,"","pathcreator.py",282,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3478,"","pathcreator.py",282,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3479,"","pathcreator.py",282,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3480,"","pathcreator.py",282,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3481,"","pathcreator.py",282,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3482,"","pathcreator.py",282,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3483,"","pathcreator.py",282,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3484,"","pathcreator.py",282,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3485,"","pathcreator.py",282,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3486,"","pathcreator.py",282,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3487,"","pathcreator.py",282,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3488,"","pathcreator.py",282,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3489,"","pathcreator.py",282,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3490,"","pathcreator.py",282,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3491,"","pathcreator.py",282,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3492,"","pathcreator.py",282,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3493,"","pathcreator.py",282,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3494,"","pathcreator.py",282,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3495,"","pathcreator.py",282,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3496,"","pathcreator.py",282,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3497,"","pathcreator.py",282,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3498,"","pathcreator.py",283,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3499,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3500,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3501,"","pathcreator.py",283,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3502,"","pathcreator.py",283,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3503,"","pathcreator.py",283,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3504,"","pathcreator.py",283,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3505,"","pathcreator.py",283,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3506,"","pathcreator.py",283,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3507,"","pathcreator.py",283,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3508,"","pathcreator.py",283,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3509,"","pathcreator.py",283,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3510,"","pathcreator.py",283,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3511,"","pathcreator.py",283,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3512,"","pathcreator.py",283,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3513,"","pathcreator.py",283,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3514,"","pathcreator.py",283,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3515,"","pathcreator.py",283,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3516,"","pathcreator.py",283,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3517,"","pathcreator.py",284,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3518,"","pathcreator.py",284,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3519,"","pathcreator.py",284,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3520,"","pathcreator.py",284,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3521,"","pathcreator.py",284,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3522,"","pathcreator.py",285,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3523,"","pathcreator.py",285,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3524,"","pathcreator.py",285,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3525,"","pathcreator.py",285,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3526,"","pathcreator.py",285,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3527,"","pathcreator.py",285,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3528,"","pathcreator.py",285,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3529,"","pathcreator.py",285,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3530,"","pathcreator.py",285,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3531,"","pathcreator.py",285,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3532,"","pathcreator.py",285,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3533,"","pathcreator.py",285,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3534,"","pathcreator.py",285,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3535,"","pathcreator.py",285,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3536,"","pathcreator.py",285,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3537,"","pathcreator.py",285,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3538,"","pathcreator.py",285,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3539,"","pathcreator.py",285,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3540,"","pathcreator.py",285,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3541,"","pathcreator.py",285,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3542,"","pathcreator.py",285,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3543,"","pathcreator.py",286,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3544,"","pathcreator.py",286,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3545,"","pathcreator.py",286,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3546,"","pathcreator.py",286,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3547,"","pathcreator.py",286,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3548,"","pathcreator.py",287,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3549,"","pathcreator.py",287,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3550,"","pathcreator.py",287,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3551,"","pathcreator.py",287,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3552,"","pathcreator.py",287,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3553,"","pathcreator.py",287,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3554,"","pathcreator.py",287,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3555,"","pathcreator.py",287,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3556,"","pathcreator.py",287,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3557,"","pathcreator.py",287,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3558,"","pathcreator.py",287,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3559,"","pathcreator.py",287,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3560,"","pathcreator.py",287,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3561,"","pathcreator.py",287,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3562,"","pathcreator.py",287,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3563,"","pathcreator.py",287,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3564,"","pathcreator.py",287,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3565,"","pathcreator.py",287,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3566,"","pathcreator.py",287,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3567,"","pathcreator.py",287,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3568,"","pathcreator.py",287,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3569,"","pathcreator.py",287,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3570,"","pathcreator.py",287,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3571,"","pathcreator.py",287,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3572,"","pathcreator.py",287,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3573,"","pathcreator.py",287,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3574,"","pathcreator.py",287,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3575,"","pathcreator.py",288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3576,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3577,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3578,"","pathcreator.py",288,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3579,"","pathcreator.py",288,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3580,"","pathcreator.py",288,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3581,"","pathcreator.py",289,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3582,"","pathcreator.py",289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3583,"","pathcreator.py",289,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3584,"","pathcreator.py",289,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3585,"","pathcreator.py",289,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3586,"","pathcreator.py",289,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3587,"","pathcreator.py",289,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3588,"","pathcreator.py",289,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3589,"","pathcreator.py",289,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3590,"","pathcreator.py",289,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3591,"","pathcreator.py",289,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3592,"","pathcreator.py",289,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3593,"","pathcreator.py",289,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3594,"","pathcreator.py",289,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3595,"","pathcreator.py",289,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3596,"","pathcreator.py",289,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3597,"","pathcreator.py",289,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3598,"","pathcreator.py",289,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3599,"","pathcreator.py",289,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3600,"","pathcreator.py",289,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3601,"","pathcreator.py",289,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3602,"","pathcreator.py",289,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3603,"","pathcreator.py",289,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3604,"","pathcreator.py",289,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3605,"","pathcreator.py",289,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3606,"","pathcreator.py",289,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3607,"","pathcreator.py",289,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3608,"","pathcreator.py",290,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3609,"","pathcreator.py",290,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3610,"","pathcreator.py",290,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3611,"","pathcreator.py",290,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3612,"","pathcreator.py",290,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3613,"","pathcreator.py",290,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3614,"","pathcreator.py",290,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3615,"","pathcreator.py",290,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3616,"","pathcreator.py",290,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3617,"","pathcreator.py",290,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3618,"","pathcreator.py",291,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3619,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3620,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3621,"","pathcreator.py",291,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3622,"","pathcreator.py",291,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3623,"","pathcreator.py",291,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3624,"","pathcreator.py",292,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3625,"","pathcreator.py",292,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3626,"","pathcreator.py",292,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3627,"","pathcreator.py",292,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3628,"","pathcreator.py",292,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3629,"","pathcreator.py",292,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3630,"","pathcreator.py",292,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3631,"","pathcreator.py",292,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3632,"","pathcreator.py",292,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3633,"","pathcreator.py",292,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3634,"","pathcreator.py",292,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3635,"","pathcreator.py",292,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3636,"","pathcreator.py",292,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3637,"","pathcreator.py",292,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3638,"","pathcreator.py",292,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3639,"","pathcreator.py",292,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3640,"","pathcreator.py",292,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3641,"","pathcreator.py",292,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3642,"","pathcreator.py",292,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3643,"","pathcreator.py",292,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3644,"","pathcreator.py",292,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3645,"","pathcreator.py",292,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3646,"","pathcreator.py",292,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3647,"","pathcreator.py",292,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3648,"","pathcreator.py",292,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3649,"","pathcreator.py",292,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3650,"","pathcreator.py",292,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3651,"","pathcreator.py",293,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3652,"","pathcreator.py",293,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3653,"","pathcreator.py",293,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3654,"","pathcreator.py",293,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3655,"","pathcreator.py",293,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3656,"","pathcreator.py",293,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3657,"","pathcreator.py",293,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3658,"","pathcreator.py",293,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3659,"","pathcreator.py",293,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3660,"","pathcreator.py",293,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3661,"","pathcreator.py",294,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3662,"","pathcreator.py",294,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3663,"","pathcreator.py",294,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3664,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3665,"","pathcreator.py",294,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3666,"","pathcreator.py",294,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3667,"","pathcreator.py",294,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3668,"","pathcreator.py",294,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3669,"","pathcreator.py",294,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3670,"","pathcreator.py",294,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3671,"","pathcreator.py",294,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3672,"","pathcreator.py",294,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3673,"","pathcreator.py",294,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3674,"","pathcreator.py",295,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3675,"","pathcreator.py",295,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3676,"","pathcreator.py",295,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3677,"","pathcreator.py",295,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3678,"","pathcreator.py",295,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3679,"","pathcreator.py",295,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3680,"","pathcreator.py",295,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3681,"","pathcreator.py",295,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3682,"","pathcreator.py",296,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3683,"","pathcreator.py",296,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3684,"","pathcreator.py",296,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3685,"","pathcreator.py",296,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3686,"","pathcreator.py",296,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3687,"","pathcreator.py",296,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3688,"","pathcreator.py",296,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3689,"","pathcreator.py",296,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3690,"","pathcreator.py",297,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3691,"","pathcreator.py",297,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3692,"","pathcreator.py",297,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3693,"","pathcreator.py",297,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3694,"","pathcreator.py",297,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3695,"","pathcreator.py",297,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3696,"","pathcreator.py",297,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3697,"","pathcreator.py",297,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3698,"","pathcreator.py",298,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3699,"","pathcreator.py",298,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3700,"","pathcreator.py",298,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3701,"","pathcreator.py",298,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3702,"","pathcreator.py",298,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3703,"","pathcreator.py",298,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3704,"","pathcreator.py",298,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3705,"","pathcreator.py",298,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3706,"","pathcreator.py",299,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3707,"","pathcreator.py",299,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3708,"","pathcreator.py",299,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3709,"","pathcreator.py",299,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3710,"","pathcreator.py",299,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3711,"","pathcreator.py",299,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3712,"","pathcreator.py",299,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3713,"","pathcreator.py",300,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3714,"","pathcreator.py",300,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3715,"","pathcreator.py",301,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3716,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3717,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3718,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3719,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3720,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3721,"","pathcreator.py",301,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3722,"","pathcreator.py",301,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3723,"","pathcreator.py",301,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3724,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3725,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3726,"","pathcreator.py",301,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3727,"","pathcreator.py",301,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3728,"","pathcreator.py",301,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3729,"","pathcreator.py",302,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3730,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3731,"","pathcreator.py",302,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3732,"","pathcreator.py",302,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3733,"","pathcreator.py",302,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3734,"","pathcreator.py",302,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3735,"","pathcreator.py",302,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3736,"","pathcreator.py",302,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3737,"","pathcreator.py",302,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3738,"","pathcreator.py",302,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3739,"","pathcreator.py",302,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3740,"","pathcreator.py",302,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3741,"","pathcreator.py",302,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3742,"","pathcreator.py",303,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3743,"","pathcreator.py",303,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3744,"","pathcreator.py",303,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3745,"","pathcreator.py",303,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3746,"","pathcreator.py",303,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3747,"","pathcreator.py",303,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3748,"","pathcreator.py",303,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3749,"","pathcreator.py",303,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3750,"","pathcreator.py",303,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3751,"","pathcreator.py",303,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3752,"","pathcreator.py",303,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3753,"","pathcreator.py",303,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3754,"","pathcreator.py",303,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3755,"","pathcreator.py",303,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3756,"","pathcreator.py",303,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3757,"","pathcreator.py",303,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3758,"","pathcreator.py",303,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3759,"","pathcreator.py",303,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3760,"","pathcreator.py",303,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3761,"","pathcreator.py",303,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3762,"","pathcreator.py",303,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3763,"","pathcreator.py",303,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3764,"","pathcreator.py",303,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3765,"","pathcreator.py",304,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3766,"","pathcreator.py",304,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3767,"","pathcreator.py",304,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3768,"","pathcreator.py",304,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3769,"","pathcreator.py",304,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3770,"","pathcreator.py",304,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3771,"","pathcreator.py",304,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3772,"","pathcreator.py",304,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3773,"","pathcreator.py",304,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3774,"","pathcreator.py",304,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3775,"","pathcreator.py",304,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3776,"","pathcreator.py",304,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3777,"","pathcreator.py",304,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3778,"","pathcreator.py",304,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3779,"","pathcreator.py",304,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3780,"","pathcreator.py",304,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3781,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3782,"","pathcreator.py",305,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3783,"","pathcreator.py",305,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3784,"","pathcreator.py",305,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3785,"","pathcreator.py",305,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3786,"","pathcreator.py",305,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3787,"","pathcreator.py",305,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3788,"","pathcreator.py",305,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3789,"","pathcreator.py",305,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3790,"","pathcreator.py",305,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3791,"","pathcreator.py",305,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3792,"","pathcreator.py",305,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3793,"","pathcreator.py",305,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3794,"","pathcreator.py",305,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3795,"","pathcreator.py",305,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3796,"","pathcreator.py",305,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3797,"","pathcreator.py",305,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3798,"","pathcreator.py",305,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3799,"","pathcreator.py",306,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3800,"","pathcreator.py",306,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3801,"","pathcreator.py",306,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3802,"","pathcreator.py",306,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3803,"","pathcreator.py",306,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3804,"","pathcreator.py",306,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3805,"","pathcreator.py",306,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3806,"","pathcreator.py",306,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3807,"","pathcreator.py",306,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3808,"","pathcreator.py",306,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3809,"","pathcreator.py",306,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3810,"","pathcreator.py",306,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3811,"","pathcreator.py",306,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3812,"","pathcreator.py",306,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3813,"","pathcreator.py",307,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3814,"","pathcreator.py",307,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3815,"","pathcreator.py",307,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3816,"","pathcreator.py",307,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3817,"","pathcreator.py",307,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3818,"","pathcreator.py",307,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3819,"","pathcreator.py",307,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3820,"","pathcreator.py",307,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3821,"","pathcreator.py",307,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3822,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3823,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3824,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3825,"","pathcreator.py",308,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3826,"","pathcreator.py",308,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3827,"","pathcreator.py",308,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3828,"","pathcreator.py",308,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3829,"","pathcreator.py",308,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3830,"","pathcreator.py",308,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3831,"","pathcreator.py",308,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3832,"","pathcreator.py",308,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3833,"","pathcreator.py",308,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3834,"","pathcreator.py",308,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3835,"","pathcreator.py",308,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3836,"","pathcreator.py",308,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3837,"","pathcreator.py",308,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3838,"","pathcreator.py",308,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3839,"","pathcreator.py",308,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3840,"","pathcreator.py",308,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3841,"","pathcreator.py",308,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3842,"","pathcreator.py",308,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3843,"","pathcreator.py",308,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3844,"","pathcreator.py",308,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3845,"","pathcreator.py",308,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3846,"","pathcreator.py",308,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3847,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3848,"","pathcreator.py",309,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3849,"","pathcreator.py",309,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3850,"","pathcreator.py",309,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3851,"","pathcreator.py",309,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3852,"","pathcreator.py",309,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3853,"","pathcreator.py",309,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3854,"","pathcreator.py",309,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3855,"","pathcreator.py",309,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3856,"","pathcreator.py",309,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3857,"","pathcreator.py",309,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3858,"","pathcreator.py",309,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3859,"","pathcreator.py",309,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3860,"","pathcreator.py",309,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3861,"","pathcreator.py",309,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3862,"","pathcreator.py",309,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3863,"","pathcreator.py",309,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3864,"","pathcreator.py",309,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3865,"","pathcreator.py",309,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3866,"","pathcreator.py",309,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3867,"","pathcreator.py",309,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3868,"","pathcreator.py",309,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3869,"","pathcreator.py",309,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3870,"","pathcreator.py",309,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3871,"","pathcreator.py",309,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3872,"","pathcreator.py",310,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3873,"","pathcreator.py",310,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3874,"","pathcreator.py",310,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3875,"","pathcreator.py",310,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3876,"","pathcreator.py",310,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3877,"","pathcreator.py",310,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3878,"","pathcreator.py",310,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3879,"","pathcreator.py",310,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3880,"","pathcreator.py",310,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3881,"","pathcreator.py",310,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3882,"","pathcreator.py",310,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3883,"","pathcreator.py",310,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3884,"","pathcreator.py",310,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3885,"","pathcreator.py",310,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3886,"","pathcreator.py",310,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3887,"","pathcreator.py",310,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3888,"","pathcreator.py",310,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3889,"","pathcreator.py",310,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3890,"","pathcreator.py",310,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3891,"","pathcreator.py",310,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3892,"","pathcreator.py",310,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3893,"","pathcreator.py",310,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3894,"","pathcreator.py",310,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3895,"","pathcreator.py",310,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3896,"","pathcreator.py",310,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3897,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3898,"","pathcreator.py",311,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3899,"","pathcreator.py",311,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3900,"","pathcreator.py",311,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3901,"","pathcreator.py",311,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3902,"","pathcreator.py",311,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3903,"","pathcreator.py",311,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3904,"","pathcreator.py",311,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3905,"","pathcreator.py",311,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3906,"","pathcreator.py",311,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3907,"","pathcreator.py",311,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3908,"","pathcreator.py",311,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3909,"","pathcreator.py",311,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3910,"","pathcreator.py",311,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3911,"","pathcreator.py",311,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3912,"","pathcreator.py",311,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3913,"","pathcreator.py",311,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3914,"","pathcreator.py",311,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3915,"","pathcreator.py",311,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3916,"","pathcreator.py",311,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3917,"","pathcreator.py",311,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3918,"","pathcreator.py",311,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3919,"","pathcreator.py",311,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3920,"","pathcreator.py",311,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3921,"","pathcreator.py",311,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3922,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3923,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3924,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3925,"","pathcreator.py",312,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3926,"","pathcreator.py",312,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3927,"","pathcreator.py",312,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3928,"","pathcreator.py",312,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3929,"","pathcreator.py",312,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3930,"","pathcreator.py",312,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3931,"","pathcreator.py",312,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3932,"","pathcreator.py",312,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3933,"","pathcreator.py",312,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3934,"","pathcreator.py",312,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3935,"","pathcreator.py",312,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3936,"","pathcreator.py",312,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3937,"","pathcreator.py",312,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3938,"","pathcreator.py",312,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3939,"","pathcreator.py",312,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3940,"","pathcreator.py",312,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3941,"","pathcreator.py",312,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3942,"","pathcreator.py",312,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3943,"","pathcreator.py",312,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3944,"","pathcreator.py",312,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3945,"","pathcreator.py",312,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3946,"","pathcreator.py",312,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3947,"","pathcreator.py",313,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3948,"","pathcreator.py",313,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3949,"","pathcreator.py",314,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3950,"","pathcreator.py",314,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3951,"","pathcreator.py",314,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3952,"","pathcreator.py",314,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3953,"","pathcreator.py",314,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3954,"","pathcreator.py",314,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3955,"","pathcreator.py",314,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3956,"","pathcreator.py",314,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3957,"","pathcreator.py",314,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3958,"","pathcreator.py",314,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3959,"","pathcreator.py",315,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3960,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3961,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3962,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3963,"","pathcreator.py",315,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3964,"","pathcreator.py",315,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3965,"","pathcreator.py",315,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3966,"","pathcreator.py",315,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3967,"","pathcreator.py",316,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3968,"","pathcreator.py",316,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3969,"","pathcreator.py",317,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3970,"","pathcreator.py",317,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3971,"","pathcreator.py",317,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3972,"","pathcreator.py",317,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3973,"","pathcreator.py",317,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3974,"","pathcreator.py",317,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3975,"","pathcreator.py",317,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3976,"","pathcreator.py",317,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3977,"","pathcreator.py",317,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3978,"","pathcreator.py",317,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3979,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3980,"","pathcreator.py",318,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3981,"","pathcreator.py",318,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3982,"","pathcreator.py",318,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3983,"","pathcreator.py",318,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3984,"","pathcreator.py",318,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3985,"","pathcreator.py",318,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3986,"","pathcreator.py",318,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3987,"","pathcreator.py",318,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3988,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3989,"","pathcreator.py",319,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3990,"","pathcreator.py",319,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3991,"","pathcreator.py",320,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3992,"","pathcreator.py",320,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3993,"","pathcreator.py",320,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3994,"","pathcreator.py",320,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3995,"","pathcreator.py",320,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3996,"","pathcreator.py",320,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3997,"","pathcreator.py",320,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3998,"","pathcreator.py",320,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",3999,"","pathcreator.py",320,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4000,"","pathcreator.py",320,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4001,"","pathcreator.py",321,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4002,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4003,"","pathcreator.py",321,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4004,"","pathcreator.py",321,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4005,"","pathcreator.py",322,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4006,"","pathcreator.py",322,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4007,"","pathcreator.py",322,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4008,"","pathcreator.py",322,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4009,"","pathcreator.py",322,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4010,"","pathcreator.py",322,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4011,"","pathcreator.py",322,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4012,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4013,"","pathcreator.py",323,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4014,"","pathcreator.py",323,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4015,"","pathcreator.py",323,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4016,"","pathcreator.py",323,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4017,"","pathcreator.py",323,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4018,"","pathcreator.py",323,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4019,"","pathcreator.py",323,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4020,"","pathcreator.py",323,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4021,"","pathcreator.py",323,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4022,"","pathcreator.py",323,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4023,"","pathcreator.py",323,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4024,"","pathcreator.py",323,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4025,"","pathcreator.py",323,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4026,"","pathcreator.py",323,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4027,"","pathcreator.py",323,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4028,"","pathcreator.py",323,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4029,"","pathcreator.py",323,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4030,"","pathcreator.py",323,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4031,"","pathcreator.py",323,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4032,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4033,"","pathcreator.py",324,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4034,"","pathcreator.py",324,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4035,"","pathcreator.py",324,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4036,"","pathcreator.py",324,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4037,"","pathcreator.py",324,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4038,"","pathcreator.py",324,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4039,"","pathcreator.py",324,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4040,"","pathcreator.py",324,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4041,"","pathcreator.py",324,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4042,"","pathcreator.py",324,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4043,"","pathcreator.py",324,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4044,"","pathcreator.py",324,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4045,"","pathcreator.py",324,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4046,"","pathcreator.py",324,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4047,"","pathcreator.py",324,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4048,"","pathcreator.py",324,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4049,"","pathcreator.py",324,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4050,"","pathcreator.py",324,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4051,"","pathcreator.py",324,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4052,"","pathcreator.py",325,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4053,"","pathcreator.py",325,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4054,"","pathcreator.py",325,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4055,"","pathcreator.py",325,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4056,"","pathcreator.py",325,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4057,"","pathcreator.py",325,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4058,"","pathcreator.py",325,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4059,"","pathcreator.py",325,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4060,"","pathcreator.py",325,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4061,"","pathcreator.py",325,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4062,"","pathcreator.py",325,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4063,"","pathcreator.py",325,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4064,"","pathcreator.py",325,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4065,"","pathcreator.py",325,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4066,"","pathcreator.py",325,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4067,"","pathcreator.py",325,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4068,"","pathcreator.py",325,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4069,"","pathcreator.py",325,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4070,"","pathcreator.py",325,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4071,"","pathcreator.py",325,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4072,"","pathcreator.py",326,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4073,"","pathcreator.py",326,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4074,"","pathcreator.py",326,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4075,"","pathcreator.py",326,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4076,"","pathcreator.py",326,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4077,"","pathcreator.py",326,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4078,"","pathcreator.py",326,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4079,"","pathcreator.py",326,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4080,"","pathcreator.py",326,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4081,"","pathcreator.py",326,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4082,"","pathcreator.py",326,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4083,"","pathcreator.py",326,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4084,"","pathcreator.py",327,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4085,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4086,"","pathcreator.py",327,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4087,"","pathcreator.py",327,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4088,"","pathcreator.py",327,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4089,"","pathcreator.py",327,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4090,"","pathcreator.py",327,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4091,"","pathcreator.py",327,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4092,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4093,"","pathcreator.py",328,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4094,"","pathcreator.py",328,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4095,"","pathcreator.py",328,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4096,"","pathcreator.py",328,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4097,"","pathcreator.py",328,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4098,"","pathcreator.py",328,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4099,"","pathcreator.py",329,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4100,"","pathcreator.py",329,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4101,"","pathcreator.py",329,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4102,"","pathcreator.py",329,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4103,"","pathcreator.py",329,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4104,"","pathcreator.py",329,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4105,"","pathcreator.py",329,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4106,"","pathcreator.py",329,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4107,"","pathcreator.py",329,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4108,"","pathcreator.py",329,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4109,"","pathcreator.py",329,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4110,"","pathcreator.py",329,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4111,"","pathcreator.py",329,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4112,"","pathcreator.py",329,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4113,"","pathcreator.py",329,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4114,"","pathcreator.py",329,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4115,"","pathcreator.py",329,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4116,"","pathcreator.py",329,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4117,"","pathcreator.py",329,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4118,"","pathcreator.py",329,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4119,"","pathcreator.py",329,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4120,"","pathcreator.py",329,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4121,"","pathcreator.py",329,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4122,"","pathcreator.py",329,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4123,"","pathcreator.py",329,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4124,"","pathcreator.py",329,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4125,"","pathcreator.py",329,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4126,"","pathcreator.py",329,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4127,"","pathcreator.py",330,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4128,"","pathcreator.py",330,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4129,"","pathcreator.py",330,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4130,"","pathcreator.py",330,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4131,"","pathcreator.py",330,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4132,"","pathcreator.py",330,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4133,"","pathcreator.py",330,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4134,"","pathcreator.py",330,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4135,"","pathcreator.py",330,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4136,"","pathcreator.py",330,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4137,"","pathcreator.py",330,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4138,"","pathcreator.py",330,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4139,"","pathcreator.py",330,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4140,"","pathcreator.py",330,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4141,"","pathcreator.py",331,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4142,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4143,"","pathcreator.py",331,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4144,"","pathcreator.py",331,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4145,"","pathcreator.py",331,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4146,"","pathcreator.py",331,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4147,"","pathcreator.py",331,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4148,"","pathcreator.py",331,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4149,"","pathcreator.py",332,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4150,"","pathcreator.py",332,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4151,"","pathcreator.py",332,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4152,"","pathcreator.py",332,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4153,"","pathcreator.py",332,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4154,"","pathcreator.py",332,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4155,"","pathcreator.py",332,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4156,"","pathcreator.py",332,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4157,"","pathcreator.py",332,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4158,"","pathcreator.py",332,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4159,"","pathcreator.py",332,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4160,"","pathcreator.py",332,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4161,"","pathcreator.py",332,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4162,"","pathcreator.py",333,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4163,"","pathcreator.py",333,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4164,"","pathcreator.py",333,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4165,"","pathcreator.py",333,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4166,"","pathcreator.py",333,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4167,"","pathcreator.py",333,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4168,"","pathcreator.py",333,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4169,"","pathcreator.py",333,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4170,"","pathcreator.py",333,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4171,"","pathcreator.py",333,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4172,"","pathcreator.py",333,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4173,"","pathcreator.py",333,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4174,"","pathcreator.py",333,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4175,"","pathcreator.py",333,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4176,"","pathcreator.py",333,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4177,"","pathcreator.py",333,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4178,"","pathcreator.py",333,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4179,"","pathcreator.py",333,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4180,"","pathcreator.py",333,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4181,"","pathcreator.py",333,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4182,"","pathcreator.py",333,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4183,"","pathcreator.py",333,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4184,"","pathcreator.py",333,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4185,"","pathcreator.py",333,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4186,"","pathcreator.py",333,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4187,"","pathcreator.py",333,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4188,"","pathcreator.py",333,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4189,"","pathcreator.py",334,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4190,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4191,"","pathcreator.py",334,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4192,"","pathcreator.py",334,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4193,"","pathcreator.py",334,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4194,"","pathcreator.py",334,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4195,"","pathcreator.py",334,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4196,"","pathcreator.py",334,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4197,"","pathcreator.py",334,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4198,"","pathcreator.py",334,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4199,"","pathcreator.py",334,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4200,"","pathcreator.py",334,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4201,"","pathcreator.py",334,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4202,"","pathcreator.py",334,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4203,"","pathcreator.py",334,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4204,"","pathcreator.py",334,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4205,"","pathcreator.py",334,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4206,"","pathcreator.py",334,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4207,"","pathcreator.py",334,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4208,"","pathcreator.py",334,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4209,"","pathcreator.py",334,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4210,"","pathcreator.py",334,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4211,"","pathcreator.py",334,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4212,"","pathcreator.py",334,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4213,"","pathcreator.py",334,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4214,"","pathcreator.py",334,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4215,"","pathcreator.py",334,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4216,"","pathcreator.py",334,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4217,"","pathcreator.py",334,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4218,"","pathcreator.py",334,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4219,"","pathcreator.py",334,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4220,"","pathcreator.py",334,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4221,"","pathcreator.py",334,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4222,"","pathcreator.py",334,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4223,"","pathcreator.py",334,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4224,"","pathcreator.py",334,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4225,"","pathcreator.py",335,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4226,"","pathcreator.py",335,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4227,"","pathcreator.py",335,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4228,"","pathcreator.py",335,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4229,"","pathcreator.py",335,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4230,"","pathcreator.py",336,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4231,"","pathcreator.py",336,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4232,"","pathcreator.py",336,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4233,"","pathcreator.py",336,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4234,"","pathcreator.py",336,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4235,"","pathcreator.py",337,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4236,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4237,"","pathcreator.py",337,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4238,"","pathcreator.py",337,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4239,"","pathcreator.py",337,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4240,"","pathcreator.py",337,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4241,"","pathcreator.py",337,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4242,"","pathcreator.py",337,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4243,"","pathcreator.py",337,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4244,"","pathcreator.py",337,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4245,"","pathcreator.py",337,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4246,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4247,"","pathcreator.py",338,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4248,"","pathcreator.py",338,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4249,"","pathcreator.py",338,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4250,"","pathcreator.py",338,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4251,"","pathcreator.py",338,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4252,"","pathcreator.py",338,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4253,"","pathcreator.py",338,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4254,"","pathcreator.py",338,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4255,"","pathcreator.py",338,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4256,"","pathcreator.py",339,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4257,"","pathcreator.py",339,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4258,"","pathcreator.py",340,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4259,"","pathcreator.py",340,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4260,"","pathcreator.py",340,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4261,"","pathcreator.py",340,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4262,"","pathcreator.py",340,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4263,"","pathcreator.py",340,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4264,"","pathcreator.py",340,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4265,"","pathcreator.py",340,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4266,"","pathcreator.py",340,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4267,"","pathcreator.py",340,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4268,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4269,"","pathcreator.py",341,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4270,"","pathcreator.py",341,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4271,"","pathcreator.py",341,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4272,"","pathcreator.py",341,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4273,"","pathcreator.py",341,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4274,"","pathcreator.py",341,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4275,"","pathcreator.py",341,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4276,"","pathcreator.py",341,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4277,"","pathcreator.py",341,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4278,"","pathcreator.py",341,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4279,"","pathcreator.py",341,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4280,"","pathcreator.py",341,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4281,"","pathcreator.py",341,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4282,"","pathcreator.py",341,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4283,"","pathcreator.py",341,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4284,"","pathcreator.py",341,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4285,"","pathcreator.py",341,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4286,"","pathcreator.py",341,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4287,"","pathcreator.py",341,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4288,"","pathcreator.py",341,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4289,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4290,"","pathcreator.py",342,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4291,"","pathcreator.py",342,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4292,"","pathcreator.py",342,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4293,"","pathcreator.py",342,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4294,"","pathcreator.py",342,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4295,"","pathcreator.py",342,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4296,"","pathcreator.py",342,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4297,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4298,"","pathcreator.py",343,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4299,"","pathcreator.py",343,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4300,"","pathcreator.py",343,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4301,"","pathcreator.py",343,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4302,"","pathcreator.py",343,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4303,"","pathcreator.py",343,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4304,"","pathcreator.py",343,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4305,"","pathcreator.py",344,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4306,"","pathcreator.py",344,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4307,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4308,"","pathcreator.py",345,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4309,"","pathcreator.py",345,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4310,"","pathcreator.py",345,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4311,"","pathcreator.py",345,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4312,"","pathcreator.py",345,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4313,"","pathcreator.py",345,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4314,"","pathcreator.py",345,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4315,"","pathcreator.py",345,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4316,"","pathcreator.py",345,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4317,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4318,"","pathcreator.py",346,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4319,"","pathcreator.py",346,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4320,"","pathcreator.py",346,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4321,"","pathcreator.py",346,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4322,"","pathcreator.py",346,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4323,"","pathcreator.py",346,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4324,"","pathcreator.py",346,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4325,"","pathcreator.py",346,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4326,"","pathcreator.py",346,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4327,"","pathcreator.py",346,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4328,"","pathcreator.py",346,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4329,"","pathcreator.py",346,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4330,"","pathcreator.py",346,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4331,"","pathcreator.py",346,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4332,"","pathcreator.py",346,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4333,"","pathcreator.py",346,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4334,"","pathcreator.py",346,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4335,"","pathcreator.py",346,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4336,"","pathcreator.py",346,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4337,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4338,"","pathcreator.py",347,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4339,"","pathcreator.py",347,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4340,"","pathcreator.py",347,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4341,"","pathcreator.py",347,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4342,"","pathcreator.py",347,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4343,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4344,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4345,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4346,"","pathcreator.py",348,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4347,"","pathcreator.py",348,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4348,"","pathcreator.py",348,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4349,"","pathcreator.py",348,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4350,"","pathcreator.py",348,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4351,"","pathcreator.py",348,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4352,"","pathcreator.py",348,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4353,"","pathcreator.py",349,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4354,"","pathcreator.py",349,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4355,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4356,"","pathcreator.py",350,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4357,"","pathcreator.py",350,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4358,"","pathcreator.py",350,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4359,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4360,"","pathcreator.py",350,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4361,"","pathcreator.py",350,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4362,"","pathcreator.py",350,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4363,"","pathcreator.py",350,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4364,"","pathcreator.py",350,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4365,"","pathcreator.py",351,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4366,"","pathcreator.py",351,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4367,"","pathcreator.py",351,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4368,"","pathcreator.py",351,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4369,"","pathcreator.py",351,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4370,"","pathcreator.py",351,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4371,"","pathcreator.py",351,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4372,"","pathcreator.py",351,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4373,"","pathcreator.py",351,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4374,"","pathcreator.py",351,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4375,"","pathcreator.py",351,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4376,"","pathcreator.py",351,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4377,"","pathcreator.py",351,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4378,"","pathcreator.py",351,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4379,"","pathcreator.py",351,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4380,"","pathcreator.py",351,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4381,"","pathcreator.py",351,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4382,"","pathcreator.py",351,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4383,"","pathcreator.py",351,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4384,"","pathcreator.py",351,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4385,"","pathcreator.py",352,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4386,"","pathcreator.py",352,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4387,"","pathcreator.py",352,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4388,"","pathcreator.py",352,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4389,"","pathcreator.py",352,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4390,"","pathcreator.py",352,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4391,"","pathcreator.py",352,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4392,"","pathcreator.py",352,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4393,"","pathcreator.py",353,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4394,"","pathcreator.py",353,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4395,"","pathcreator.py",353,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4396,"","pathcreator.py",353,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4397,"","pathcreator.py",353,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4398,"","pathcreator.py",353,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4399,"","pathcreator.py",353,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4400,"","pathcreator.py",353,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4401,"","pathcreator.py",354,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4402,"","pathcreator.py",354,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4403,"","pathcreator.py",355,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4404,"","pathcreator.py",355,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4405,"","pathcreator.py",357,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4406,"","pathcreator.py",358,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4407,"","pathcreator.py",358,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4408,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4409,"","pathcreator.py",359,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4410,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4411,"","pathcreator.py",359,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4412,"","pathcreator.py",359,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4413,"","pathcreator.py",359,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4414,"","pathcreator.py",359,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4415,"","pathcreator.py",359,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4416,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4417,"","pathcreator.py",360,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4418,"","pathcreator.py",360,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4419,"","pathcreator.py",360,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4420,"","pathcreator.py",360,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4421,"","pathcreator.py",360,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4422,"","pathcreator.py",360,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4423,"","pathcreator.py",360,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4424,"","pathcreator.py",360,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4425,"","pathcreator.py",360,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4426,"","pathcreator.py",360,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4427,"","pathcreator.py",360,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4428,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4429,"","pathcreator.py",361,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4430,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4431,"","pathcreator.py",361,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4432,"","pathcreator.py",361,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4433,"","pathcreator.py",361,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4434,"","pathcreator.py",361,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4435,"","pathcreator.py",361,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4436,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4437,"","pathcreator.py",362,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4438,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4439,"","pathcreator.py",362,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4440,"","pathcreator.py",362,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4441,"","pathcreator.py",362,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4442,"","pathcreator.py",362,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4443,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4444,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4445,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4446,"","pathcreator.py",363,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4447,"","pathcreator.py",363,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4448,"","pathcreator.py",363,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4449,"","pathcreator.py",363,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4450,"","pathcreator.py",363,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4451,"","pathcreator.py",363,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4452,"","pathcreator.py",363,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4453,"","pathcreator.py",363,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4454,"","pathcreator.py",363,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4455,"","pathcreator.py",363,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4456,"","pathcreator.py",363,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4457,"","pathcreator.py",364,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4458,"","pathcreator.py",364,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4459,"","pathcreator.py",365,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4460,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4461,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4462,"","pathcreator.py",365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4463,"","pathcreator.py",365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4464,"","pathcreator.py",365,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4465,"","pathcreator.py",365,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4466,"","pathcreator.py",365,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4467,"","pathcreator.py",365,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4468,"","pathcreator.py",365,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4469,"","pathcreator.py",365,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4470,"","pathcreator.py",366,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4471,"","pathcreator.py",366,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4472,"","pathcreator.py",366,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4473,"","pathcreator.py",366,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4474,"","pathcreator.py",367,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4475,"","pathcreator.py",367,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4476,"","pathcreator.py",367,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4477,"","pathcreator.py",367,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4478,"","pathcreator.py",367,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4479,"","pathcreator.py",367,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4480,"","pathcreator.py",367,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4481,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4482,"","pathcreator.py",368,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4483,"","pathcreator.py",368,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4484,"","pathcreator.py",368,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4485,"","pathcreator.py",368,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4486,"","pathcreator.py",368,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4487,"","pathcreator.py",368,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4488,"","pathcreator.py",368,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4489,"","pathcreator.py",368,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4490,"","pathcreator.py",368,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4491,"","pathcreator.py",368,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4492,"","pathcreator.py",368,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4493,"","pathcreator.py",369,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4494,"","pathcreator.py",369,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4495,"","pathcreator.py",369,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4496,"","pathcreator.py",369,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4497,"","pathcreator.py",369,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4498,"","pathcreator.py",369,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4499,"","pathcreator.py",369,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4500,"","pathcreator.py",369,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4501,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4502,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4503,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4504,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4505,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4506,"","pathcreator.py",370,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4507,"","pathcreator.py",370,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4508,"","pathcreator.py",371,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4509,"","pathcreator.py",371,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4510,"","pathcreator.py",371,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4511,"","pathcreator.py",371,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4512,"","pathcreator.py",371,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4513,"","pathcreator.py",371,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4514,"","pathcreator.py",371,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4515,"","pathcreator.py",371,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4516,"","pathcreator.py",371,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4517,"","pathcreator.py",371,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4518,"","pathcreator.py",371,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4519,"","pathcreator.py",371,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4520,"","pathcreator.py",371,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4521,"","pathcreator.py",371,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4522,"","pathcreator.py",371,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4523,"","pathcreator.py",371,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4524,"","pathcreator.py",371,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4525,"","pathcreator.py",371,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4526,"","pathcreator.py",371,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4527,"","pathcreator.py",371,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4528,"","pathcreator.py",371,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4529,"","pathcreator.py",371,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4530,"","pathcreator.py",371,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4531,"","pathcreator.py",371,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4532,"","pathcreator.py",371,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4533,"","pathcreator.py",371,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4534,"","pathcreator.py",371,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4535,"","pathcreator.py",371,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4536,"","pathcreator.py",372,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4537,"","pathcreator.py",372,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4538,"","pathcreator.py",372,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4539,"","pathcreator.py",372,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4540,"","pathcreator.py",372,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4541,"","pathcreator.py",372,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4542,"","pathcreator.py",372,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4543,"","pathcreator.py",372,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4544,"","pathcreator.py",372,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4545,"","pathcreator.py",372,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4546,"","pathcreator.py",372,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4547,"","pathcreator.py",372,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4548,"","pathcreator.py",372,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4549,"","pathcreator.py",372,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4550,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4551,"","pathcreator.py",373,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4552,"","pathcreator.py",373,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4553,"","pathcreator.py",373,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4554,"","pathcreator.py",373,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4555,"","pathcreator.py",373,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4556,"","pathcreator.py",373,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4557,"","pathcreator.py",373,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4558,"","pathcreator.py",373,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4559,"","pathcreator.py",373,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4560,"","pathcreator.py",373,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4561,"","pathcreator.py",373,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4562,"","pathcreator.py",373,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4563,"","pathcreator.py",374,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4564,"","pathcreator.py",374,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4565,"","pathcreator.py",374,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4566,"","pathcreator.py",374,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4567,"","pathcreator.py",374,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4568,"","pathcreator.py",374,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4569,"","pathcreator.py",374,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4570,"","pathcreator.py",374,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4571,"","pathcreator.py",374,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4572,"","pathcreator.py",374,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4573,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4574,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4575,"","pathcreator.py",375,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4576,"","pathcreator.py",375,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4577,"","pathcreator.py",375,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4578,"","pathcreator.py",375,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4579,"","pathcreator.py",375,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4580,"","pathcreator.py",375,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4581,"","pathcreator.py",375,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4582,"","pathcreator.py",375,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4583,"","pathcreator.py",375,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4584,"","pathcreator.py",375,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4585,"","pathcreator.py",375,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4586,"","pathcreator.py",375,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4587,"","pathcreator.py",375,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4588,"","pathcreator.py",375,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4589,"","pathcreator.py",375,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4590,"","pathcreator.py",375,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4591,"","pathcreator.py",375,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4592,"","pathcreator.py",376,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4593,"","pathcreator.py",376,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4594,"","pathcreator.py",376,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4595,"","pathcreator.py",376,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4596,"","pathcreator.py",376,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4597,"","pathcreator.py",376,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4598,"","pathcreator.py",376,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4599,"","pathcreator.py",376,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4600,"","pathcreator.py",376,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4601,"","pathcreator.py",376,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4602,"","pathcreator.py",376,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4603,"","pathcreator.py",376,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4604,"","pathcreator.py",376,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4605,"","pathcreator.py",376,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4606,"","pathcreator.py",376,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4607,"","pathcreator.py",376,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4608,"","pathcreator.py",376,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4609,"","pathcreator.py",376,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4610,"","pathcreator.py",376,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4611,"","pathcreator.py",377,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4612,"","pathcreator.py",377,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4613,"","pathcreator.py",377,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4614,"","pathcreator.py",377,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4615,"","pathcreator.py",377,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4616,"","pathcreator.py",377,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4617,"","pathcreator.py",377,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4618,"","pathcreator.py",377,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4619,"","pathcreator.py",377,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4620,"","pathcreator.py",377,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4621,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4622,"","pathcreator.py",377,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4623,"","pathcreator.py",377,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4624,"","pathcreator.py",377,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4625,"","pathcreator.py",377,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4626,"","pathcreator.py",377,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4627,"","pathcreator.py",377,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4628,"","pathcreator.py",378,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4629,"","pathcreator.py",378,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4630,"","pathcreator.py",378,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4631,"","pathcreator.py",378,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4632,"","pathcreator.py",378,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4633,"","pathcreator.py",378,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4634,"","pathcreator.py",378,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4635,"","pathcreator.py",378,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4636,"","pathcreator.py",378,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4637,"","pathcreator.py",378,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4638,"","pathcreator.py",378,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4639,"","pathcreator.py",378,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4640,"","pathcreator.py",378,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4641,"","pathcreator.py",378,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4642,"","pathcreator.py",379,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4643,"","pathcreator.py",379,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4644,"","pathcreator.py",380,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4645,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4646,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4647,"","pathcreator.py",380,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4648,"","pathcreator.py",380,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4649,"","pathcreator.py",380,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4650,"","pathcreator.py",380,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4651,"","pathcreator.py",380,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4652,"","pathcreator.py",380,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4653,"","pathcreator.py",380,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4654,"","pathcreator.py",380,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4655,"","pathcreator.py",380,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4656,"","pathcreator.py",380,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4657,"","pathcreator.py",380,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4658,"","pathcreator.py",380,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4659,"","pathcreator.py",381,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4660,"","pathcreator.py",381,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4661,"","pathcreator.py",381,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4662,"","pathcreator.py",381,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4663,"","pathcreator.py",382,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4664,"","pathcreator.py",382,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4665,"","pathcreator.py",382,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4666,"","pathcreator.py",382,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4667,"","pathcreator.py",382,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4668,"","pathcreator.py",382,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4669,"","pathcreator.py",382,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4670,"","pathcreator.py",382,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4671,"","pathcreator.py",382,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4672,"","pathcreator.py",382,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4673,"","pathcreator.py",382,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4674,"","pathcreator.py",382,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4675,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4676,"","pathcreator.py",383,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4677,"","pathcreator.py",383,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4678,"","pathcreator.py",383,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4679,"","pathcreator.py",383,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4680,"","pathcreator.py",383,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4681,"","pathcreator.py",383,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4682,"","pathcreator.py",383,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4683,"","pathcreator.py",384,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4684,"","pathcreator.py",384,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4685,"","pathcreator.py",384,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4686,"","pathcreator.py",384,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4687,"","pathcreator.py",384,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4688,"","pathcreator.py",384,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4689,"","pathcreator.py",384,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4690,"","pathcreator.py",384,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4691,"","pathcreator.py",384,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4692,"","pathcreator.py",384,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4693,"","pathcreator.py",384,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4694,"","pathcreator.py",384,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4695,"","pathcreator.py",385,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4696,"","pathcreator.py",385,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4697,"","pathcreator.py",385,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4698,"","pathcreator.py",385,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4699,"","pathcreator.py",385,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4700,"","pathcreator.py",385,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4701,"","pathcreator.py",385,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4702,"","pathcreator.py",385,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4703,"","pathcreator.py",385,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4704,"","pathcreator.py",385,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4705,"","pathcreator.py",385,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4706,"","pathcreator.py",385,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4707,"","pathcreator.py",385,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4708,"","pathcreator.py",385,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4709,"","pathcreator.py",385,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4710,"","pathcreator.py",385,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4711,"","pathcreator.py",385,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4712,"","pathcreator.py",385,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4713,"","pathcreator.py",385,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4714,"","pathcreator.py",385,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4715,"","pathcreator.py",385,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4716,"","pathcreator.py",385,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4717,"","pathcreator.py",385,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4718,"","pathcreator.py",385,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4719,"","pathcreator.py",385,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4720,"","pathcreator.py",385,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4721,"","pathcreator.py",385,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4722,"","pathcreator.py",386,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4723,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4724,"","pathcreator.py",386,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4725,"","pathcreator.py",386,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4726,"","pathcreator.py",386,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4727,"","pathcreator.py",386,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4728,"","pathcreator.py",386,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4729,"","pathcreator.py",386,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4730,"","pathcreator.py",386,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4731,"","pathcreator.py",386,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4732,"","pathcreator.py",386,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4733,"","pathcreator.py",386,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4734,"","pathcreator.py",386,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4735,"","pathcreator.py",386,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4736,"","pathcreator.py",386,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4737,"","pathcreator.py",386,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4738,"","pathcreator.py",386,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4739,"","pathcreator.py",386,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4740,"","pathcreator.py",386,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4741,"","pathcreator.py",386,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4742,"","pathcreator.py",386,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4743,"","pathcreator.py",386,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4744,"","pathcreator.py",386,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4745,"","pathcreator.py",386,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4746,"","pathcreator.py",386,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4747,"","pathcreator.py",386,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4748,"","pathcreator.py",386,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4749,"","pathcreator.py",386,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4750,"","pathcreator.py",386,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4751,"","pathcreator.py",386,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4752,"","pathcreator.py",386,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4753,"","pathcreator.py",386,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4754,"","pathcreator.py",386,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4755,"","pathcreator.py",386,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4756,"","pathcreator.py",386,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4757,"","pathcreator.py",386,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4758,"","pathcreator.py",387,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4759,"","pathcreator.py",387,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4760,"","pathcreator.py",387,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4761,"","pathcreator.py",387,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4762,"","pathcreator.py",387,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4763,"","pathcreator.py",388,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4764,"","pathcreator.py",388,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4765,"","pathcreator.py",388,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4766,"","pathcreator.py",388,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4767,"","pathcreator.py",388,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4768,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4769,"","pathcreator.py",389,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4770,"","pathcreator.py",389,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4771,"","pathcreator.py",389,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4772,"","pathcreator.py",389,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4773,"","pathcreator.py",389,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4774,"","pathcreator.py",389,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4775,"","pathcreator.py",389,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4776,"","pathcreator.py",389,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4777,"","pathcreator.py",389,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4778,"","pathcreator.py",389,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4779,"","pathcreator.py",389,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4780,"","pathcreator.py",389,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4781,"","pathcreator.py",389,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4782,"","pathcreator.py",390,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4783,"","pathcreator.py",390,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4784,"","pathcreator.py",390,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4785,"","pathcreator.py",390,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4786,"","pathcreator.py",390,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4787,"","pathcreator.py",390,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4788,"","pathcreator.py",390,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4789,"","pathcreator.py",390,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4790,"","pathcreator.py",390,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4791,"","pathcreator.py",390,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4792,"","pathcreator.py",390,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4793,"","pathcreator.py",390,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4794,"","pathcreator.py",390,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4795,"","pathcreator.py",390,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4796,"","pathcreator.py",391,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4797,"","pathcreator.py",391,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4798,"","pathcreator.py",391,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4799,"","pathcreator.py",391,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4800,"","pathcreator.py",391,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4801,"","pathcreator.py",391,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4802,"","pathcreator.py",391,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4803,"","pathcreator.py",391,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4804,"","pathcreator.py",392,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4805,"","pathcreator.py",392,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4806,"","pathcreator.py",392,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4807,"","pathcreator.py",392,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4808,"","pathcreator.py",392,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4809,"","pathcreator.py",392,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4810,"","pathcreator.py",392,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4811,"","pathcreator.py",392,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4812,"","pathcreator.py",392,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4813,"","pathcreator.py",392,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4814,"","pathcreator.py",392,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4815,"","pathcreator.py",392,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4816,"","pathcreator.py",392,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4817,"","pathcreator.py",392,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4818,"","pathcreator.py",393,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4819,"","pathcreator.py",393,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4820,"","pathcreator.py",393,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4821,"","pathcreator.py",393,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4822,"","pathcreator.py",393,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4823,"","pathcreator.py",393,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4824,"","pathcreator.py",393,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4825,"","pathcreator.py",393,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4826,"","pathcreator.py",394,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4827,"","pathcreator.py",394,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4828,"","pathcreator.py",394,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4829,"","pathcreator.py",394,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4830,"","pathcreator.py",394,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4831,"","pathcreator.py",394,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4832,"","pathcreator.py",394,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4833,"","pathcreator.py",394,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4834,"","pathcreator.py",394,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4835,"","pathcreator.py",394,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4836,"","pathcreator.py",394,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4837,"","pathcreator.py",394,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4838,"","pathcreator.py",395,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4839,"","pathcreator.py",395,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4840,"","pathcreator.py",395,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4841,"","pathcreator.py",395,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4842,"","pathcreator.py",395,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4843,"","pathcreator.py",395,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4844,"","pathcreator.py",395,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4845,"","pathcreator.py",395,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4846,"","pathcreator.py",395,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4847,"","pathcreator.py",395,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4848,"","pathcreator.py",395,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4849,"","pathcreator.py",395,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4850,"","pathcreator.py",395,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4851,"","pathcreator.py",396,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4852,"","pathcreator.py",396,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4853,"","pathcreator.py",396,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4854,"","pathcreator.py",396,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4855,"","pathcreator.py",396,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4856,"","pathcreator.py",396,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4857,"","pathcreator.py",396,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4858,"","pathcreator.py",396,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4859,"","pathcreator.py",396,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4860,"","pathcreator.py",396,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4861,"","pathcreator.py",396,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4862,"","pathcreator.py",396,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4863,"","pathcreator.py",396,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4864,"","pathcreator.py",396,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4865,"","pathcreator.py",396,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4866,"","pathcreator.py",397,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4867,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4868,"","pathcreator.py",397,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4869,"","pathcreator.py",397,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4870,"","pathcreator.py",397,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4871,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4872,"","pathcreator.py",398,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4873,"","pathcreator.py",398,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4874,"","pathcreator.py",398,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4875,"","pathcreator.py",398,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4876,"","pathcreator.py",398,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4877,"","pathcreator.py",398,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4878,"","pathcreator.py",398,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4879,"","pathcreator.py",398,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4880,"","pathcreator.py",398,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4881,"","pathcreator.py",399,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4882,"","pathcreator.py",399,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4883,"","pathcreator.py",399,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4884,"","pathcreator.py",399,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4885,"","pathcreator.py",399,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4886,"","pathcreator.py",399,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4887,"","pathcreator.py",399,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4888,"","pathcreator.py",399,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4889,"","pathcreator.py",399,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4890,"","pathcreator.py",399,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4891,"","pathcreator.py",399,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4892,"","pathcreator.py",399,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4893,"","pathcreator.py",399,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4894,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4895,"","pathcreator.py",400,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4896,"","pathcreator.py",400,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4897,"","pathcreator.py",400,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4898,"","pathcreator.py",400,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4899,"","pathcreator.py",400,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4900,"","pathcreator.py",400,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4901,"","pathcreator.py",400,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4902,"","pathcreator.py",400,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4903,"","pathcreator.py",400,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4904,"","pathcreator.py",400,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4905,"","pathcreator.py",400,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4906,"","pathcreator.py",400,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4907,"","pathcreator.py",400,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4908,"","pathcreator.py",400,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4909,"","pathcreator.py",400,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4910,"","pathcreator.py",400,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4911,"","pathcreator.py",400,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4912,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4913,"","pathcreator.py",401,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4914,"","pathcreator.py",401,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4915,"","pathcreator.py",401,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4916,"","pathcreator.py",401,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4917,"","pathcreator.py",402,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4918,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4919,"","pathcreator.py",402,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4920,"","pathcreator.py",402,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4921,"","pathcreator.py",402,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4922,"","pathcreator.py",402,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4923,"","pathcreator.py",402,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4924,"","pathcreator.py",402,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4925,"","pathcreator.py",402,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4926,"","pathcreator.py",402,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4927,"","pathcreator.py",403,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4928,"","pathcreator.py",403,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4929,"","pathcreator.py",403,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4930,"","pathcreator.py",403,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4931,"","pathcreator.py",403,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4932,"","pathcreator.py",403,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4933,"","pathcreator.py",403,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4934,"","pathcreator.py",403,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4935,"","pathcreator.py",403,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4936,"","pathcreator.py",403,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4937,"","pathcreator.py",403,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4938,"","pathcreator.py",403,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4939,"","pathcreator.py",403,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4940,"","pathcreator.py",403,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4941,"","pathcreator.py",403,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4942,"","pathcreator.py",403,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4943,"","pathcreator.py",403,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4944,"","pathcreator.py",403,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4945,"","pathcreator.py",404,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4946,"","pathcreator.py",404,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4947,"","pathcreator.py",404,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4948,"","pathcreator.py",404,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4949,"","pathcreator.py",404,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4950,"","pathcreator.py",405,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4951,"","pathcreator.py",405,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4952,"","pathcreator.py",405,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4953,"","pathcreator.py",405,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4954,"","pathcreator.py",405,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4955,"","pathcreator.py",405,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4956,"","pathcreator.py",405,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4957,"","pathcreator.py",405,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4958,"","pathcreator.py",405,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4959,"","pathcreator.py",405,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4960,"","pathcreator.py",405,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4961,"","pathcreator.py",405,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4962,"","pathcreator.py",405,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4963,"","pathcreator.py",405,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4964,"","pathcreator.py",405,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4965,"","pathcreator.py",405,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4966,"","pathcreator.py",405,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4967,"","pathcreator.py",405,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4968,"","pathcreator.py",405,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4969,"","pathcreator.py",405,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4970,"","pathcreator.py",405,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4971,"","pathcreator.py",405,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4972,"","pathcreator.py",405,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4973,"","pathcreator.py",405,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4974,"","pathcreator.py",405,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4975,"","pathcreator.py",405,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4976,"","pathcreator.py",405,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4977,"","pathcreator.py",406,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4978,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4979,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4980,"","pathcreator.py",406,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4981,"","pathcreator.py",406,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4982,"","pathcreator.py",406,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4983,"","pathcreator.py",406,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4984,"","pathcreator.py",406,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4985,"","pathcreator.py",406,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4986,"","pathcreator.py",406,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4987,"","pathcreator.py",406,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4988,"","pathcreator.py",406,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4989,"","pathcreator.py",406,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4990,"","pathcreator.py",406,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4991,"","pathcreator.py",406,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4992,"","pathcreator.py",406,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4993,"","pathcreator.py",406,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4994,"","pathcreator.py",406,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4995,"","pathcreator.py",406,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4996,"","pathcreator.py",407,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4997,"","pathcreator.py",407,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4998,"","pathcreator.py",407,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",4999,"","pathcreator.py",407,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5000,"","pathcreator.py",407,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5001,"","pathcreator.py",408,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5002,"","pathcreator.py",408,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5003,"","pathcreator.py",408,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5004,"","pathcreator.py",408,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5005,"","pathcreator.py",408,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5006,"","pathcreator.py",408,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5007,"","pathcreator.py",408,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5008,"","pathcreator.py",408,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5009,"","pathcreator.py",408,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5010,"","pathcreator.py",408,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5011,"","pathcreator.py",409,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5012,"","pathcreator.py",409,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5013,"","pathcreator.py",409,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5014,"","pathcreator.py",409,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5015,"","pathcreator.py",409,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5016,"","pathcreator.py",409,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5017,"","pathcreator.py",409,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5018,"","pathcreator.py",409,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5019,"","pathcreator.py",409,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5020,"","pathcreator.py",409,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5021,"","pathcreator.py",409,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5022,"","pathcreator.py",409,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5023,"","pathcreator.py",409,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5024,"","pathcreator.py",409,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5025,"","pathcreator.py",409,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5026,"","pathcreator.py",409,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5027,"","pathcreator.py",409,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5028,"","pathcreator.py",409,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5029,"","pathcreator.py",410,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5030,"","pathcreator.py",410,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5031,"","pathcreator.py",410,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5032,"","pathcreator.py",410,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5033,"","pathcreator.py",410,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5034,"","pathcreator.py",411,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5035,"","pathcreator.py",411,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5036,"","pathcreator.py",411,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5037,"","pathcreator.py",411,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5038,"","pathcreator.py",411,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5039,"","pathcreator.py",411,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5040,"","pathcreator.py",411,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5041,"","pathcreator.py",411,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5042,"","pathcreator.py",411,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5043,"","pathcreator.py",411,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5044,"","pathcreator.py",411,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5045,"","pathcreator.py",411,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5046,"","pathcreator.py",411,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5047,"","pathcreator.py",411,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5048,"","pathcreator.py",411,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5049,"","pathcreator.py",411,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5050,"","pathcreator.py",411,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5051,"","pathcreator.py",411,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5052,"","pathcreator.py",411,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5053,"","pathcreator.py",411,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5054,"","pathcreator.py",411,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5055,"","pathcreator.py",411,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5056,"","pathcreator.py",411,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5057,"","pathcreator.py",411,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5058,"","pathcreator.py",411,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5059,"","pathcreator.py",411,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5060,"","pathcreator.py",411,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5061,"","pathcreator.py",412,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5062,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5063,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5064,"","pathcreator.py",412,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5065,"","pathcreator.py",412,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5066,"","pathcreator.py",412,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5067,"","pathcreator.py",412,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5068,"","pathcreator.py",412,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5069,"","pathcreator.py",412,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5070,"","pathcreator.py",412,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5071,"","pathcreator.py",412,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5072,"","pathcreator.py",412,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5073,"","pathcreator.py",412,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5074,"","pathcreator.py",412,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5075,"","pathcreator.py",412,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5076,"","pathcreator.py",412,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5077,"","pathcreator.py",412,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5078,"","pathcreator.py",412,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5079,"","pathcreator.py",412,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5080,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5081,"","pathcreator.py",413,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5082,"","pathcreator.py",413,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5083,"","pathcreator.py",413,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5084,"","pathcreator.py",413,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5085,"","pathcreator.py",414,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5086,"","pathcreator.py",414,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5087,"","pathcreator.py",414,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5088,"","pathcreator.py",414,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5089,"","pathcreator.py",414,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5090,"","pathcreator.py",414,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5091,"","pathcreator.py",414,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5092,"","pathcreator.py",414,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5093,"","pathcreator.py",414,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5094,"","pathcreator.py",414,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5095,"","pathcreator.py",415,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5096,"","pathcreator.py",415,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5097,"","pathcreator.py",415,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5098,"","pathcreator.py",415,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5099,"","pathcreator.py",415,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5100,"","pathcreator.py",415,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5101,"","pathcreator.py",415,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5102,"","pathcreator.py",415,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5103,"","pathcreator.py",415,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5104,"","pathcreator.py",415,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5105,"","pathcreator.py",415,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5106,"","pathcreator.py",415,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5107,"","pathcreator.py",415,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5108,"","pathcreator.py",415,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5109,"","pathcreator.py",415,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5110,"","pathcreator.py",416,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5111,"","pathcreator.py",416,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5112,"","pathcreator.py",416,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5113,"","pathcreator.py",416,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5114,"","pathcreator.py",416,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5115,"","pathcreator.py",417,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5116,"","pathcreator.py",417,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5117,"","pathcreator.py",417,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5118,"","pathcreator.py",417,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5119,"","pathcreator.py",417,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5120,"","pathcreator.py",417,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5121,"","pathcreator.py",417,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5122,"","pathcreator.py",417,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5123,"","pathcreator.py",417,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5124,"","pathcreator.py",417,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5125,"","pathcreator.py",417,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5126,"","pathcreator.py",417,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5127,"","pathcreator.py",417,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5128,"","pathcreator.py",417,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5129,"","pathcreator.py",417,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5130,"","pathcreator.py",417,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5131,"","pathcreator.py",417,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5132,"","pathcreator.py",417,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5133,"","pathcreator.py",417,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5134,"","pathcreator.py",417,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5135,"","pathcreator.py",417,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5136,"","pathcreator.py",417,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5137,"","pathcreator.py",417,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5138,"","pathcreator.py",417,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5139,"","pathcreator.py",417,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5140,"","pathcreator.py",417,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5141,"","pathcreator.py",417,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5142,"","pathcreator.py",418,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5143,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5144,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5145,"","pathcreator.py",418,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5146,"","pathcreator.py",418,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5147,"","pathcreator.py",418,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5148,"","pathcreator.py",419,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5149,"","pathcreator.py",419,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5150,"","pathcreator.py",419,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5151,"","pathcreator.py",419,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5152,"","pathcreator.py",419,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5153,"","pathcreator.py",419,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5154,"","pathcreator.py",419,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5155,"","pathcreator.py",419,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5156,"","pathcreator.py",419,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5157,"","pathcreator.py",419,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5158,"","pathcreator.py",419,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5159,"","pathcreator.py",419,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5160,"","pathcreator.py",419,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5161,"","pathcreator.py",419,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5162,"","pathcreator.py",419,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5163,"","pathcreator.py",419,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5164,"","pathcreator.py",419,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5165,"","pathcreator.py",419,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5166,"","pathcreator.py",419,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5167,"","pathcreator.py",419,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5168,"","pathcreator.py",419,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5169,"","pathcreator.py",419,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5170,"","pathcreator.py",419,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5171,"","pathcreator.py",419,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5172,"","pathcreator.py",419,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5173,"","pathcreator.py",419,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5174,"","pathcreator.py",419,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5175,"","pathcreator.py",420,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5176,"","pathcreator.py",420,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5177,"","pathcreator.py",420,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5178,"","pathcreator.py",420,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5179,"","pathcreator.py",420,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5180,"","pathcreator.py",420,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5181,"","pathcreator.py",420,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5182,"","pathcreator.py",420,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5183,"","pathcreator.py",420,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5184,"","pathcreator.py",420,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5185,"","pathcreator.py",421,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5186,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5187,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5188,"","pathcreator.py",421,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5189,"","pathcreator.py",421,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5190,"","pathcreator.py",421,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5191,"","pathcreator.py",421,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5192,"","pathcreator.py",421,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5193,"","pathcreator.py",421,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5194,"","pathcreator.py",422,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5195,"","pathcreator.py",422,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5196,"","pathcreator.py",422,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5197,"","pathcreator.py",422,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5198,"","pathcreator.py",422,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5199,"","pathcreator.py",422,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5200,"","pathcreator.py",422,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5201,"","pathcreator.py",423,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5202,"","pathcreator.py",423,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5203,"","pathcreator.py",424,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5204,"","pathcreator.py",424,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5205,"","pathcreator.py",425,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5206,"","pathcreator.py",425,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5207,"","pathcreator.py",426,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5208,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5209,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5210,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5211,"","pathcreator.py",426,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5212,"","pathcreator.py",426,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5213,"","pathcreator.py",426,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5214,"","pathcreator.py",426,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5215,"","pathcreator.py",426,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5216,"","pathcreator.py",426,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5217,"","pathcreator.py",426,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5218,"","pathcreator.py",426,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5219,"","pathcreator.py",427,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5220,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5221,"","pathcreator.py",427,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5222,"","pathcreator.py",427,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5223,"","pathcreator.py",427,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5224,"","pathcreator.py",427,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5225,"","pathcreator.py",427,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5226,"","pathcreator.py",427,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5227,"","pathcreator.py",428,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5228,"","pathcreator.py",428,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5229,"","pathcreator.py",428,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5230,"","pathcreator.py",428,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5231,"","pathcreator.py",428,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5232,"","pathcreator.py",428,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5233,"","pathcreator.py",428,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5234,"","pathcreator.py",428,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5235,"","pathcreator.py",428,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5236,"","pathcreator.py",428,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5237,"","pathcreator.py",428,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5238,"","pathcreator.py",428,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5239,"","pathcreator.py",428,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5240,"","pathcreator.py",428,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5241,"","pathcreator.py",428,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5242,"","pathcreator.py",428,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5243,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5244,"","pathcreator.py",429,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5245,"","pathcreator.py",429,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5246,"","pathcreator.py",429,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5247,"","pathcreator.py",429,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5248,"","pathcreator.py",429,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5249,"","pathcreator.py",429,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5250,"","pathcreator.py",429,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5251,"","pathcreator.py",429,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5252,"","pathcreator.py",429,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5253,"","pathcreator.py",429,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5254,"","pathcreator.py",429,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5255,"","pathcreator.py",429,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5256,"","pathcreator.py",429,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5257,"","pathcreator.py",429,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5258,"","pathcreator.py",429,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5259,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5260,"","pathcreator.py",430,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5261,"","pathcreator.py",430,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5262,"","pathcreator.py",430,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5263,"","pathcreator.py",430,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5264,"","pathcreator.py",430,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5265,"","pathcreator.py",430,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5266,"","pathcreator.py",430,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5267,"","pathcreator.py",430,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5268,"","pathcreator.py",430,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5269,"","pathcreator.py",430,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5270,"","pathcreator.py",430,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5271,"","pathcreator.py",430,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5272,"","pathcreator.py",430,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5273,"","pathcreator.py",430,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5274,"","pathcreator.py",430,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5275,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5276,"","pathcreator.py",431,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5277,"","pathcreator.py",431,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5278,"","pathcreator.py",431,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5279,"","pathcreator.py",431,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5280,"","pathcreator.py",431,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5281,"","pathcreator.py",431,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5282,"","pathcreator.py",431,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5283,"","pathcreator.py",431,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5284,"","pathcreator.py",431,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5285,"","pathcreator.py",431,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5286,"","pathcreator.py",431,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5287,"","pathcreator.py",432,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5288,"","pathcreator.py",432,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5289,"","pathcreator.py",433,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5290,"","pathcreator.py",433,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5291,"","pathcreator.py",433,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5292,"","pathcreator.py",433,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5293,"","pathcreator.py",433,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5294,"","pathcreator.py",433,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5295,"","pathcreator.py",433,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5296,"","pathcreator.py",433,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5297,"","pathcreator.py",433,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5298,"","pathcreator.py",433,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5299,"","pathcreator.py",433,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5300,"","pathcreator.py",433,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5301,"","pathcreator.py",433,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5302,"","pathcreator.py",433,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5303,"","pathcreator.py",433,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5304,"","pathcreator.py",433,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5305,"","pathcreator.py",433,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5306,"","pathcreator.py",433,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5307,"","pathcreator.py",433,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5308,"","pathcreator.py",433,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5309,"","pathcreator.py",433,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5310,"","pathcreator.py",433,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5311,"","pathcreator.py",434,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5312,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5313,"","pathcreator.py",434,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5314,"","pathcreator.py",434,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5315,"","pathcreator.py",434,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5316,"","pathcreator.py",434,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5317,"","pathcreator.py",434,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5318,"","pathcreator.py",434,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5319,"","pathcreator.py",434,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5320,"","pathcreator.py",434,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5321,"","pathcreator.py",434,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5322,"","pathcreator.py",434,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5323,"","pathcreator.py",434,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5324,"","pathcreator.py",435,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5325,"","pathcreator.py",435,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5326,"","pathcreator.py",435,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5327,"","pathcreator.py",435,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5328,"","pathcreator.py",435,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5329,"","pathcreator.py",435,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5330,"","pathcreator.py",435,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5331,"","pathcreator.py",435,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5332,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5333,"","pathcreator.py",436,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5334,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5335,"","pathcreator.py",436,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5336,"","pathcreator.py",436,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5337,"","pathcreator.py",437,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5338,"","pathcreator.py",437,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5339,"","pathcreator.py",437,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5340,"","pathcreator.py",437,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5341,"","pathcreator.py",437,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5342,"","pathcreator.py",437,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5343,"","pathcreator.py",437,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5344,"","pathcreator.py",437,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5345,"","pathcreator.py",438,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5346,"","pathcreator.py",438,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5347,"","pathcreator.py",438,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5348,"","pathcreator.py",438,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5349,"","pathcreator.py",438,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5350,"","pathcreator.py",438,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5351,"","pathcreator.py",438,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5352,"","pathcreator.py",438,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5353,"","pathcreator.py",438,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5354,"","pathcreator.py",438,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5355,"","pathcreator.py",438,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5356,"","pathcreator.py",438,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5357,"","pathcreator.py",438,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5358,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5359,"","pathcreator.py",439,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5360,"","pathcreator.py",439,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5361,"","pathcreator.py",439,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5362,"","pathcreator.py",439,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5363,"","pathcreator.py",439,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5364,"","pathcreator.py",439,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5365,"","pathcreator.py",439,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5366,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5367,"","pathcreator.py",440,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5368,"","pathcreator.py",440,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5369,"","pathcreator.py",440,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5370,"","pathcreator.py",440,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5371,"","pathcreator.py",441,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5372,"","pathcreator.py",441,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5373,"","pathcreator.py",441,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5374,"","pathcreator.py",441,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5375,"","pathcreator.py",441,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5376,"","pathcreator.py",441,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5377,"","pathcreator.py",441,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5378,"","pathcreator.py",441,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5379,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5380,"","pathcreator.py",442,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5381,"","pathcreator.py",442,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5382,"","pathcreator.py",442,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5383,"","pathcreator.py",442,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5384,"","pathcreator.py",442,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5385,"","pathcreator.py",442,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5386,"","pathcreator.py",442,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5387,"","pathcreator.py",442,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5388,"","pathcreator.py",442,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5389,"","pathcreator.py",442,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5390,"","pathcreator.py",442,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5391,"","pathcreator.py",442,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5392,"","pathcreator.py",443,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5393,"","pathcreator.py",443,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5394,"","pathcreator.py",443,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5395,"","pathcreator.py",443,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5396,"","pathcreator.py",443,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5397,"","pathcreator.py",443,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5398,"","pathcreator.py",443,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5399,"","pathcreator.py",443,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5400,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5401,"","pathcreator.py",444,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5402,"","pathcreator.py",444,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5403,"","pathcreator.py",444,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5404,"","pathcreator.py",444,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5405,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5406,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5407,"","pathcreator.py",445,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5408,"","pathcreator.py",445,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5409,"","pathcreator.py",445,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5410,"","pathcreator.py",445,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5411,"","pathcreator.py",445,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5412,"","pathcreator.py",445,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5413,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5414,"","pathcreator.py",446,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5415,"","pathcreator.py",446,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5416,"","pathcreator.py",446,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5417,"","pathcreator.py",446,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5418,"","pathcreator.py",446,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5419,"","pathcreator.py",446,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5420,"","pathcreator.py",446,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5421,"","pathcreator.py",446,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5422,"","pathcreator.py",446,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5423,"","pathcreator.py",446,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5424,"","pathcreator.py",446,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5425,"","pathcreator.py",446,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5426,"","pathcreator.py",446,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5427,"","pathcreator.py",446,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5428,"","pathcreator.py",446,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5429,"","pathcreator.py",447,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5430,"","pathcreator.py",447,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5431,"","pathcreator.py",447,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5432,"","pathcreator.py",447,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5433,"","pathcreator.py",447,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5434,"","pathcreator.py",447,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5435,"","pathcreator.py",447,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5436,"","pathcreator.py",447,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5437,"","pathcreator.py",447,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5438,"","pathcreator.py",447,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5439,"","pathcreator.py",447,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5440,"","pathcreator.py",447,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5441,"","pathcreator.py",447,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5442,"","pathcreator.py",447,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5443,"","pathcreator.py",447,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5444,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5445,"","pathcreator.py",448,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5446,"","pathcreator.py",448,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5447,"","pathcreator.py",448,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5448,"","pathcreator.py",448,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5449,"","pathcreator.py",448,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5450,"","pathcreator.py",448,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5451,"","pathcreator.py",448,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5452,"","pathcreator.py",448,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5453,"","pathcreator.py",448,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5454,"","pathcreator.py",448,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5455,"","pathcreator.py",448,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5456,"","pathcreator.py",448,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5457,"","pathcreator.py",448,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5458,"","pathcreator.py",448,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5459,"","pathcreator.py",449,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5460,"","pathcreator.py",449,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5461,"","pathcreator.py",449,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5462,"","pathcreator.py",449,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5463,"","pathcreator.py",449,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5464,"","pathcreator.py",449,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5465,"","pathcreator.py",449,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5466,"","pathcreator.py",449,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5467,"","pathcreator.py",449,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5468,"","pathcreator.py",449,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5469,"","pathcreator.py",449,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5470,"","pathcreator.py",449,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5471,"","pathcreator.py",449,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5472,"","pathcreator.py",449,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5473,"","pathcreator.py",449,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5474,"","pathcreator.py",449,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5475,"","pathcreator.py",450,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5476,"","pathcreator.py",450,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5477,"","pathcreator.py",451,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5478,"","pathcreator.py",451,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5479,"","pathcreator.py",452,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5480,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5481,"","pathcreator.py",452,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5482,"","pathcreator.py",452,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5483,"","pathcreator.py",452,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5484,"","pathcreator.py",452,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5485,"","pathcreator.py",452,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5486,"","pathcreator.py",452,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5487,"","pathcreator.py",452,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5488,"","pathcreator.py",452,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5489,"","pathcreator.py",452,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5490,"","pathcreator.py",452,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5491,"","pathcreator.py",453,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5492,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5493,"","pathcreator.py",453,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5494,"","pathcreator.py",453,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5495,"","pathcreator.py",453,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5496,"","pathcreator.py",453,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5497,"","pathcreator.py",453,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5498,"","pathcreator.py",453,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5499,"","pathcreator.py",453,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5500,"","pathcreator.py",453,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5501,"","pathcreator.py",453,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5502,"","pathcreator.py",453,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5503,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5504,"","pathcreator.py",454,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5505,"","pathcreator.py",454,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5506,"","pathcreator.py",454,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5507,"","pathcreator.py",454,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5508,"","pathcreator.py",454,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5509,"","pathcreator.py",454,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5510,"","pathcreator.py",454,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5511,"","pathcreator.py",454,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5512,"","pathcreator.py",454,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5513,"","pathcreator.py",454,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5514,"","pathcreator.py",454,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5515,"","pathcreator.py",454,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5516,"","pathcreator.py",454,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5517,"","pathcreator.py",454,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5518,"","pathcreator.py",454,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5519,"","pathcreator.py",454,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5520,"","pathcreator.py",454,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5521,"","pathcreator.py",454,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5522,"","pathcreator.py",454,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5523,"","pathcreator.py",454,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5524,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5525,"","pathcreator.py",455,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5526,"","pathcreator.py",455,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5527,"","pathcreator.py",455,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5528,"","pathcreator.py",455,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5529,"","pathcreator.py",455,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5530,"","pathcreator.py",455,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5531,"","pathcreator.py",455,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5532,"","pathcreator.py",455,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5533,"","pathcreator.py",455,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5534,"","pathcreator.py",455,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5535,"","pathcreator.py",455,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5536,"","pathcreator.py",455,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5537,"","pathcreator.py",455,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5538,"","pathcreator.py",455,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5539,"","pathcreator.py",455,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5540,"","pathcreator.py",455,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5541,"","pathcreator.py",455,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5542,"","pathcreator.py",455,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5543,"","pathcreator.py",455,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5544,"","pathcreator.py",455,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5545,"","pathcreator.py",455,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5546,"","pathcreator.py",455,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5547,"","pathcreator.py",455,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5548,"","pathcreator.py",455,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5549,"","pathcreator.py",455,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5550,"","pathcreator.py",455,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5551,"","pathcreator.py",455,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5552,"","pathcreator.py",455,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5553,"","pathcreator.py",455,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5554,"","pathcreator.py",455,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5555,"","pathcreator.py",455,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5556,"","pathcreator.py",455,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5557,"","pathcreator.py",455,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5558,"","pathcreator.py",455,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5559,"","pathcreator.py",455,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5560,"","pathcreator.py",455,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5561,"","pathcreator.py",455,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5562,"","pathcreator.py",455,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5563,"","pathcreator.py",455,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5564,"","pathcreator.py",455,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5565,"","pathcreator.py",455,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5566,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5567,"","pathcreator.py",456,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5568,"","pathcreator.py",456,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5569,"","pathcreator.py",456,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5570,"","pathcreator.py",456,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5571,"","pathcreator.py",456,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5572,"","pathcreator.py",456,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5573,"","pathcreator.py",456,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5574,"","pathcreator.py",456,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5575,"","pathcreator.py",456,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5576,"","pathcreator.py",456,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5577,"","pathcreator.py",456,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5578,"","pathcreator.py",456,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5579,"","pathcreator.py",456,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5580,"","pathcreator.py",456,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5581,"","pathcreator.py",456,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5582,"","pathcreator.py",457,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5583,"","pathcreator.py",457,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5584,"","pathcreator.py",457,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5585,"","pathcreator.py",457,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5586,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5587,"","pathcreator.py",458,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5588,"","pathcreator.py",458,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5589,"","pathcreator.py",458,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5590,"","pathcreator.py",458,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5591,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5592,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5593,"","pathcreator.py",459,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5594,"","pathcreator.py",459,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5595,"","pathcreator.py",459,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5596,"","pathcreator.py",459,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5597,"","pathcreator.py",459,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5598,"","pathcreator.py",459,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5599,"","pathcreator.py",460,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5600,"","pathcreator.py",460,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5601,"","pathcreator.py",461,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5602,"","pathcreator.py",461,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5603,"","pathcreator.py",461,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5604,"","pathcreator.py",462,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5605,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5606,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5607,"","pathcreator.py",462,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5608,"","pathcreator.py",462,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5609,"","pathcreator.py",462,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5610,"","pathcreator.py",462,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5611,"","pathcreator.py",462,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5612,"","pathcreator.py",462,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5613,"","pathcreator.py",462,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5614,"","pathcreator.py",462,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5615,"","pathcreator.py",463,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5616,"","pathcreator.py",463,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5617,"","pathcreator.py",463,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5618,"","pathcreator.py",463,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5619,"","pathcreator.py",463,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5620,"","pathcreator.py",463,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5621,"","pathcreator.py",463,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5622,"","pathcreator.py",463,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5623,"","pathcreator.py",463,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5624,"","pathcreator.py",463,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5625,"","pathcreator.py",464,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5626,"","pathcreator.py",464,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5627,"","pathcreator.py",464,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5628,"","pathcreator.py",464,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5629,"","pathcreator.py",464,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5630,"","pathcreator.py",464,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5631,"","pathcreator.py",464,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5632,"","pathcreator.py",464,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5633,"","pathcreator.py",464,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5634,"","pathcreator.py",464,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5635,"","pathcreator.py",464,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5636,"","pathcreator.py",464,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5637,"","pathcreator.py",464,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5638,"","pathcreator.py",464,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5639,"","pathcreator.py",464,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5640,"","pathcreator.py",464,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5641,"","pathcreator.py",464,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5642,"","pathcreator.py",464,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5643,"","pathcreator.py",464,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5644,"","pathcreator.py",464,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5645,"","pathcreator.py",464,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5646,"","pathcreator.py",464,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5647,"","pathcreator.py",464,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5648,"","pathcreator.py",464,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5649,"","pathcreator.py",464,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5650,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5651,"","pathcreator.py",465,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5652,"","pathcreator.py",465,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5653,"","pathcreator.py",465,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5654,"","pathcreator.py",465,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5655,"","pathcreator.py",465,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5656,"","pathcreator.py",465,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5657,"","pathcreator.py",465,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5658,"","pathcreator.py",465,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5659,"","pathcreator.py",465,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5660,"","pathcreator.py",465,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5661,"","pathcreator.py",465,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5662,"","pathcreator.py",465,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5663,"","pathcreator.py",465,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5664,"","pathcreator.py",465,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5665,"","pathcreator.py",465,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5666,"","pathcreator.py",465,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5667,"","pathcreator.py",465,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5668,"","pathcreator.py",465,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5669,"","pathcreator.py",465,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5670,"","pathcreator.py",465,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5671,"","pathcreator.py",465,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5672,"","pathcreator.py",465,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5673,"","pathcreator.py",465,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5674,"","pathcreator.py",465,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5675,"","pathcreator.py",466,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5676,"","pathcreator.py",466,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5677,"","pathcreator.py",466,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5678,"","pathcreator.py",466,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5679,"","pathcreator.py",466,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5680,"","pathcreator.py",466,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5681,"","pathcreator.py",466,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5682,"","pathcreator.py",466,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5683,"","pathcreator.py",466,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5684,"","pathcreator.py",467,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5685,"","pathcreator.py",467,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5686,"","pathcreator.py",468,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5687,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5688,"","pathcreator.py",468,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5689,"","pathcreator.py",468,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5690,"","pathcreator.py",468,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5691,"","pathcreator.py",468,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5692,"","pathcreator.py",468,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5693,"","pathcreator.py",468,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5694,"","pathcreator.py",468,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5695,"","pathcreator.py",468,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5696,"","pathcreator.py",468,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5697,"","pathcreator.py",468,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5698,"","pathcreator.py",468,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5699,"","pathcreator.py",468,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5700,"","pathcreator.py",468,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5701,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5702,"","pathcreator.py",469,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5703,"","pathcreator.py",469,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5704,"","pathcreator.py",469,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5705,"","pathcreator.py",469,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5706,"","pathcreator.py",469,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5707,"","pathcreator.py",469,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5708,"","pathcreator.py",469,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5709,"","pathcreator.py",469,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5710,"","pathcreator.py",469,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5711,"","pathcreator.py",469,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5712,"","pathcreator.py",469,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5713,"","pathcreator.py",469,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5714,"","pathcreator.py",469,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5715,"","pathcreator.py",469,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5716,"","pathcreator.py",470,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5717,"","pathcreator.py",470,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5718,"","pathcreator.py",470,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5719,"","pathcreator.py",470,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5720,"","pathcreator.py",470,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5721,"","pathcreator.py",470,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5722,"","pathcreator.py",470,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5723,"","pathcreator.py",470,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5724,"","pathcreator.py",470,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5725,"","pathcreator.py",470,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5726,"","pathcreator.py",470,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5727,"","pathcreator.py",471,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5728,"","pathcreator.py",471,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5729,"","pathcreator.py",471,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5730,"","pathcreator.py",471,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5731,"","pathcreator.py",471,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5732,"","pathcreator.py",471,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5733,"","pathcreator.py",471,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5734,"","pathcreator.py",471,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5735,"","pathcreator.py",471,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5736,"","pathcreator.py",471,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5737,"","pathcreator.py",471,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5738,"","pathcreator.py",471,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5739,"","pathcreator.py",471,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5740,"","pathcreator.py",471,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5741,"","pathcreator.py",472,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5742,"","pathcreator.py",472,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5743,"","pathcreator.py",472,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5744,"","pathcreator.py",472,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5745,"","pathcreator.py",473,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5746,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5747,"","pathcreator.py",473,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5748,"","pathcreator.py",473,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5749,"","pathcreator.py",473,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5750,"","pathcreator.py",473,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5751,"","pathcreator.py",473,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5752,"","pathcreator.py",473,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5753,"","pathcreator.py",473,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5754,"","pathcreator.py",473,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5755,"","pathcreator.py",473,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5756,"","pathcreator.py",473,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5757,"","pathcreator.py",473,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5758,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5759,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5760,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5761,"","pathcreator.py",474,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5762,"","pathcreator.py",474,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5763,"","pathcreator.py",474,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5764,"","pathcreator.py",474,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5765,"","pathcreator.py",474,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5766,"","pathcreator.py",474,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5767,"","pathcreator.py",474,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5768,"","pathcreator.py",474,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5769,"","pathcreator.py",474,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5770,"","pathcreator.py",474,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5771,"","pathcreator.py",474,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5772,"","pathcreator.py",475,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5773,"","pathcreator.py",475,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5774,"","pathcreator.py",475,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5775,"","pathcreator.py",475,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5776,"","pathcreator.py",475,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5777,"","pathcreator.py",475,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5778,"","pathcreator.py",475,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5779,"","pathcreator.py",476,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5780,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5781,"","pathcreator.py",476,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5782,"","pathcreator.py",476,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5783,"","pathcreator.py",476,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5784,"","pathcreator.py",476,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5785,"","pathcreator.py",476,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5786,"","pathcreator.py",476,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5787,"","pathcreator.py",476,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5788,"","pathcreator.py",476,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5789,"","pathcreator.py",476,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5790,"","pathcreator.py",476,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5791,"","pathcreator.py",476,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5792,"","pathcreator.py",476,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5793,"","pathcreator.py",476,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5794,"","pathcreator.py",477,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5795,"","pathcreator.py",477,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5796,"","pathcreator.py",478,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5797,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5798,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5799,"","pathcreator.py",478,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5800,"","pathcreator.py",478,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5801,"","pathcreator.py",478,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5802,"","pathcreator.py",478,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5803,"","pathcreator.py",478,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5804,"","pathcreator.py",478,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5805,"","pathcreator.py",478,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5806,"","pathcreator.py",478,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5807,"","pathcreator.py",479,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5808,"","pathcreator.py",479,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5809,"","pathcreator.py",479,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5810,"","pathcreator.py",479,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5811,"","pathcreator.py",479,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5812,"","pathcreator.py",479,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5813,"","pathcreator.py",479,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5814,"","pathcreator.py",479,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5815,"","pathcreator.py",479,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5816,"","pathcreator.py",479,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5817,"","pathcreator.py",480,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5818,"","pathcreator.py",480,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5819,"","pathcreator.py",481,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5820,"","pathcreator.py",481,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5821,"","pathcreator.py",481,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5822,"","pathcreator.py",481,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5823,"","pathcreator.py",481,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5824,"","pathcreator.py",481,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5825,"","pathcreator.py",481,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5826,"","pathcreator.py",481,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5827,"","pathcreator.py",481,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5828,"","pathcreator.py",481,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5829,"","pathcreator.py",482,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5830,"","pathcreator.py",482,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5831,"","pathcreator.py",482,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5832,"","pathcreator.py",482,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5833,"","pathcreator.py",482,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5834,"","pathcreator.py",483,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5835,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5836,"","pathcreator.py",483,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5837,"","pathcreator.py",483,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5838,"","pathcreator.py",483,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5839,"","pathcreator.py",483,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5840,"","pathcreator.py",483,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5841,"","pathcreator.py",483,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5842,"","pathcreator.py",483,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5843,"","pathcreator.py",483,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5844,"","pathcreator.py",483,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5845,"","pathcreator.py",483,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5846,"","pathcreator.py",483,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5847,"","pathcreator.py",483,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5848,"","pathcreator.py",483,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5849,"","pathcreator.py",483,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5850,"","pathcreator.py",483,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5851,"","pathcreator.py",483,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5852,"","pathcreator.py",483,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5853,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5854,"","pathcreator.py",484,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5855,"","pathcreator.py",484,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5856,"","pathcreator.py",484,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5857,"","pathcreator.py",484,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5858,"","pathcreator.py",484,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5859,"","pathcreator.py",484,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5860,"","pathcreator.py",484,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5861,"","pathcreator.py",484,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5862,"","pathcreator.py",484,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5863,"","pathcreator.py",484,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5864,"","pathcreator.py",484,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5865,"","pathcreator.py",484,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5866,"","pathcreator.py",484,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5867,"","pathcreator.py",484,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5868,"","pathcreator.py",484,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5869,"","pathcreator.py",484,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5870,"","pathcreator.py",484,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5871,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5872,"","pathcreator.py",485,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5873,"","pathcreator.py",485,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5874,"","pathcreator.py",485,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5875,"","pathcreator.py",485,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5876,"","pathcreator.py",485,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5877,"","pathcreator.py",485,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5878,"","pathcreator.py",485,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5879,"","pathcreator.py",485,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5880,"","pathcreator.py",485,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5881,"","pathcreator.py",485,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5882,"","pathcreator.py",485,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5883,"","pathcreator.py",485,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5884,"","pathcreator.py",485,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5885,"","pathcreator.py",485,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5886,"","pathcreator.py",485,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5887,"","pathcreator.py",485,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5888,"","pathcreator.py",485,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5889,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5890,"","pathcreator.py",486,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5891,"","pathcreator.py",486,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5892,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5893,"","pathcreator.py",487,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5894,"","pathcreator.py",487,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5895,"","pathcreator.py",487,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5896,"","pathcreator.py",487,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5897,"","pathcreator.py",487,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5898,"","pathcreator.py",487,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5899,"","pathcreator.py",487,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5900,"","pathcreator.py",487,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5901,"","pathcreator.py",487,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5902,"","pathcreator.py",487,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5903,"","pathcreator.py",487,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5904,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5905,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5906,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5907,"","pathcreator.py",488,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5908,"","pathcreator.py",488,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5909,"","pathcreator.py",488,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5910,"","pathcreator.py",488,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5911,"","pathcreator.py",488,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5912,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5913,"","pathcreator.py",488,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5914,"","pathcreator.py",488,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5915,"","pathcreator.py",488,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5916,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5917,"","pathcreator.py",489,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5918,"","pathcreator.py",489,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5919,"","pathcreator.py",489,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5920,"","pathcreator.py",489,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5921,"","pathcreator.py",489,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5922,"","pathcreator.py",489,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5923,"","pathcreator.py",489,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5924,"","pathcreator.py",489,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5925,"","pathcreator.py",489,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5926,"","pathcreator.py",489,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5927,"","pathcreator.py",489,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5928,"","pathcreator.py",489,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5929,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5930,"","pathcreator.py",490,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5931,"","pathcreator.py",490,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5932,"","pathcreator.py",490,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5933,"","pathcreator.py",490,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5934,"","pathcreator.py",490,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5935,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5936,"","pathcreator.py",491,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5937,"","pathcreator.py",491,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5938,"","pathcreator.py",491,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5939,"","pathcreator.py",491,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5940,"","pathcreator.py",491,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5941,"","pathcreator.py",491,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5942,"","pathcreator.py",491,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5943,"","pathcreator.py",491,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5944,"","pathcreator.py",491,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5945,"","pathcreator.py",491,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5946,"","pathcreator.py",491,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5947,"","pathcreator.py",491,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5948,"","pathcreator.py",491,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5949,"","pathcreator.py",491,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5950,"","pathcreator.py",492,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5951,"","pathcreator.py",492,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5952,"","pathcreator.py",492,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5953,"","pathcreator.py",492,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5954,"","pathcreator.py",492,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5955,"","pathcreator.py",492,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5956,"","pathcreator.py",492,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5957,"","pathcreator.py",492,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5958,"","pathcreator.py",492,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5959,"","pathcreator.py",492,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5960,"","pathcreator.py",492,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5961,"","pathcreator.py",492,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5962,"","pathcreator.py",492,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5963,"","pathcreator.py",492,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5964,"","pathcreator.py",492,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5965,"","pathcreator.py",492,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5966,"","pathcreator.py",492,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5967,"","pathcreator.py",492,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5968,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5969,"","pathcreator.py",493,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5970,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5971,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5972,"","pathcreator.py",493,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5973,"","pathcreator.py",493,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5974,"","pathcreator.py",493,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5975,"","pathcreator.py",493,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5976,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5977,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5978,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5979,"","pathcreator.py",494,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5980,"","pathcreator.py",494,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5981,"","pathcreator.py",494,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5982,"","pathcreator.py",494,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5983,"","pathcreator.py",494,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5984,"","pathcreator.py",494,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5985,"","pathcreator.py",494,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5986,"","pathcreator.py",494,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5987,"","pathcreator.py",494,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5988,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5989,"","pathcreator.py",495,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5990,"","pathcreator.py",495,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5991,"","pathcreator.py",496,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5992,"","pathcreator.py",496,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5993,"","pathcreator.py",496,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5994,"","pathcreator.py",496,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5995,"","pathcreator.py",496,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5996,"","pathcreator.py",496,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5997,"","pathcreator.py",496,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5998,"","pathcreator.py",496,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",5999,"","pathcreator.py",496,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6000,"","pathcreator.py",496,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6001,"","pathcreator.py",496,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6002,"","pathcreator.py",496,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6003,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6004,"","pathcreator.py",497,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6005,"","pathcreator.py",497,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6006,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6007,"","pathcreator.py",498,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6008,"","pathcreator.py",498,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6009,"","pathcreator.py",498,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6010,"","pathcreator.py",498,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6011,"","pathcreator.py",498,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6012,"","pathcreator.py",498,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6013,"","pathcreator.py",498,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6014,"","pathcreator.py",498,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6015,"","pathcreator.py",498,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6016,"","pathcreator.py",498,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6017,"","pathcreator.py",498,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6018,"","pathcreator.py",498,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6019,"","pathcreator.py",498,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6020,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6021,"","pathcreator.py",499,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6022,"","pathcreator.py",499,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6023,"","pathcreator.py",499,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6024,"","pathcreator.py",499,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6025,"","pathcreator.py",499,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6026,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6027,"","pathcreator.py",499,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6028,"","pathcreator.py",499,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6029,"","pathcreator.py",499,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6030,"","pathcreator.py",499,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6031,"","pathcreator.py",499,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6032,"","pathcreator.py",499,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6033,"","pathcreator.py",499,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6034,"","pathcreator.py",499,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6035,"","pathcreator.py",499,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6036,"","pathcreator.py",499,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6037,"","pathcreator.py",499,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6038,"","pathcreator.py",499,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6039,"","pathcreator.py",499,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6040,"","pathcreator.py",499,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6041,"","pathcreator.py",499,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6042,"","pathcreator.py",499,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6043,"","pathcreator.py",499,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6044,"","pathcreator.py",499,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6045,"","pathcreator.py",499,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6046,"","pathcreator.py",499,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6047,"","pathcreator.py",500,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6048,"","pathcreator.py",500,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6049,"","pathcreator.py",500,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6050,"","pathcreator.py",500,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6051,"","pathcreator.py",500,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6052,"","pathcreator.py",500,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6053,"","pathcreator.py",500,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6054,"","pathcreator.py",500,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6055,"","pathcreator.py",500,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6056,"","pathcreator.py",500,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6057,"","pathcreator.py",500,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6058,"","pathcreator.py",500,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6059,"","pathcreator.py",500,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6060,"","pathcreator.py",500,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6061,"","pathcreator.py",500,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6062,"","pathcreator.py",500,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6063,"","pathcreator.py",500,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6064,"","pathcreator.py",500,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6065,"","pathcreator.py",500,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6066,"","pathcreator.py",500,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6067,"","pathcreator.py",500,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6068,"","pathcreator.py",500,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6069,"","pathcreator.py",500,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6070,"","pathcreator.py",501,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6071,"","pathcreator.py",501,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6072,"","pathcreator.py",501,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6073,"","pathcreator.py",501,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6074,"","pathcreator.py",501,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6075,"","pathcreator.py",501,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6076,"","pathcreator.py",501,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6077,"","pathcreator.py",501,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6078,"","pathcreator.py",501,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6079,"","pathcreator.py",501,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6080,"","pathcreator.py",501,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6081,"","pathcreator.py",501,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6082,"","pathcreator.py",501,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6083,"","pathcreator.py",501,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6084,"","pathcreator.py",501,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6085,"","pathcreator.py",501,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6086,"","pathcreator.py",501,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6087,"","pathcreator.py",501,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6088,"","pathcreator.py",501,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6089,"","pathcreator.py",501,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6090,"","pathcreator.py",501,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6091,"","pathcreator.py",501,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6092,"","pathcreator.py",501,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6093,"","pathcreator.py",501,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6094,"","pathcreator.py",501,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6095,"","pathcreator.py",501,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6096,"","pathcreator.py",501,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6097,"","pathcreator.py",502,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6098,"","pathcreator.py",502,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6099,"","pathcreator.py",502,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6100,"","pathcreator.py",502,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6101,"","pathcreator.py",502,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6102,"","pathcreator.py",502,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6103,"","pathcreator.py",502,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6104,"","pathcreator.py",502,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6105,"","pathcreator.py",502,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6106,"","pathcreator.py",502,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6107,"","pathcreator.py",502,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6108,"","pathcreator.py",502,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6109,"","pathcreator.py",502,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6110,"","pathcreator.py",502,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6111,"","pathcreator.py",502,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6112,"","pathcreator.py",502,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6113,"","pathcreator.py",502,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6114,"","pathcreator.py",502,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6115,"","pathcreator.py",502,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6116,"","pathcreator.py",502,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6117,"","pathcreator.py",502,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6118,"","pathcreator.py",502,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6119,"","pathcreator.py",502,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6120,"","pathcreator.py",503,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6121,"","pathcreator.py",503,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6122,"","pathcreator.py",503,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6123,"","pathcreator.py",503,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6124,"","pathcreator.py",503,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6125,"","pathcreator.py",503,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6126,"","pathcreator.py",503,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6127,"","pathcreator.py",503,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6128,"","pathcreator.py",503,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6129,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6130,"","pathcreator.py",504,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6131,"","pathcreator.py",504,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6132,"","pathcreator.py",504,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6133,"","pathcreator.py",504,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6134,"","pathcreator.py",504,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6135,"","pathcreator.py",504,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6136,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6137,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6138,"","pathcreator.py",505,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6139,"","pathcreator.py",505,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6140,"","pathcreator.py",505,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6141,"","pathcreator.py",505,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6142,"","pathcreator.py",505,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6143,"","pathcreator.py",505,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6144,"","pathcreator.py",505,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6145,"","pathcreator.py",505,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6146,"","pathcreator.py",505,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6147,"","pathcreator.py",505,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6148,"","pathcreator.py",505,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6149,"","pathcreator.py",505,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6150,"","pathcreator.py",505,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6151,"","pathcreator.py",506,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6152,"","pathcreator.py",506,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6153,"","pathcreator.py",507,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6154,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6155,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6156,"","pathcreator.py",507,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6157,"","pathcreator.py",507,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6158,"","pathcreator.py",507,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6159,"","pathcreator.py",507,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6160,"","pathcreator.py",507,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6161,"","pathcreator.py",507,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6162,"","pathcreator.py",507,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6163,"","pathcreator.py",507,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6164,"","pathcreator.py",508,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6165,"","pathcreator.py",508,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6166,"","pathcreator.py",508,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6167,"","pathcreator.py",508,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6168,"","pathcreator.py",508,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6169,"","pathcreator.py",508,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6170,"","pathcreator.py",508,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6171,"","pathcreator.py",508,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6172,"","pathcreator.py",508,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6173,"","pathcreator.py",508,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6174,"","pathcreator.py",508,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6175,"","pathcreator.py",508,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6176,"","pathcreator.py",508,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6177,"","pathcreator.py",508,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6178,"","pathcreator.py",508,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6179,"","pathcreator.py",508,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6180,"","pathcreator.py",508,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6181,"","pathcreator.py",508,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6182,"","pathcreator.py",508,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6183,"","pathcreator.py",508,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6184,"","pathcreator.py",508,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6185,"","pathcreator.py",509,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6186,"","pathcreator.py",509,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6187,"","pathcreator.py",509,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6188,"","pathcreator.py",509,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6189,"","pathcreator.py",509,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6190,"","pathcreator.py",509,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6191,"","pathcreator.py",509,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6192,"","pathcreator.py",509,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6193,"","pathcreator.py",509,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6194,"","pathcreator.py",509,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6195,"","pathcreator.py",509,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6196,"","pathcreator.py",509,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6197,"","pathcreator.py",509,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6198,"","pathcreator.py",510,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6199,"","pathcreator.py",510,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6200,"","pathcreator.py",510,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6201,"","pathcreator.py",510,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6202,"","pathcreator.py",510,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6203,"","pathcreator.py",510,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6204,"","pathcreator.py",511,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6205,"","pathcreator.py",511,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6206,"","pathcreator.py",511,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6207,"","pathcreator.py",511,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6208,"","pathcreator.py",511,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6209,"","pathcreator.py",511,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6210,"","pathcreator.py",511,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6211,"","pathcreator.py",511,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6212,"","pathcreator.py",511,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6213,"","pathcreator.py",511,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6214,"","pathcreator.py",511,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6215,"","pathcreator.py",511,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6216,"","pathcreator.py",511,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6217,"","pathcreator.py",511,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6218,"","pathcreator.py",511,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6219,"","pathcreator.py",512,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6220,"","pathcreator.py",512,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6221,"","pathcreator.py",512,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6222,"","pathcreator.py",512,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6223,"","pathcreator.py",512,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6224,"","pathcreator.py",512,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6225,"","pathcreator.py",512,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6226,"","pathcreator.py",512,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6227,"","pathcreator.py",512,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6228,"","pathcreator.py",512,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6229,"","pathcreator.py",512,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6230,"","pathcreator.py",512,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6231,"","pathcreator.py",512,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6232,"","pathcreator.py",512,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6233,"","pathcreator.py",512,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6234,"","pathcreator.py",512,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6235,"","pathcreator.py",512,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6236,"","pathcreator.py",512,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6237,"","pathcreator.py",513,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6238,"","pathcreator.py",513,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6239,"","pathcreator.py",513,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6240,"","pathcreator.py",513,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6241,"","pathcreator.py",513,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6242,"","pathcreator.py",513,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6243,"","pathcreator.py",513,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6244,"","pathcreator.py",513,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6245,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6246,"","pathcreator.py",514,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6247,"","pathcreator.py",514,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6248,"","pathcreator.py",514,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6249,"","pathcreator.py",514,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6250,"","pathcreator.py",514,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6251,"","pathcreator.py",514,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6252,"","pathcreator.py",514,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6253,"","pathcreator.py",514,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6254,"","pathcreator.py",514,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6255,"","pathcreator.py",514,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6256,"","pathcreator.py",514,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6257,"","pathcreator.py",515,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6258,"","pathcreator.py",515,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6259,"","pathcreator.py",516,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6260,"","pathcreator.py",516,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6261,"","pathcreator.py",516,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6262,"","pathcreator.py",516,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6263,"","pathcreator.py",516,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6264,"","pathcreator.py",516,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6265,"","pathcreator.py",516,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6266,"","pathcreator.py",516,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6267,"","pathcreator.py",516,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6268,"","pathcreator.py",516,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6269,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6270,"","pathcreator.py",517,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6271,"","pathcreator.py",517,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6272,"","pathcreator.py",517,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6273,"","pathcreator.py",517,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6274,"","pathcreator.py",517,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6275,"","pathcreator.py",517,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6276,"","pathcreator.py",517,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6277,"","pathcreator.py",517,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6278,"","pathcreator.py",517,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6279,"","pathcreator.py",517,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6280,"","pathcreator.py",517,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6281,"","pathcreator.py",517,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6282,"","pathcreator.py",517,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6283,"","pathcreator.py",518,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6284,"","pathcreator.py",518,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6285,"","pathcreator.py",518,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6286,"","pathcreator.py",518,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6287,"","pathcreator.py",518,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6288,"","pathcreator.py",518,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6289,"","pathcreator.py",518,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6290,"","pathcreator.py",518,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6291,"","pathcreator.py",518,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6292,"","pathcreator.py",518,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6293,"","pathcreator.py",518,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6294,"","pathcreator.py",519,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6295,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6296,"","pathcreator.py",519,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6297,"","pathcreator.py",519,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6298,"","pathcreator.py",519,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6299,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6300,"","pathcreator.py",519,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6301,"","pathcreator.py",519,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6302,"","pathcreator.py",519,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6303,"","pathcreator.py",519,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6304,"","pathcreator.py",519,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6305,"","pathcreator.py",519,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6306,"","pathcreator.py",519,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6307,"","pathcreator.py",519,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6308,"","pathcreator.py",519,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6309,"","pathcreator.py",520,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6310,"","pathcreator.py",520,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6311,"","pathcreator.py",520,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6312,"","pathcreator.py",520,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6313,"","pathcreator.py",520,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6314,"","pathcreator.py",521,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6315,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6316,"","pathcreator.py",521,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6317,"","pathcreator.py",521,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6318,"","pathcreator.py",521,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6319,"","pathcreator.py",521,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6320,"","pathcreator.py",521,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6321,"","pathcreator.py",521,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6322,"","pathcreator.py",521,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6323,"","pathcreator.py",521,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6324,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6325,"","pathcreator.py",522,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6326,"","pathcreator.py",522,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6327,"","pathcreator.py",522,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6328,"","pathcreator.py",522,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6329,"","pathcreator.py",522,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6330,"","pathcreator.py",522,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6331,"","pathcreator.py",522,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6332,"","pathcreator.py",522,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6333,"","pathcreator.py",522,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6334,"","pathcreator.py",522,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6335,"","pathcreator.py",522,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6336,"","pathcreator.py",522,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6337,"","pathcreator.py",522,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6338,"","pathcreator.py",522,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6339,"","pathcreator.py",522,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6340,"","pathcreator.py",522,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6341,"","pathcreator.py",522,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6342,"","pathcreator.py",522,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6343,"","pathcreator.py",522,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6344,"","pathcreator.py",522,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6345,"","pathcreator.py",522,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6346,"","pathcreator.py",522,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6347,"","pathcreator.py",522,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6348,"","pathcreator.py",522,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6349,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6350,"","pathcreator.py",523,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6351,"","pathcreator.py",523,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6352,"","pathcreator.py",523,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6353,"","pathcreator.py",523,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6354,"","pathcreator.py",523,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6355,"","pathcreator.py",523,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6356,"","pathcreator.py",523,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6357,"","pathcreator.py",523,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6358,"","pathcreator.py",523,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6359,"","pathcreator.py",523,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6360,"","pathcreator.py",523,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6361,"","pathcreator.py",523,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6362,"","pathcreator.py",523,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6363,"","pathcreator.py",523,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6364,"","pathcreator.py",523,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6365,"","pathcreator.py",523,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6366,"","pathcreator.py",523,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6367,"","pathcreator.py",523,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6368,"","pathcreator.py",523,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6369,"","pathcreator.py",523,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6370,"","pathcreator.py",523,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6371,"","pathcreator.py",523,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6372,"","pathcreator.py",523,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6373,"","pathcreator.py",523,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6374,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6375,"","pathcreator.py",524,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6376,"","pathcreator.py",524,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6377,"","pathcreator.py",524,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6378,"","pathcreator.py",524,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6379,"","pathcreator.py",524,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6380,"","pathcreator.py",524,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6381,"","pathcreator.py",524,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6382,"","pathcreator.py",524,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6383,"","pathcreator.py",524,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6384,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6385,"","pathcreator.py",525,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6386,"","pathcreator.py",525,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6387,"","pathcreator.py",525,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6388,"","pathcreator.py",525,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6389,"","pathcreator.py",525,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6390,"","pathcreator.py",525,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6391,"","pathcreator.py",525,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6392,"","pathcreator.py",525,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6393,"","pathcreator.py",526,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6394,"","pathcreator.py",526,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6395,"","pathcreator.py",527,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6396,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6397,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6398,"","pathcreator.py",527,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6399,"","pathcreator.py",527,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6400,"","pathcreator.py",527,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6401,"","pathcreator.py",527,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6402,"","pathcreator.py",527,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6403,"","pathcreator.py",527,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6404,"","pathcreator.py",527,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6405,"","pathcreator.py",527,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6406,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6407,"","pathcreator.py",528,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6408,"","pathcreator.py",528,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6409,"","pathcreator.py",528,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6410,"","pathcreator.py",528,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6411,"","pathcreator.py",528,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6412,"","pathcreator.py",528,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6413,"","pathcreator.py",528,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6414,"","pathcreator.py",528,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6415,"","pathcreator.py",528,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6416,"","pathcreator.py",528,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6417,"","pathcreator.py",528,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6418,"","pathcreator.py",528,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6419,"","pathcreator.py",528,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6420,"","pathcreator.py",529,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6421,"","pathcreator.py",529,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6422,"","pathcreator.py",529,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6423,"","pathcreator.py",529,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6424,"","pathcreator.py",529,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6425,"","pathcreator.py",529,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6426,"","pathcreator.py",529,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6427,"","pathcreator.py",529,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6428,"","pathcreator.py",529,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6429,"","pathcreator.py",529,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6430,"","pathcreator.py",529,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6431,"","pathcreator.py",529,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6432,"","pathcreator.py",529,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6433,"","pathcreator.py",530,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6434,"","pathcreator.py",530,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6435,"","pathcreator.py",530,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6436,"","pathcreator.py",530,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6437,"","pathcreator.py",531,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6438,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6439,"","pathcreator.py",531,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6440,"","pathcreator.py",531,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6441,"","pathcreator.py",531,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6442,"","pathcreator.py",531,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6443,"","pathcreator.py",531,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6444,"","pathcreator.py",531,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6445,"","pathcreator.py",531,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6446,"","pathcreator.py",531,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6447,"","pathcreator.py",531,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6448,"","pathcreator.py",531,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6449,"","pathcreator.py",531,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6450,"","pathcreator.py",531,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6451,"","pathcreator.py",531,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6452,"","pathcreator.py",531,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6453,"","pathcreator.py",531,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6454,"","pathcreator.py",531,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6455,"","pathcreator.py",531,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6456,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6457,"","pathcreator.py",532,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6458,"","pathcreator.py",532,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6459,"","pathcreator.py",532,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6460,"","pathcreator.py",532,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6461,"","pathcreator.py",532,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6462,"","pathcreator.py",532,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6463,"","pathcreator.py",532,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6464,"","pathcreator.py",532,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6465,"","pathcreator.py",532,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6466,"","pathcreator.py",532,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6467,"","pathcreator.py",532,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6468,"","pathcreator.py",532,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6469,"","pathcreator.py",532,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6470,"","pathcreator.py",532,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6471,"","pathcreator.py",532,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6472,"","pathcreator.py",532,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6473,"","pathcreator.py",532,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6474,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6475,"","pathcreator.py",533,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6476,"","pathcreator.py",533,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6477,"","pathcreator.py",533,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6478,"","pathcreator.py",533,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6479,"","pathcreator.py",533,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6480,"","pathcreator.py",533,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6481,"","pathcreator.py",533,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6482,"","pathcreator.py",533,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6483,"","pathcreator.py",533,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6484,"","pathcreator.py",533,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6485,"","pathcreator.py",533,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6486,"","pathcreator.py",533,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6487,"","pathcreator.py",533,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6488,"","pathcreator.py",533,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6489,"","pathcreator.py",533,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6490,"","pathcreator.py",533,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6491,"","pathcreator.py",533,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6492,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6493,"","pathcreator.py",534,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6494,"","pathcreator.py",534,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6495,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6496,"","pathcreator.py",535,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6497,"","pathcreator.py",535,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6498,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6499,"","pathcreator.py",536,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6500,"","pathcreator.py",536,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6501,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6502,"","pathcreator.py",537,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6503,"","pathcreator.py",537,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6504,"","pathcreator.py",537,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6505,"","pathcreator.py",537,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6506,"","pathcreator.py",537,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6507,"","pathcreator.py",537,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6508,"","pathcreator.py",537,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6509,"","pathcreator.py",537,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6510,"","pathcreator.py",537,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6511,"","pathcreator.py",537,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6512,"","pathcreator.py",537,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6513,"","pathcreator.py",537,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6514,"","pathcreator.py",537,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6515,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6516,"","pathcreator.py",538,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6517,"","pathcreator.py",538,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6518,"","pathcreator.py",538,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6519,"","pathcreator.py",538,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6520,"","pathcreator.py",538,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6521,"","pathcreator.py",538,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6522,"","pathcreator.py",538,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6523,"","pathcreator.py",538,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6524,"","pathcreator.py",538,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6525,"","pathcreator.py",538,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6526,"","pathcreator.py",538,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6527,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6528,"","pathcreator.py",539,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6529,"","pathcreator.py",539,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6530,"","pathcreator.py",539,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6531,"","pathcreator.py",539,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6532,"","pathcreator.py",539,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6533,"","pathcreator.py",539,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6534,"","pathcreator.py",539,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6535,"","pathcreator.py",539,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6536,"","pathcreator.py",539,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6537,"","pathcreator.py",539,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6538,"","pathcreator.py",539,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6539,"","pathcreator.py",539,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6540,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6541,"","pathcreator.py",540,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6542,"","pathcreator.py",540,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6543,"","pathcreator.py",540,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6544,"","pathcreator.py",540,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6545,"","pathcreator.py",540,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6546,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6547,"","pathcreator.py",541,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6548,"","pathcreator.py",541,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6549,"","pathcreator.py",541,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6550,"","pathcreator.py",541,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6551,"","pathcreator.py",541,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6552,"","pathcreator.py",541,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6553,"","pathcreator.py",541,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6554,"","pathcreator.py",541,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6555,"","pathcreator.py",541,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6556,"","pathcreator.py",541,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6557,"","pathcreator.py",541,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6558,"","pathcreator.py",541,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6559,"","pathcreator.py",541,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6560,"","pathcreator.py",541,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6561,"","pathcreator.py",542,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6562,"","pathcreator.py",542,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6563,"","pathcreator.py",542,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6564,"","pathcreator.py",542,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6565,"","pathcreator.py",542,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6566,"","pathcreator.py",542,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6567,"","pathcreator.py",542,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6568,"","pathcreator.py",542,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6569,"","pathcreator.py",542,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6570,"","pathcreator.py",542,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6571,"","pathcreator.py",542,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6572,"","pathcreator.py",542,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6573,"","pathcreator.py",542,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6574,"","pathcreator.py",542,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6575,"","pathcreator.py",542,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6576,"","pathcreator.py",542,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6577,"","pathcreator.py",542,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6578,"","pathcreator.py",542,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6579,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6580,"","pathcreator.py",543,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6581,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6582,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6583,"","pathcreator.py",543,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6584,"","pathcreator.py",543,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6585,"","pathcreator.py",543,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6586,"","pathcreator.py",543,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6587,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6588,"","pathcreator.py",544,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6589,"","pathcreator.py",544,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6590,"","pathcreator.py",544,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6591,"","pathcreator.py",544,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6592,"","pathcreator.py",544,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6593,"","pathcreator.py",544,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6594,"","pathcreator.py",544,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6595,"","pathcreator.py",544,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6596,"","pathcreator.py",544,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6597,"","pathcreator.py",544,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6598,"","pathcreator.py",544,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6599,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6600,"","pathcreator.py",545,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6601,"","pathcreator.py",545,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6602,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6603,"","pathcreator.py",546,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6604,"","pathcreator.py",546,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6605,"","pathcreator.py",546,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6606,"","pathcreator.py",546,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6607,"","pathcreator.py",546,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6608,"","pathcreator.py",546,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6609,"","pathcreator.py",546,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6610,"","pathcreator.py",546,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6611,"","pathcreator.py",546,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6612,"","pathcreator.py",546,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6613,"","pathcreator.py",546,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6614,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6615,"","pathcreator.py",547,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6616,"","pathcreator.py",547,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6617,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6618,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6619,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6620,"","pathcreator.py",548,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6621,"","pathcreator.py",548,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6622,"","pathcreator.py",548,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6623,"","pathcreator.py",548,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6624,"","pathcreator.py",548,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6625,"","pathcreator.py",548,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6626,"","pathcreator.py",548,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6627,"","pathcreator.py",548,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6628,"","pathcreator.py",548,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6629,"","pathcreator.py",548,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6630,"","pathcreator.py",548,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6631,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6632,"","pathcreator.py",549,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6633,"","pathcreator.py",549,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6634,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6635,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6636,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6637,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6638,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6639,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6640,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6641,"","pathcreator.py",550,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6642,"","pathcreator.py",550,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6643,"","pathcreator.py",550,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6644,"","pathcreator.py",550,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6645,"","pathcreator.py",550,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6646,"","pathcreator.py",550,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6647,"","pathcreator.py",550,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6648,"","pathcreator.py",550,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6649,"","pathcreator.py",550,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6650,"","pathcreator.py",550,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6651,"","pathcreator.py",550,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6652,"","pathcreator.py",550,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6653,"","pathcreator.py",550,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6654,"","pathcreator.py",550,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6655,"","pathcreator.py",550,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6656,"","pathcreator.py",550,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6657,"","pathcreator.py",550,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6658,"","pathcreator.py",550,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6659,"","pathcreator.py",550,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6660,"","pathcreator.py",550,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6661,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6662,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6663,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6664,"","pathcreator.py",551,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6665,"","pathcreator.py",551,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6666,"","pathcreator.py",551,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6667,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6668,"","pathcreator.py",551,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6669,"","pathcreator.py",551,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6670,"","pathcreator.py",551,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6671,"","pathcreator.py",551,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6672,"","pathcreator.py",551,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6673,"","pathcreator.py",551,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6674,"","pathcreator.py",551,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6675,"","pathcreator.py",551,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6676,"","pathcreator.py",551,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6677,"","pathcreator.py",551,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6678,"","pathcreator.py",551,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6679,"","pathcreator.py",551,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6680,"","pathcreator.py",551,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6681,"","pathcreator.py",551,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6682,"","pathcreator.py",551,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6683,"","pathcreator.py",551,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6684,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6685,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6686,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6687,"","pathcreator.py",552,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6688,"","pathcreator.py",552,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6689,"","pathcreator.py",552,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6690,"","pathcreator.py",552,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6691,"","pathcreator.py",552,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6692,"","pathcreator.py",552,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6693,"","pathcreator.py",552,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6694,"","pathcreator.py",552,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6695,"","pathcreator.py",552,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6696,"","pathcreator.py",552,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6697,"","pathcreator.py",552,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6698,"","pathcreator.py",552,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6699,"","pathcreator.py",552,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6700,"","pathcreator.py",552,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6701,"","pathcreator.py",552,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6702,"","pathcreator.py",552,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6703,"","pathcreator.py",552,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6704,"","pathcreator.py",552,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6705,"","pathcreator.py",552,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6706,"","pathcreator.py",552,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6707,"","pathcreator.py",552,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6708,"","pathcreator.py",552,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6709,"","pathcreator.py",552,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6710,"","pathcreator.py",552,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6711,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6712,"","pathcreator.py",553,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6713,"","pathcreator.py",553,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6714,"","pathcreator.py",553,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6715,"","pathcreator.py",553,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6716,"","pathcreator.py",553,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6717,"","pathcreator.py",553,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6718,"","pathcreator.py",553,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6719,"","pathcreator.py",553,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6720,"","pathcreator.py",553,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6721,"","pathcreator.py",553,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6722,"","pathcreator.py",553,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6723,"","pathcreator.py",553,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6724,"","pathcreator.py",553,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6725,"","pathcreator.py",553,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6726,"","pathcreator.py",553,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6727,"","pathcreator.py",553,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6728,"","pathcreator.py",553,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6729,"","pathcreator.py",553,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6730,"","pathcreator.py",553,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6731,"","pathcreator.py",553,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6732,"","pathcreator.py",553,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6733,"","pathcreator.py",553,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6734,"","pathcreator.py",554,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6735,"","pathcreator.py",554,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6736,"","pathcreator.py",554,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6737,"","pathcreator.py",554,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6738,"","pathcreator.py",554,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6739,"","pathcreator.py",554,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6740,"","pathcreator.py",554,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6741,"","pathcreator.py",554,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6742,"","pathcreator.py",554,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6743,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6744,"","pathcreator.py",555,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6745,"","pathcreator.py",555,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6746,"","pathcreator.py",555,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6747,"","pathcreator.py",555,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6748,"","pathcreator.py",555,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6749,"","pathcreator.py",555,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6750,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6751,"","pathcreator.py",556,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6752,"","pathcreator.py",556,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6753,"","pathcreator.py",556,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6754,"","pathcreator.py",556,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6755,"","pathcreator.py",556,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6756,"","pathcreator.py",556,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6757,"","pathcreator.py",556,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6758,"","pathcreator.py",556,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6759,"","pathcreator.py",556,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6760,"","pathcreator.py",556,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6761,"","pathcreator.py",556,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6762,"","pathcreator.py",556,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6763,"","pathcreator.py",556,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6764,"","pathcreator.py",556,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6765,"","pathcreator.py",557,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6766,"","pathcreator.py",557,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6767,"","pathcreator.py",558,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6768,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6769,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6770,"","pathcreator.py",558,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6771,"","pathcreator.py",558,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6772,"","pathcreator.py",558,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6773,"","pathcreator.py",558,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6774,"","pathcreator.py",558,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6775,"","pathcreator.py",558,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6776,"","pathcreator.py",558,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6777,"","pathcreator.py",558,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6778,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6779,"","pathcreator.py",559,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6780,"","pathcreator.py",559,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6781,"","pathcreator.py",559,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6782,"","pathcreator.py",559,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6783,"","pathcreator.py",559,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6784,"","pathcreator.py",559,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6785,"","pathcreator.py",559,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6786,"","pathcreator.py",559,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6787,"","pathcreator.py",559,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6788,"","pathcreator.py",559,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6789,"","pathcreator.py",559,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6790,"","pathcreator.py",559,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6791,"","pathcreator.py",559,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6792,"","pathcreator.py",560,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6793,"","pathcreator.py",560,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6794,"","pathcreator.py",560,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6795,"","pathcreator.py",560,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6796,"","pathcreator.py",560,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6797,"","pathcreator.py",560,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6798,"","pathcreator.py",560,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6799,"","pathcreator.py",560,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6800,"","pathcreator.py",560,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6801,"","pathcreator.py",560,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6802,"","pathcreator.py",560,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6803,"","pathcreator.py",561,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6804,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6805,"","pathcreator.py",561,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6806,"","pathcreator.py",561,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6807,"","pathcreator.py",561,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6808,"","pathcreator.py",561,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6809,"","pathcreator.py",561,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6810,"","pathcreator.py",561,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6811,"","pathcreator.py",561,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6812,"","pathcreator.py",561,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6813,"","pathcreator.py",561,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6814,"","pathcreator.py",561,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6815,"","pathcreator.py",561,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6816,"","pathcreator.py",561,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6817,"","pathcreator.py",561,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6818,"","pathcreator.py",562,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6819,"","pathcreator.py",562,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6820,"","pathcreator.py",562,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6821,"","pathcreator.py",562,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6822,"","pathcreator.py",562,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6823,"","pathcreator.py",563,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6824,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6825,"","pathcreator.py",563,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6826,"","pathcreator.py",563,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6827,"","pathcreator.py",563,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6828,"","pathcreator.py",563,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6829,"","pathcreator.py",563,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6830,"","pathcreator.py",563,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6831,"","pathcreator.py",563,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6832,"","pathcreator.py",563,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6833,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6834,"","pathcreator.py",564,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6835,"","pathcreator.py",564,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6836,"","pathcreator.py",564,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6837,"","pathcreator.py",564,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6838,"","pathcreator.py",564,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6839,"","pathcreator.py",564,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6840,"","pathcreator.py",564,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6841,"","pathcreator.py",564,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6842,"","pathcreator.py",564,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6843,"","pathcreator.py",564,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6844,"","pathcreator.py",564,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6845,"","pathcreator.py",564,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6846,"","pathcreator.py",564,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6847,"","pathcreator.py",564,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6848,"","pathcreator.py",564,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6849,"","pathcreator.py",564,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6850,"","pathcreator.py",564,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6851,"","pathcreator.py",564,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6852,"","pathcreator.py",564,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6853,"","pathcreator.py",564,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6854,"","pathcreator.py",564,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6855,"","pathcreator.py",564,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6856,"","pathcreator.py",564,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6857,"","pathcreator.py",564,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6858,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6859,"","pathcreator.py",565,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6860,"","pathcreator.py",565,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6861,"","pathcreator.py",565,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6862,"","pathcreator.py",565,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6863,"","pathcreator.py",565,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6864,"","pathcreator.py",565,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6865,"","pathcreator.py",565,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6866,"","pathcreator.py",565,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6867,"","pathcreator.py",565,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6868,"","pathcreator.py",565,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6869,"","pathcreator.py",565,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6870,"","pathcreator.py",565,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6871,"","pathcreator.py",565,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6872,"","pathcreator.py",565,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6873,"","pathcreator.py",565,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6874,"","pathcreator.py",565,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6875,"","pathcreator.py",565,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6876,"","pathcreator.py",565,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6877,"","pathcreator.py",565,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6878,"","pathcreator.py",565,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6879,"","pathcreator.py",565,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6880,"","pathcreator.py",565,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6881,"","pathcreator.py",565,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6882,"","pathcreator.py",565,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6883,"","pathcreator.py",566,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6884,"","pathcreator.py",566,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6885,"","pathcreator.py",566,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6886,"","pathcreator.py",566,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6887,"","pathcreator.py",566,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6888,"","pathcreator.py",566,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6889,"","pathcreator.py",566,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6890,"","pathcreator.py",566,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6891,"","pathcreator.py",566,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6892,"","pathcreator.py",567,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6893,"","pathcreator.py",567,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6894,"","pathcreator.py",568,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6895,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6896,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6897,"","pathcreator.py",568,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6898,"","pathcreator.py",568,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6899,"","pathcreator.py",568,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6900,"","pathcreator.py",568,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6901,"","pathcreator.py",568,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6902,"","pathcreator.py",568,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6903,"","pathcreator.py",568,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6904,"","pathcreator.py",568,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6905,"","pathcreator.py",569,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6906,"","pathcreator.py",569,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6907,"","pathcreator.py",569,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6908,"","pathcreator.py",569,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6909,"","pathcreator.py",569,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6910,"","pathcreator.py",570,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6911,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6912,"","pathcreator.py",570,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6913,"","pathcreator.py",570,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6914,"","pathcreator.py",570,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6915,"","pathcreator.py",570,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6916,"","pathcreator.py",570,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6917,"","pathcreator.py",570,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6918,"","pathcreator.py",570,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6919,"","pathcreator.py",570,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6920,"","pathcreator.py",570,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6921,"","pathcreator.py",570,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6922,"","pathcreator.py",570,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6923,"","pathcreator.py",570,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6924,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6925,"","pathcreator.py",571,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6926,"","pathcreator.py",571,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6927,"","pathcreator.py",571,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6928,"","pathcreator.py",571,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6929,"","pathcreator.py",571,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6930,"","pathcreator.py",571,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6931,"","pathcreator.py",571,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6932,"","pathcreator.py",571,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6933,"","pathcreator.py",571,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6934,"","pathcreator.py",571,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6935,"","pathcreator.py",571,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6936,"","pathcreator.py",571,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6937,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6938,"","pathcreator.py",572,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6939,"","pathcreator.py",572,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6940,"","pathcreator.py",572,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6941,"","pathcreator.py",572,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6942,"","pathcreator.py",572,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6943,"","pathcreator.py",572,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6944,"","pathcreator.py",572,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6945,"","pathcreator.py",572,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6946,"","pathcreator.py",572,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6947,"","pathcreator.py",572,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6948,"","pathcreator.py",572,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6949,"","pathcreator.py",572,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6950,"","pathcreator.py",572,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6951,"","pathcreator.py",572,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6952,"","pathcreator.py",572,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6953,"","pathcreator.py",572,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6954,"","pathcreator.py",572,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6955,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6956,"","pathcreator.py",573,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6957,"","pathcreator.py",573,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6958,"","pathcreator.py",573,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6959,"","pathcreator.py",573,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6960,"","pathcreator.py",573,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6961,"","pathcreator.py",573,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6962,"","pathcreator.py",573,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6963,"","pathcreator.py",573,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6964,"","pathcreator.py",573,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6965,"","pathcreator.py",573,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6966,"","pathcreator.py",573,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6967,"","pathcreator.py",573,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6968,"","pathcreator.py",573,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6969,"","pathcreator.py",573,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6970,"","pathcreator.py",573,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6971,"","pathcreator.py",573,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6972,"","pathcreator.py",573,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6973,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6974,"","pathcreator.py",574,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6975,"","pathcreator.py",574,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6976,"","pathcreator.py",574,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6977,"","pathcreator.py",574,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6978,"","pathcreator.py",574,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6979,"","pathcreator.py",574,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6980,"","pathcreator.py",574,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6981,"","pathcreator.py",574,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6982,"","pathcreator.py",574,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6983,"","pathcreator.py",574,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6984,"","pathcreator.py",574,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6985,"","pathcreator.py",574,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6986,"","pathcreator.py",574,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6987,"","pathcreator.py",574,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6988,"","pathcreator.py",574,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6989,"","pathcreator.py",574,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6990,"","pathcreator.py",574,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6991,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6992,"","pathcreator.py",575,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6993,"","pathcreator.py",575,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6994,"","pathcreator.py",575,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6995,"","pathcreator.py",575,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6996,"","pathcreator.py",575,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6997,"","pathcreator.py",575,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6998,"","pathcreator.py",575,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",6999,"","pathcreator.py",575,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7000,"","pathcreator.py",575,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7001,"","pathcreator.py",575,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7002,"","pathcreator.py",575,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7003,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7004,"","pathcreator.py",576,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7005,"","pathcreator.py",576,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7006,"","pathcreator.py",576,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7007,"","pathcreator.py",576,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7008,"","pathcreator.py",576,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7009,"","pathcreator.py",576,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7010,"","pathcreator.py",576,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7011,"","pathcreator.py",576,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7012,"","pathcreator.py",576,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7013,"","pathcreator.py",576,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7014,"","pathcreator.py",576,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7015,"","pathcreator.py",576,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7016,"","pathcreator.py",576,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7017,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7018,"","pathcreator.py",577,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7019,"","pathcreator.py",577,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7020,"","pathcreator.py",577,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7021,"","pathcreator.py",577,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7022,"","pathcreator.py",577,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7023,"","pathcreator.py",577,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7024,"","pathcreator.py",577,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7025,"","pathcreator.py",577,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7026,"","pathcreator.py",577,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7027,"","pathcreator.py",577,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7028,"","pathcreator.py",577,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7029,"","pathcreator.py",577,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7030,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7031,"","pathcreator.py",578,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7032,"","pathcreator.py",578,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7033,"","pathcreator.py",578,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7034,"","pathcreator.py",578,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7035,"","pathcreator.py",578,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7036,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7037,"","pathcreator.py",579,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7038,"","pathcreator.py",579,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7039,"","pathcreator.py",579,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7040,"","pathcreator.py",579,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7041,"","pathcreator.py",579,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7042,"","pathcreator.py",579,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7043,"","pathcreator.py",579,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7044,"","pathcreator.py",579,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7045,"","pathcreator.py",579,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7046,"","pathcreator.py",579,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7047,"","pathcreator.py",579,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7048,"","pathcreator.py",579,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7049,"","pathcreator.py",579,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7050,"","pathcreator.py",579,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7051,"","pathcreator.py",580,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7052,"","pathcreator.py",580,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7053,"","pathcreator.py",580,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7054,"","pathcreator.py",580,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7055,"","pathcreator.py",580,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7056,"","pathcreator.py",580,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7057,"","pathcreator.py",580,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7058,"","pathcreator.py",580,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7059,"","pathcreator.py",580,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7060,"","pathcreator.py",580,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7061,"","pathcreator.py",580,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7062,"","pathcreator.py",580,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7063,"","pathcreator.py",580,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7064,"","pathcreator.py",580,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7065,"","pathcreator.py",580,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7066,"","pathcreator.py",580,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7067,"","pathcreator.py",580,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7068,"","pathcreator.py",580,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7069,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7070,"","pathcreator.py",581,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7071,"","pathcreator.py",581,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7072,"","pathcreator.py",581,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7073,"","pathcreator.py",581,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7074,"","pathcreator.py",581,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7075,"","pathcreator.py",581,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7076,"","pathcreator.py",581,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7077,"","pathcreator.py",582,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7078,"","pathcreator.py",582,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7079,"","pathcreator.py",582,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7080,"","pathcreator.py",582,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7081,"","pathcreator.py",582,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7082,"","pathcreator.py",582,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7083,"","pathcreator.py",582,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7084,"","pathcreator.py",582,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7085,"","pathcreator.py",582,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7086,"","pathcreator.py",582,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7087,"","pathcreator.py",582,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7088,"","pathcreator.py",582,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7089,"","pathcreator.py",583,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7090,"","pathcreator.py",583,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7091,"","pathcreator.py",583,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7092,"","pathcreator.py",583,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7093,"","pathcreator.py",583,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7094,"","pathcreator.py",583,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7095,"","pathcreator.py",583,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7096,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7097,"","pathcreator.py",584,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7098,"","pathcreator.py",584,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7099,"","pathcreator.py",584,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7100,"","pathcreator.py",584,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7101,"","pathcreator.py",584,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7102,"","pathcreator.py",584,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7103,"","pathcreator.py",584,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7104,"","pathcreator.py",584,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7105,"","pathcreator.py",584,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7106,"","pathcreator.py",584,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7107,"","pathcreator.py",584,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7108,"","pathcreator.py",584,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7109,"","pathcreator.py",584,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7110,"","pathcreator.py",584,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7111,"","pathcreator.py",585,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7112,"","pathcreator.py",585,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7113,"","pathcreator.py",586,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7114,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7115,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7116,"","pathcreator.py",586,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7117,"","pathcreator.py",586,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7118,"","pathcreator.py",586,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7119,"","pathcreator.py",586,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7120,"","pathcreator.py",586,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7121,"","pathcreator.py",586,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7122,"","pathcreator.py",586,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7123,"","pathcreator.py",586,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7124,"","pathcreator.py",587,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7125,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7126,"","pathcreator.py",587,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7127,"","pathcreator.py",587,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7128,"","pathcreator.py",587,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7129,"","pathcreator.py",587,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7130,"","pathcreator.py",587,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7131,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7132,"","pathcreator.py",587,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7133,"","pathcreator.py",587,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7134,"","pathcreator.py",587,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7135,"","pathcreator.py",587,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7136,"","pathcreator.py",587,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7137,"","pathcreator.py",587,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7138,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7139,"","pathcreator.py",588,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7140,"","pathcreator.py",588,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7141,"","pathcreator.py",588,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7142,"","pathcreator.py",588,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7143,"","pathcreator.py",588,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7144,"","pathcreator.py",588,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7145,"","pathcreator.py",588,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7146,"","pathcreator.py",588,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7147,"","pathcreator.py",588,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7148,"","pathcreator.py",588,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7149,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7150,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7151,"","pathcreator.py",589,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7152,"","pathcreator.py",589,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7153,"","pathcreator.py",589,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7154,"","pathcreator.py",589,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7155,"","pathcreator.py",589,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7156,"","pathcreator.py",589,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7157,"","pathcreator.py",589,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7158,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7159,"","pathcreator.py",589,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7160,"","pathcreator.py",589,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7161,"","pathcreator.py",589,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7162,"","pathcreator.py",589,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7163,"","pathcreator.py",589,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7164,"","pathcreator.py",590,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7165,"","pathcreator.py",590,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7166,"","pathcreator.py",590,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7167,"","pathcreator.py",590,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7168,"","pathcreator.py",590,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7169,"","pathcreator.py",591,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7170,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7171,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7172,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7173,"","pathcreator.py",591,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7174,"","pathcreator.py",591,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7175,"","pathcreator.py",591,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7176,"","pathcreator.py",591,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7177,"","pathcreator.py",591,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7178,"","pathcreator.py",591,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7179,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7180,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7181,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7182,"","pathcreator.py",592,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7183,"","pathcreator.py",592,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7184,"","pathcreator.py",592,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7185,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7186,"","pathcreator.py",592,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7187,"","pathcreator.py",592,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7188,"","pathcreator.py",592,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7189,"","pathcreator.py",592,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7190,"","pathcreator.py",592,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7191,"","pathcreator.py",592,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7192,"","pathcreator.py",592,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7193,"","pathcreator.py",592,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7194,"","pathcreator.py",592,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7195,"","pathcreator.py",592,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7196,"","pathcreator.py",592,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7197,"","pathcreator.py",592,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7198,"","pathcreator.py",592,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7199,"","pathcreator.py",592,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7200,"","pathcreator.py",592,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7201,"","pathcreator.py",592,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7202,"","pathcreator.py",592,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7203,"","pathcreator.py",592,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7204,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7205,"","pathcreator.py",593,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7206,"","pathcreator.py",593,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7207,"","pathcreator.py",593,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7208,"","pathcreator.py",593,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7209,"","pathcreator.py",593,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7210,"","pathcreator.py",593,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7211,"","pathcreator.py",593,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7212,"","pathcreator.py",593,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7213,"","pathcreator.py",593,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7214,"","pathcreator.py",593,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7215,"","pathcreator.py",593,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7216,"","pathcreator.py",593,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7217,"","pathcreator.py",593,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7218,"","pathcreator.py",593,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7219,"","pathcreator.py",593,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7220,"","pathcreator.py",593,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7221,"","pathcreator.py",593,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7222,"","pathcreator.py",593,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7223,"","pathcreator.py",593,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7224,"","pathcreator.py",593,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7225,"","pathcreator.py",593,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7226,"","pathcreator.py",593,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7227,"","pathcreator.py",593,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7228,"","pathcreator.py",593,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7229,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7230,"","pathcreator.py",594,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7231,"","pathcreator.py",594,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7232,"","pathcreator.py",594,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7233,"","pathcreator.py",594,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7234,"","pathcreator.py",594,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7235,"","pathcreator.py",594,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7236,"","pathcreator.py",594,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7237,"","pathcreator.py",594,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7238,"","pathcreator.py",595,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7239,"","pathcreator.py",595,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7240,"","pathcreator.py",596,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7241,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7242,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7243,"","pathcreator.py",596,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7244,"","pathcreator.py",596,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7245,"","pathcreator.py",596,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7246,"","pathcreator.py",596,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7247,"","pathcreator.py",596,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7248,"","pathcreator.py",596,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7249,"","pathcreator.py",596,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7250,"","pathcreator.py",596,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7251,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7252,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7253,"","pathcreator.py",597,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7254,"","pathcreator.py",597,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7255,"","pathcreator.py",597,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7256,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7257,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7258,"","pathcreator.py",598,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7259,"","pathcreator.py",598,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7260,"","pathcreator.py",598,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7261,"","pathcreator.py",598,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7262,"","pathcreator.py",598,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7263,"","pathcreator.py",598,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7264,"","pathcreator.py",598,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7265,"","pathcreator.py",598,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7266,"","pathcreator.py",598,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7267,"","pathcreator.py",598,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7268,"","pathcreator.py",598,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7269,"","pathcreator.py",598,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7270,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7271,"","pathcreator.py",599,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7272,"","pathcreator.py",599,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7273,"","pathcreator.py",599,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7274,"","pathcreator.py",599,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7275,"","pathcreator.py",599,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7276,"","pathcreator.py",599,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7277,"","pathcreator.py",599,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7278,"","pathcreator.py",599,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7279,"","pathcreator.py",599,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7280,"","pathcreator.py",599,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7281,"","pathcreator.py",599,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7282,"","pathcreator.py",599,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7283,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7284,"","pathcreator.py",600,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7285,"","pathcreator.py",600,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7286,"","pathcreator.py",600,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7287,"","pathcreator.py",600,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7288,"","pathcreator.py",600,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7289,"","pathcreator.py",600,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7290,"","pathcreator.py",600,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7291,"","pathcreator.py",600,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7292,"","pathcreator.py",600,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7293,"","pathcreator.py",600,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7294,"","pathcreator.py",600,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7295,"","pathcreator.py",600,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7296,"","pathcreator.py",600,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7297,"","pathcreator.py",600,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7298,"","pathcreator.py",600,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7299,"","pathcreator.py",600,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7300,"","pathcreator.py",600,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7301,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7302,"","pathcreator.py",601,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7303,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7304,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7305,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7306,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7307,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7308,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7309,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7310,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7311,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7312,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7313,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7314,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7315,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7316,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7317,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7318,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7319,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7320,"","pathcreator.py",602,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7321,"","pathcreator.py",602,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7322,"","pathcreator.py",602,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7323,"","pathcreator.py",602,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7324,"","pathcreator.py",602,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7325,"","pathcreator.py",602,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7326,"","pathcreator.py",602,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7327,"","pathcreator.py",602,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7328,"","pathcreator.py",602,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7329,"","pathcreator.py",602,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7330,"","pathcreator.py",602,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7331,"","pathcreator.py",602,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7332,"","pathcreator.py",602,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7333,"","pathcreator.py",602,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7334,"","pathcreator.py",602,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7335,"","pathcreator.py",602,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7336,"","pathcreator.py",602,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7337,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7338,"","pathcreator.py",603,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7339,"","pathcreator.py",603,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7340,"","pathcreator.py",603,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7341,"","pathcreator.py",603,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7342,"","pathcreator.py",603,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7343,"","pathcreator.py",603,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7344,"","pathcreator.py",603,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7345,"","pathcreator.py",603,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7346,"","pathcreator.py",603,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7347,"","pathcreator.py",603,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7348,"","pathcreator.py",603,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7349,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7350,"","pathcreator.py",604,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7351,"","pathcreator.py",604,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7352,"","pathcreator.py",604,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7353,"","pathcreator.py",604,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7354,"","pathcreator.py",604,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7355,"","pathcreator.py",604,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7356,"","pathcreator.py",604,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7357,"","pathcreator.py",604,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7358,"","pathcreator.py",604,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7359,"","pathcreator.py",604,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7360,"","pathcreator.py",604,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7361,"","pathcreator.py",604,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7362,"","pathcreator.py",604,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7363,"","pathcreator.py",604,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7364,"","pathcreator.py",604,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7365,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7366,"","pathcreator.py",605,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7367,"","pathcreator.py",605,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7368,"","pathcreator.py",605,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7369,"","pathcreator.py",605,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7370,"","pathcreator.py",605,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7371,"","pathcreator.py",605,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7372,"","pathcreator.py",605,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7373,"","pathcreator.py",605,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7374,"","pathcreator.py",605,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7375,"","pathcreator.py",605,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7376,"","pathcreator.py",605,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7377,"","pathcreator.py",605,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7378,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7379,"","pathcreator.py",606,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7380,"","pathcreator.py",606,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7381,"","pathcreator.py",606,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7382,"","pathcreator.py",606,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7383,"","pathcreator.py",606,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7384,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7385,"","pathcreator.py",607,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7386,"","pathcreator.py",607,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7387,"","pathcreator.py",607,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7388,"","pathcreator.py",607,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7389,"","pathcreator.py",607,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7390,"","pathcreator.py",607,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7391,"","pathcreator.py",607,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7392,"","pathcreator.py",607,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7393,"","pathcreator.py",607,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7394,"","pathcreator.py",607,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7395,"","pathcreator.py",607,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7396,"","pathcreator.py",607,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7397,"","pathcreator.py",607,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7398,"","pathcreator.py",607,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7399,"","pathcreator.py",608,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7400,"","pathcreator.py",608,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7401,"","pathcreator.py",608,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7402,"","pathcreator.py",608,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7403,"","pathcreator.py",608,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7404,"","pathcreator.py",608,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7405,"","pathcreator.py",608,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7406,"","pathcreator.py",608,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7407,"","pathcreator.py",608,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7408,"","pathcreator.py",608,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7409,"","pathcreator.py",608,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7410,"","pathcreator.py",608,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7411,"","pathcreator.py",608,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7412,"","pathcreator.py",608,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7413,"","pathcreator.py",608,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7414,"","pathcreator.py",608,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7415,"","pathcreator.py",608,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7416,"","pathcreator.py",608,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7417,"","pathcreator.py",609,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7418,"","pathcreator.py",609,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7419,"","pathcreator.py",609,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7420,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7421,"","pathcreator.py",609,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7422,"","pathcreator.py",609,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7423,"","pathcreator.py",609,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7424,"","pathcreator.py",609,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7425,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7426,"","pathcreator.py",610,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7427,"","pathcreator.py",610,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7428,"","pathcreator.py",610,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7429,"","pathcreator.py",610,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7430,"","pathcreator.py",610,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7431,"","pathcreator.py",610,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7432,"","pathcreator.py",610,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7433,"","pathcreator.py",610,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7434,"","pathcreator.py",610,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7435,"","pathcreator.py",610,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7436,"","pathcreator.py",610,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7437,"","pathcreator.py",611,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7438,"","pathcreator.py",611,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7439,"","pathcreator.py",611,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7440,"","pathcreator.py",611,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7441,"","pathcreator.py",611,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7442,"","pathcreator.py",611,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7443,"","pathcreator.py",611,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7444,"","pathcreator.py",612,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7445,"","pathcreator.py",612,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7446,"","pathcreator.py",612,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7447,"","pathcreator.py",612,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7448,"","pathcreator.py",612,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7449,"","pathcreator.py",612,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7450,"","pathcreator.py",612,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7451,"","pathcreator.py",612,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7452,"","pathcreator.py",612,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7453,"","pathcreator.py",612,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7454,"","pathcreator.py",612,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7455,"","pathcreator.py",612,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7456,"","pathcreator.py",612,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7457,"","pathcreator.py",612,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7458,"","pathcreator.py",612,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7459,"","pathcreator.py",613,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7460,"","pathcreator.py",613,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7461,"","pathcreator.py",614,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7462,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7463,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7464,"","pathcreator.py",614,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7465,"","pathcreator.py",614,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7466,"","pathcreator.py",614,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7467,"","pathcreator.py",614,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7468,"","pathcreator.py",614,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7469,"","pathcreator.py",614,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7470,"","pathcreator.py",614,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7471,"","pathcreator.py",614,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7472,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7473,"","pathcreator.py",615,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7474,"","pathcreator.py",615,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7475,"","pathcreator.py",616,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7476,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7477,"","pathcreator.py",616,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7478,"","pathcreator.py",616,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7479,"","pathcreator.py",616,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7480,"","pathcreator.py",616,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7481,"","pathcreator.py",616,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7482,"","pathcreator.py",616,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7483,"","pathcreator.py",616,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7484,"","pathcreator.py",616,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7485,"","pathcreator.py",616,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7486,"","pathcreator.py",616,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7487,"","pathcreator.py",616,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7488,"","pathcreator.py",616,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7489,"","pathcreator.py",617,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7490,"","pathcreator.py",617,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7491,"","pathcreator.py",617,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7492,"","pathcreator.py",617,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7493,"","pathcreator.py",617,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7494,"","pathcreator.py",617,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7495,"","pathcreator.py",617,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7496,"","pathcreator.py",617,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7497,"","pathcreator.py",617,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7498,"","pathcreator.py",618,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7499,"","pathcreator.py",618,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7500,"","pathcreator.py",618,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7501,"","pathcreator.py",618,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7502,"","pathcreator.py",618,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7503,"","pathcreator.py",618,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7504,"","pathcreator.py",618,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7505,"","pathcreator.py",618,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7506,"","pathcreator.py",618,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7507,"","pathcreator.py",618,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7508,"","pathcreator.py",618,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7509,"","pathcreator.py",618,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7510,"","pathcreator.py",618,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7511,"","pathcreator.py",619,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7512,"","pathcreator.py",619,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7513,"","pathcreator.py",619,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7514,"","pathcreator.py",619,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7515,"","pathcreator.py",619,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7516,"","pathcreator.py",619,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7517,"","pathcreator.py",619,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7518,"","pathcreator.py",619,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7519,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7520,"","pathcreator.py",620,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7521,"","pathcreator.py",620,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7522,"","pathcreator.py",620,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7523,"","pathcreator.py",620,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7524,"","pathcreator.py",620,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7525,"","pathcreator.py",620,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7526,"","pathcreator.py",620,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7527,"","pathcreator.py",620,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7528,"","pathcreator.py",620,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7529,"","pathcreator.py",620,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7530,"","pathcreator.py",620,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7531,"","pathcreator.py",620,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7532,"","pathcreator.py",620,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7533,"","pathcreator.py",620,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7534,"","pathcreator.py",620,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7535,"","pathcreator.py",620,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7536,"","pathcreator.py",620,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7537,"","pathcreator.py",620,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7538,"","pathcreator.py",620,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7539,"","pathcreator.py",620,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7540,"","pathcreator.py",620,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7541,"","pathcreator.py",620,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7542,"","pathcreator.py",620,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7543,"","pathcreator.py",620,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7544,"","pathcreator.py",620,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7545,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7546,"","pathcreator.py",621,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7547,"","pathcreator.py",621,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7548,"","pathcreator.py",621,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7549,"","pathcreator.py",621,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7550,"","pathcreator.py",621,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7551,"","pathcreator.py",621,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7552,"","pathcreator.py",621,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7553,"","pathcreator.py",621,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7554,"","pathcreator.py",621,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7555,"","pathcreator.py",621,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7556,"","pathcreator.py",621,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7557,"","pathcreator.py",622,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7558,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7559,"","pathcreator.py",622,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7560,"","pathcreator.py",622,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7561,"","pathcreator.py",622,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7562,"","pathcreator.py",622,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7563,"","pathcreator.py",622,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7564,"","pathcreator.py",622,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7565,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7566,"","pathcreator.py",623,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7567,"","pathcreator.py",623,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7568,"","pathcreator.py",623,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7569,"","pathcreator.py",623,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7570,"","pathcreator.py",623,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7571,"","pathcreator.py",623,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7572,"","pathcreator.py",623,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7573,"","pathcreator.py",623,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7574,"","pathcreator.py",623,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7575,"","pathcreator.py",623,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7576,"","pathcreator.py",623,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7577,"","pathcreator.py",623,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7578,"","pathcreator.py",623,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7579,"","pathcreator.py",624,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7580,"","pathcreator.py",624,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7581,"","pathcreator.py",624,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7582,"","pathcreator.py",624,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7583,"","pathcreator.py",624,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7584,"","pathcreator.py",624,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7585,"","pathcreator.py",624,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7586,"","pathcreator.py",624,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7587,"","pathcreator.py",625,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7588,"","pathcreator.py",625,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7589,"","pathcreator.py",625,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7590,"","pathcreator.py",625,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7591,"","pathcreator.py",625,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7592,"","pathcreator.py",625,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7593,"","pathcreator.py",625,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7594,"","pathcreator.py",625,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7595,"","pathcreator.py",625,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7596,"","pathcreator.py",625,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7597,"","pathcreator.py",625,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7598,"","pathcreator.py",626,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7599,"","pathcreator.py",626,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7600,"","pathcreator.py",627,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7601,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7602,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7603,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7604,"","pathcreator.py",627,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7605,"","pathcreator.py",627,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7606,"","pathcreator.py",627,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7607,"","pathcreator.py",627,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7608,"","pathcreator.py",627,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7609,"","pathcreator.py",627,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7610,"","pathcreator.py",627,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7611,"","pathcreator.py",627,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7612,"","pathcreator.py",627,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7613,"","pathcreator.py",627,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7614,"","pathcreator.py",627,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7615,"","pathcreator.py",627,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7616,"","pathcreator.py",628,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7617,"","pathcreator.py",628,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7618,"","pathcreator.py",628,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7619,"","pathcreator.py",628,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7620,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7621,"","pathcreator.py",629,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7622,"","pathcreator.py",629,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7623,"","pathcreator.py",629,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7624,"","pathcreator.py",629,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7625,"","pathcreator.py",629,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7626,"","pathcreator.py",629,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7627,"","pathcreator.py",629,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7628,"","pathcreator.py",629,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7629,"","pathcreator.py",629,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7630,"","pathcreator.py",629,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7631,"","pathcreator.py",629,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7632,"","pathcreator.py",629,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7633,"","pathcreator.py",630,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7634,"","pathcreator.py",630,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7635,"","pathcreator.py",630,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7636,"","pathcreator.py",630,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7637,"","pathcreator.py",630,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7638,"","pathcreator.py",630,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7639,"","pathcreator.py",630,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7640,"","pathcreator.py",630,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7641,"","pathcreator.py",630,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7642,"","pathcreator.py",630,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7643,"","pathcreator.py",630,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7644,"","pathcreator.py",630,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7645,"","pathcreator.py",631,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7646,"","pathcreator.py",631,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7647,"","pathcreator.py",631,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7648,"","pathcreator.py",631,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7649,"","pathcreator.py",631,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7650,"","pathcreator.py",631,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7651,"","pathcreator.py",631,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7652,"","pathcreator.py",631,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7653,"","pathcreator.py",632,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7654,"","pathcreator.py",632,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7655,"","pathcreator.py",632,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7656,"","pathcreator.py",632,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7657,"","pathcreator.py",632,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7658,"","pathcreator.py",632,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7659,"","pathcreator.py",632,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7660,"","pathcreator.py",632,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7661,"","pathcreator.py",632,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7662,"","pathcreator.py",632,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7663,"","pathcreator.py",632,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7664,"","pathcreator.py",632,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7665,"","pathcreator.py",632,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7666,"","pathcreator.py",633,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7667,"","pathcreator.py",633,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7668,"","pathcreator.py",633,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7669,"","pathcreator.py",633,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7670,"","pathcreator.py",633,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7671,"","pathcreator.py",633,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7672,"","pathcreator.py",633,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7673,"","pathcreator.py",633,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7674,"","pathcreator.py",633,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7675,"","pathcreator.py",633,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7676,"","pathcreator.py",633,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7677,"","pathcreator.py",633,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7678,"","pathcreator.py",633,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7679,"","pathcreator.py",633,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7680,"","pathcreator.py",633,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7681,"","pathcreator.py",633,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7682,"","pathcreator.py",633,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7683,"","pathcreator.py",633,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7684,"","pathcreator.py",633,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7685,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7686,"","pathcreator.py",633,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7687,"","pathcreator.py",633,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7688,"","pathcreator.py",633,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7689,"","pathcreator.py",633,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7690,"","pathcreator.py",633,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7691,"","pathcreator.py",633,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7692,"","pathcreator.py",633,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7693,"","pathcreator.py",634,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7694,"","pathcreator.py",634,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7695,"","pathcreator.py",634,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7696,"","pathcreator.py",634,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7697,"","pathcreator.py",634,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7698,"","pathcreator.py",634,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7699,"","pathcreator.py",634,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7700,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7701,"","pathcreator.py",634,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7702,"","pathcreator.py",634,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7703,"","pathcreator.py",634,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7704,"","pathcreator.py",634,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7705,"","pathcreator.py",634,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7706,"","pathcreator.py",634,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7707,"","pathcreator.py",634,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7708,"","pathcreator.py",634,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7709,"","pathcreator.py",634,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7710,"","pathcreator.py",634,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7711,"","pathcreator.py",634,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7712,"","pathcreator.py",634,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7713,"","pathcreator.py",634,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7714,"","pathcreator.py",634,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7715,"","pathcreator.py",634,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7716,"","pathcreator.py",634,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7717,"","pathcreator.py",634,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7718,"","pathcreator.py",634,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7719,"","pathcreator.py",634,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7720,"","pathcreator.py",634,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7721,"","pathcreator.py",634,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7722,"","pathcreator.py",634,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7723,"","pathcreator.py",634,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7724,"","pathcreator.py",634,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7725,"","pathcreator.py",634,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7726,"","pathcreator.py",634,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7727,"","pathcreator.py",634,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7728,"","pathcreator.py",634,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7729,"","pathcreator.py",635,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7730,"","pathcreator.py",635,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7731,"","pathcreator.py",635,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7732,"","pathcreator.py",635,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7733,"","pathcreator.py",635,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7734,"","pathcreator.py",636,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7735,"","pathcreator.py",636,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7736,"","pathcreator.py",636,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7737,"","pathcreator.py",636,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7738,"","pathcreator.py",636,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7739,"","pathcreator.py",637,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7740,"","pathcreator.py",637,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7741,"","pathcreator.py",637,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7742,"","pathcreator.py",637,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7743,"","pathcreator.py",637,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7744,"","pathcreator.py",637,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7745,"","pathcreator.py",637,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7746,"","pathcreator.py",637,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7747,"","pathcreator.py",637,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7748,"","pathcreator.py",637,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7749,"","pathcreator.py",637,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7750,"","pathcreator.py",638,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7751,"","pathcreator.py",638,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7752,"","pathcreator.py",638,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7753,"","pathcreator.py",638,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7754,"","pathcreator.py",638,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7755,"","pathcreator.py",638,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7756,"","pathcreator.py",638,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7757,"","pathcreator.py",638,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7758,"","pathcreator.py",638,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7759,"","pathcreator.py",638,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7760,"","pathcreator.py",639,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7761,"","pathcreator.py",639,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7762,"","pathcreator.py",640,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7763,"","pathcreator.py",640,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7764,"","pathcreator.py",640,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7765,"","pathcreator.py",640,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7766,"","pathcreator.py",640,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7767,"","pathcreator.py",640,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7768,"","pathcreator.py",640,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7769,"","pathcreator.py",640,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7770,"","pathcreator.py",640,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7771,"","pathcreator.py",640,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7772,"","pathcreator.py",640,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7773,"","pathcreator.py",640,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7774,"","pathcreator.py",640,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7775,"","pathcreator.py",640,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7776,"","pathcreator.py",640,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7777,"","pathcreator.py",641,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7778,"","pathcreator.py",641,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7779,"","pathcreator.py",641,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7780,"","pathcreator.py",641,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7781,"","pathcreator.py",641,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7782,"","pathcreator.py",641,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7783,"","pathcreator.py",641,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7784,"","pathcreator.py",641,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7785,"","pathcreator.py",641,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7786,"","pathcreator.py",641,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7787,"","pathcreator.py",641,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7788,"","pathcreator.py",642,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7789,"","pathcreator.py",642,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7790,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7791,"","pathcreator.py",643,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7792,"","pathcreator.py",643,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7793,"","pathcreator.py",643,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7794,"","pathcreator.py",643,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7795,"","pathcreator.py",643,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7796,"","pathcreator.py",643,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7797,"","pathcreator.py",643,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7798,"","pathcreator.py",643,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7799,"","pathcreator.py",643,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7800,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7801,"","pathcreator.py",644,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7802,"","pathcreator.py",644,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7803,"","pathcreator.py",644,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7804,"","pathcreator.py",644,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7805,"","pathcreator.py",644,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7806,"","pathcreator.py",644,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7807,"","pathcreator.py",644,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7808,"","pathcreator.py",644,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7809,"","pathcreator.py",644,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7810,"","pathcreator.py",645,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7811,"","pathcreator.py",645,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7812,"","pathcreator.py",646,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7813,"","pathcreator.py",646,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7814,"","pathcreator.py",646,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7815,"","pathcreator.py",646,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7816,"","pathcreator.py",646,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7817,"","pathcreator.py",646,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7818,"","pathcreator.py",646,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7819,"","pathcreator.py",646,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7820,"","pathcreator.py",646,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7821,"","pathcreator.py",646,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7822,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7823,"","pathcreator.py",647,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7824,"","pathcreator.py",647,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7825,"","pathcreator.py",647,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7826,"","pathcreator.py",647,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7827,"","pathcreator.py",647,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7828,"","pathcreator.py",647,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7829,"","pathcreator.py",647,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7830,"","pathcreator.py",647,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7831,"","pathcreator.py",647,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7832,"","pathcreator.py",647,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7833,"","pathcreator.py",647,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7834,"","pathcreator.py",647,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7835,"","pathcreator.py",647,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7836,"","pathcreator.py",647,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7837,"","pathcreator.py",647,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7838,"","pathcreator.py",647,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7839,"","pathcreator.py",647,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7840,"","pathcreator.py",647,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7841,"","pathcreator.py",647,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7842,"","pathcreator.py",647,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7843,"","pathcreator.py",647,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7844,"","pathcreator.py",647,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7845,"","pathcreator.py",647,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7846,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7847,"","pathcreator.py",648,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7848,"","pathcreator.py",648,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7849,"","pathcreator.py",648,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7850,"","pathcreator.py",648,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7851,"","pathcreator.py",648,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7852,"","pathcreator.py",648,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7853,"","pathcreator.py",648,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7854,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7855,"","pathcreator.py",649,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7856,"","pathcreator.py",649,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7857,"","pathcreator.py",649,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7858,"","pathcreator.py",649,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7859,"","pathcreator.py",649,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7860,"","pathcreator.py",649,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7861,"","pathcreator.py",649,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7862,"","pathcreator.py",650,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7863,"","pathcreator.py",650,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7864,"","pathcreator.py",651,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7865,"","pathcreator.py",651,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7866,"","pathcreator.py",651,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7867,"","pathcreator.py",651,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7868,"","pathcreator.py",651,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7869,"","pathcreator.py",651,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7870,"","pathcreator.py",651,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7871,"","pathcreator.py",651,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7872,"","pathcreator.py",651,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7873,"","pathcreator.py",651,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7874,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7875,"","pathcreator.py",652,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7876,"","pathcreator.py",652,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7877,"","pathcreator.py",652,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7878,"","pathcreator.py",652,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7879,"","pathcreator.py",652,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7880,"","pathcreator.py",652,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7881,"","pathcreator.py",652,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7882,"","pathcreator.py",652,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7883,"","pathcreator.py",652,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7884,"","pathcreator.py",652,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7885,"","pathcreator.py",652,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7886,"","pathcreator.py",652,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7887,"","pathcreator.py",652,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7888,"","pathcreator.py",652,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7889,"","pathcreator.py",652,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7890,"","pathcreator.py",652,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7891,"","pathcreator.py",652,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7892,"","pathcreator.py",652,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7893,"","pathcreator.py",652,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7894,"","pathcreator.py",652,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7895,"","pathcreator.py",652,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7896,"","pathcreator.py",652,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7897,"","pathcreator.py",652,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7898,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7899,"","pathcreator.py",653,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7900,"","pathcreator.py",653,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7901,"","pathcreator.py",653,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7902,"","pathcreator.py",653,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7903,"","pathcreator.py",653,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7904,"","pathcreator.py",653,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7905,"","pathcreator.py",653,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7906,"","pathcreator.py",654,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7907,"","pathcreator.py",654,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7908,"","pathcreator.py",654,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7909,"","pathcreator.py",654,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7910,"","pathcreator.py",654,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7911,"","pathcreator.py",654,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7912,"","pathcreator.py",654,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7913,"","pathcreator.py",654,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7914,"","pathcreator.py",655,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7915,"","pathcreator.py",655,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7916,"","pathcreator.py",656,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7917,"","pathcreator.py",656,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7918,"","pathcreator.py",656,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7919,"","pathcreator.py",656,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7920,"","pathcreator.py",656,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7921,"","pathcreator.py",656,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7922,"","pathcreator.py",656,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7923,"","pathcreator.py",656,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7924,"","pathcreator.py",656,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7925,"","pathcreator.py",656,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7926,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7927,"","pathcreator.py",657,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7928,"","pathcreator.py",657,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7929,"","pathcreator.py",657,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7930,"","pathcreator.py",657,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7931,"","pathcreator.py",657,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7932,"","pathcreator.py",657,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7933,"","pathcreator.py",657,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7934,"","pathcreator.py",657,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7935,"","pathcreator.py",657,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7936,"","pathcreator.py",657,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7937,"","pathcreator.py",657,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7938,"","pathcreator.py",657,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7939,"","pathcreator.py",657,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7940,"","pathcreator.py",657,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7941,"","pathcreator.py",657,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7942,"","pathcreator.py",657,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7943,"","pathcreator.py",657,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7944,"","pathcreator.py",657,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7945,"","pathcreator.py",657,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7946,"","pathcreator.py",657,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7947,"","pathcreator.py",657,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7948,"","pathcreator.py",657,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7949,"","pathcreator.py",657,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7950,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7951,"","pathcreator.py",658,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7952,"","pathcreator.py",658,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7953,"","pathcreator.py",658,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7954,"","pathcreator.py",658,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7955,"","pathcreator.py",658,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7956,"","pathcreator.py",658,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7957,"","pathcreator.py",658,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7958,"","pathcreator.py",659,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7959,"","pathcreator.py",659,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7960,"","pathcreator.py",659,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7961,"","pathcreator.py",659,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7962,"","pathcreator.py",659,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7963,"","pathcreator.py",659,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7964,"","pathcreator.py",659,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7965,"","pathcreator.py",659,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7966,"","pathcreator.py",660,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7967,"","pathcreator.py",660,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7968,"","pathcreator.py",661,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7969,"","pathcreator.py",661,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7970,"","pathcreator.py",661,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7971,"","pathcreator.py",661,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7972,"","pathcreator.py",661,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7973,"","pathcreator.py",661,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7974,"","pathcreator.py",661,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7975,"","pathcreator.py",661,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7976,"","pathcreator.py",662,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7977,"","pathcreator.py",662,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7978,"","pathcreator.py",663,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7979,"","pathcreator.py",663,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7980,"","pathcreator.py",663,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7981,"","pathcreator.py",663,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7982,"","pathcreator.py",663,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7983,"","pathcreator.py",663,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7984,"","pathcreator.py",663,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7985,"","pathcreator.py",663,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7986,"","pathcreator.py",664,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7987,"","pathcreator.py",664,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7988,"","pathcreator.py",665,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7989,"","pathcreator.py",665,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7990,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7991,"","pathcreator.py",666,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7992,"","pathcreator.py",666,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7993,"","pathcreator.py",666,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7994,"","pathcreator.py",666,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7995,"","pathcreator.py",666,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7996,"","pathcreator.py",666,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7997,"","pathcreator.py",666,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7998,"","pathcreator.py",666,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",7999,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8000,"","pathcreator.py",667,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8001,"","pathcreator.py",667,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8002,"","pathcreator.py",667,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8003,"","pathcreator.py",667,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8004,"","pathcreator.py",667,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8005,"","pathcreator.py",667,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8006,"","pathcreator.py",667,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8007,"","pathcreator.py",667,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8008,"","pathcreator.py",667,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8009,"","pathcreator.py",668,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8010,"","pathcreator.py",668,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8011,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8012,"","pathcreator.py",669,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8013,"","pathcreator.py",669,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8014,"","pathcreator.py",669,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8015,"","pathcreator.py",669,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8016,"","pathcreator.py",669,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8017,"","pathcreator.py",669,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8018,"","pathcreator.py",669,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8019,"","pathcreator.py",669,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8020,"","pathcreator.py",669,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8021,"","pathcreator.py",669,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8022,"","pathcreator.py",669,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8023,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8024,"","pathcreator.py",670,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8025,"","pathcreator.py",670,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8026,"","pathcreator.py",670,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8027,"","pathcreator.py",670,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8028,"","pathcreator.py",670,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8029,"","pathcreator.py",670,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8030,"","pathcreator.py",670,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8031,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8032,"","pathcreator.py",671,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8033,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8034,"","pathcreator.py",671,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8035,"","pathcreator.py",671,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8036,"","pathcreator.py",671,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8037,"","pathcreator.py",671,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8038,"","pathcreator.py",672,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8039,"","pathcreator.py",672,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8040,"","pathcreator.py",672,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8041,"","pathcreator.py",672,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8042,"","pathcreator.py",672,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8043,"","pathcreator.py",672,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8044,"","pathcreator.py",672,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8045,"","pathcreator.py",673,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8046,"","pathcreator.py",673,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8047,"","pathcreator.py",674,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8048,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8049,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8050,"","pathcreator.py",674,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8051,"","pathcreator.py",674,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8052,"","pathcreator.py",674,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8053,"","pathcreator.py",674,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8054,"","pathcreator.py",674,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8055,"","pathcreator.py",674,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8056,"","pathcreator.py",674,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8057,"","pathcreator.py",674,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8058,"","pathcreator.py",675,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8059,"","pathcreator.py",675,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8060,"","pathcreator.py",675,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8061,"","pathcreator.py",675,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8062,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8063,"","pathcreator.py",675,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8064,"","pathcreator.py",675,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8065,"","pathcreator.py",675,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8066,"","pathcreator.py",675,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8067,"","pathcreator.py",675,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8068,"","pathcreator.py",675,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8069,"","pathcreator.py",675,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8070,"","pathcreator.py",675,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8071,"","pathcreator.py",675,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8072,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8073,"","pathcreator.py",676,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8074,"","pathcreator.py",676,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8075,"","pathcreator.py",676,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8076,"","pathcreator.py",676,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8077,"","pathcreator.py",676,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8078,"","pathcreator.py",676,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8079,"","pathcreator.py",676,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8080,"","pathcreator.py",676,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8081,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8082,"","pathcreator.py",677,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8083,"","pathcreator.py",677,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8084,"","pathcreator.py",677,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8085,"","pathcreator.py",677,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8086,"","pathcreator.py",677,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8087,"","pathcreator.py",677,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8088,"","pathcreator.py",677,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8089,"","pathcreator.py",677,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8090,"","pathcreator.py",677,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8091,"","pathcreator.py",677,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8092,"","pathcreator.py",677,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8093,"","pathcreator.py",677,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8094,"","pathcreator.py",677,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8095,"","pathcreator.py",677,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8096,"","pathcreator.py",678,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8097,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8098,"","pathcreator.py",678,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8099,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8100,"","pathcreator.py",678,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8101,"","pathcreator.py",678,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8102,"","pathcreator.py",678,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8103,"","pathcreator.py",678,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8104,"","pathcreator.py",678,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8105,"","pathcreator.py",678,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8106,"","pathcreator.py",678,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8107,"","pathcreator.py",678,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8108,"","pathcreator.py",678,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8109,"","pathcreator.py",678,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8110,"","pathcreator.py",678,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8111,"","pathcreator.py",678,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8112,"","pathcreator.py",678,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8113,"","pathcreator.py",678,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8114,"","pathcreator.py",678,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8115,"","pathcreator.py",678,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8116,"","pathcreator.py",678,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8117,"","pathcreator.py",678,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8118,"","pathcreator.py",678,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8119,"","pathcreator.py",678,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8120,"","pathcreator.py",678,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8121,"","pathcreator.py",678,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8122,"","pathcreator.py",678,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8123,"","pathcreator.py",678,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8124,"","pathcreator.py",678,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8125,"","pathcreator.py",678,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8126,"","pathcreator.py",678,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8127,"","pathcreator.py",678,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8128,"","pathcreator.py",678,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8129,"","pathcreator.py",678,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8130,"","pathcreator.py",678,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8131,"","pathcreator.py",678,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8132,"","pathcreator.py",678,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8133,"","pathcreator.py",678,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8134,"","pathcreator.py",678,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8135,"","pathcreator.py",678,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8136,"","pathcreator.py",678,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8137,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8138,"","pathcreator.py",679,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8139,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8140,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8141,"","pathcreator.py",679,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8142,"","pathcreator.py",679,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8143,"","pathcreator.py",679,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8144,"","pathcreator.py",679,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8145,"","pathcreator.py",679,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8146,"","pathcreator.py",679,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8147,"","pathcreator.py",679,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8148,"","pathcreator.py",679,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8149,"","pathcreator.py",679,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8150,"","pathcreator.py",679,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8151,"","pathcreator.py",679,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8152,"","pathcreator.py",679,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8153,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8154,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8155,"","pathcreator.py",680,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8156,"","pathcreator.py",680,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8157,"","pathcreator.py",680,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8158,"","pathcreator.py",680,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8159,"","pathcreator.py",680,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8160,"","pathcreator.py",680,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8161,"","pathcreator.py",680,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8162,"","pathcreator.py",680,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8163,"","pathcreator.py",680,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8164,"","pathcreator.py",680,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8165,"","pathcreator.py",680,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8166,"","pathcreator.py",681,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8167,"","pathcreator.py",681,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8168,"","pathcreator.py",681,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8169,"","pathcreator.py",681,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8170,"","pathcreator.py",681,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8171,"","pathcreator.py",681,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8172,"","pathcreator.py",681,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8173,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8174,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8175,"","pathcreator.py",682,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8176,"","pathcreator.py",682,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8177,"","pathcreator.py",682,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8178,"","pathcreator.py",682,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8179,"","pathcreator.py",682,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8180,"","pathcreator.py",682,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8181,"","pathcreator.py",682,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8182,"","pathcreator.py",682,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8183,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8184,"","pathcreator.py",682,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8185,"","pathcreator.py",682,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8186,"","pathcreator.py",682,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8187,"","pathcreator.py",682,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8188,"","pathcreator.py",682,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8189,"","pathcreator.py",682,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8190,"","pathcreator.py",682,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8191,"","pathcreator.py",682,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8192,"","pathcreator.py",682,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8193,"","pathcreator.py",682,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8194,"","pathcreator.py",682,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8195,"","pathcreator.py",682,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8196,"","pathcreator.py",682,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8197,"","pathcreator.py",682,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8198,"","pathcreator.py",682,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8199,"","pathcreator.py",682,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8200,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8201,"","pathcreator.py",683,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8202,"","pathcreator.py",683,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8203,"","pathcreator.py",683,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8204,"","pathcreator.py",683,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8205,"","pathcreator.py",683,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8206,"","pathcreator.py",683,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8207,"","pathcreator.py",683,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8208,"","pathcreator.py",683,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8209,"","pathcreator.py",683,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8210,"","pathcreator.py",683,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8211,"","pathcreator.py",683,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8212,"","pathcreator.py",684,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8213,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8214,"","pathcreator.py",684,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8215,"","pathcreator.py",684,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8216,"","pathcreator.py",684,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8217,"","pathcreator.py",684,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8218,"","pathcreator.py",684,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8219,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8220,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8221,"","pathcreator.py",685,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8222,"","pathcreator.py",685,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8223,"","pathcreator.py",685,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8224,"","pathcreator.py",685,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8225,"","pathcreator.py",685,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8226,"","pathcreator.py",685,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8227,"","pathcreator.py",685,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8228,"","pathcreator.py",685,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8229,"","pathcreator.py",685,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8230,"","pathcreator.py",685,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8231,"","pathcreator.py",685,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8232,"","pathcreator.py",685,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8233,"","pathcreator.py",685,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8234,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8235,"","pathcreator.py",686,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8236,"","pathcreator.py",686,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8237,"","pathcreator.py",686,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8238,"","pathcreator.py",686,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8239,"","pathcreator.py",686,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8240,"","pathcreator.py",686,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8241,"","pathcreator.py",686,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8242,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8243,"","pathcreator.py",687,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8244,"","pathcreator.py",687,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8245,"","pathcreator.py",687,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8246,"","pathcreator.py",687,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8247,"","pathcreator.py",687,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8248,"","pathcreator.py",687,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8249,"","pathcreator.py",687,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8250,"","pathcreator.py",687,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8251,"","pathcreator.py",687,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8252,"","pathcreator.py",687,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8253,"","pathcreator.py",688,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8254,"","pathcreator.py",688,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8255,"","pathcreator.py",689,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8256,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8257,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8258,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8259,"","pathcreator.py",689,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8260,"","pathcreator.py",689,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8261,"","pathcreator.py",689,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8262,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8263,"","pathcreator.py",689,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8264,"","pathcreator.py",689,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8265,"","pathcreator.py",689,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8266,"","pathcreator.py",689,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8267,"","pathcreator.py",689,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8268,"","pathcreator.py",689,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8269,"","pathcreator.py",689,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8270,"","pathcreator.py",689,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8271,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8272,"","pathcreator.py",690,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8273,"","pathcreator.py",690,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8274,"","pathcreator.py",690,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8275,"","pathcreator.py",690,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8276,"","pathcreator.py",690,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8277,"","pathcreator.py",690,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8278,"","pathcreator.py",690,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8279,"","pathcreator.py",690,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8280,"","pathcreator.py",690,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8281,"","pathcreator.py",690,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8282,"","pathcreator.py",690,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8283,"","pathcreator.py",690,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8284,"","pathcreator.py",691,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8285,"","pathcreator.py",691,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8286,"","pathcreator.py",691,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8287,"","pathcreator.py",691,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8288,"","pathcreator.py",691,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8289,"","pathcreator.py",691,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8290,"","pathcreator.py",691,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8291,"","pathcreator.py",691,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8292,"","pathcreator.py",692,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8293,"","pathcreator.py",692,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8294,"","pathcreator.py",692,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8295,"","pathcreator.py",692,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8296,"","pathcreator.py",692,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8297,"","pathcreator.py",692,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8298,"","pathcreator.py",692,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8299,"","pathcreator.py",692,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8300,"","pathcreator.py",692,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8301,"","pathcreator.py",692,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8302,"","pathcreator.py",692,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8303,"","pathcreator.py",692,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8304,"","pathcreator.py",692,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8305,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8306,"","pathcreator.py",693,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8307,"","pathcreator.py",693,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8308,"","pathcreator.py",693,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8309,"","pathcreator.py",693,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8310,"","pathcreator.py",693,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8311,"","pathcreator.py",693,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8312,"","pathcreator.py",693,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8313,"","pathcreator.py",693,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8314,"","pathcreator.py",693,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8315,"","pathcreator.py",693,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8316,"","pathcreator.py",693,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8317,"","pathcreator.py",693,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8318,"","pathcreator.py",693,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8319,"","pathcreator.py",693,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8320,"","pathcreator.py",693,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8321,"","pathcreator.py",693,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8322,"","pathcreator.py",693,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8323,"","pathcreator.py",693,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8324,"","pathcreator.py",693,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8325,"","pathcreator.py",693,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8326,"","pathcreator.py",693,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8327,"","pathcreator.py",693,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8328,"","pathcreator.py",693,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8329,"","pathcreator.py",693,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8330,"","pathcreator.py",693,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8331,"","pathcreator.py",693,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8332,"","pathcreator.py",694,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8333,"","pathcreator.py",694,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8334,"","pathcreator.py",694,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8335,"","pathcreator.py",694,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8336,"","pathcreator.py",694,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8337,"","pathcreator.py",694,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8338,"","pathcreator.py",694,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8339,"","pathcreator.py",694,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8340,"","pathcreator.py",694,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8341,"","pathcreator.py",694,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8342,"","pathcreator.py",694,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8343,"","pathcreator.py",694,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8344,"","pathcreator.py",694,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8345,"","pathcreator.py",694,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8346,"","pathcreator.py",694,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8347,"","pathcreator.py",694,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8348,"","pathcreator.py",694,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8349,"","pathcreator.py",694,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8350,"","pathcreator.py",694,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8351,"","pathcreator.py",694,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8352,"","pathcreator.py",694,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8353,"","pathcreator.py",694,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8354,"","pathcreator.py",694,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8355,"","pathcreator.py",694,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8356,"","pathcreator.py",694,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8357,"","pathcreator.py",694,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8358,"","pathcreator.py",694,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8359,"","pathcreator.py",694,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8360,"","pathcreator.py",694,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8361,"","pathcreator.py",694,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8362,"","pathcreator.py",694,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8363,"","pathcreator.py",694,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8364,"","pathcreator.py",694,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8365,"","pathcreator.py",694,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8366,"","pathcreator.py",694,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8367,"","pathcreator.py",694,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8368,"","pathcreator.py",695,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8369,"","pathcreator.py",695,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8370,"","pathcreator.py",695,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8371,"","pathcreator.py",695,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8372,"","pathcreator.py",695,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8373,"","pathcreator.py",696,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8374,"","pathcreator.py",696,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8375,"","pathcreator.py",696,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8376,"","pathcreator.py",696,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8377,"","pathcreator.py",696,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8378,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8379,"","pathcreator.py",697,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8380,"","pathcreator.py",697,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8381,"","pathcreator.py",697,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8382,"","pathcreator.py",697,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8383,"","pathcreator.py",697,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8384,"","pathcreator.py",697,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8385,"","pathcreator.py",697,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8386,"","pathcreator.py",697,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8387,"","pathcreator.py",697,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8388,"","pathcreator.py",697,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8389,"","pathcreator.py",697,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8390,"","pathcreator.py",697,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8391,"","pathcreator.py",697,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8392,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8393,"","pathcreator.py",698,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8394,"","pathcreator.py",698,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8395,"","pathcreator.py",698,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8396,"","pathcreator.py",698,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8397,"","pathcreator.py",698,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8398,"","pathcreator.py",698,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8399,"","pathcreator.py",698,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8400,"","pathcreator.py",698,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8401,"","pathcreator.py",698,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8402,"","pathcreator.py",698,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8403,"","pathcreator.py",698,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8404,"","pathcreator.py",698,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8405,"","pathcreator.py",698,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8406,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8407,"","pathcreator.py",699,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8408,"","pathcreator.py",699,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8409,"","pathcreator.py",699,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8410,"","pathcreator.py",699,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8411,"","pathcreator.py",699,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8412,"","pathcreator.py",699,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8413,"","pathcreator.py",699,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8414,"","pathcreator.py",700,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8415,"","pathcreator.py",700,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8416,"","pathcreator.py",700,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8417,"","pathcreator.py",700,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8418,"","pathcreator.py",700,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8419,"","pathcreator.py",700,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8420,"","pathcreator.py",700,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8421,"","pathcreator.py",700,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8422,"","pathcreator.py",700,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8423,"","pathcreator.py",700,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8424,"","pathcreator.py",700,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8425,"","pathcreator.py",700,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8426,"","pathcreator.py",700,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8427,"","pathcreator.py",700,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8428,"","pathcreator.py",701,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8429,"","pathcreator.py",701,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8430,"","pathcreator.py",701,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8431,"","pathcreator.py",701,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8432,"","pathcreator.py",701,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8433,"","pathcreator.py",701,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8434,"","pathcreator.py",701,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8435,"","pathcreator.py",701,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8436,"","pathcreator.py",702,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8437,"","pathcreator.py",702,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8438,"","pathcreator.py",702,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8439,"","pathcreator.py",702,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8440,"","pathcreator.py",702,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8441,"","pathcreator.py",702,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8442,"","pathcreator.py",702,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8443,"","pathcreator.py",702,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8444,"","pathcreator.py",702,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8445,"","pathcreator.py",702,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8446,"","pathcreator.py",702,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8447,"","pathcreator.py",702,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8448,"","pathcreator.py",703,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8449,"","pathcreator.py",703,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8450,"","pathcreator.py",703,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8451,"","pathcreator.py",703,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8452,"","pathcreator.py",703,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8453,"","pathcreator.py",703,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8454,"","pathcreator.py",703,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8455,"","pathcreator.py",703,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8456,"","pathcreator.py",703,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8457,"","pathcreator.py",703,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8458,"","pathcreator.py",703,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8459,"","pathcreator.py",703,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8460,"","pathcreator.py",703,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8461,"","pathcreator.py",704,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8462,"","pathcreator.py",704,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8463,"","pathcreator.py",704,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8464,"","pathcreator.py",704,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8465,"","pathcreator.py",704,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8466,"","pathcreator.py",704,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8467,"","pathcreator.py",704,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8468,"","pathcreator.py",704,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8469,"","pathcreator.py",704,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8470,"","pathcreator.py",704,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8471,"","pathcreator.py",704,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8472,"","pathcreator.py",704,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8473,"","pathcreator.py",704,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8474,"","pathcreator.py",704,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8475,"","pathcreator.py",704,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8476,"","pathcreator.py",705,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8477,"","pathcreator.py",705,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8478,"","pathcreator.py",705,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8479,"","pathcreator.py",705,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8480,"","pathcreator.py",705,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8481,"","pathcreator.py",706,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8482,"","pathcreator.py",706,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8483,"","pathcreator.py",706,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8484,"","pathcreator.py",706,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8485,"","pathcreator.py",706,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8486,"","pathcreator.py",706,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8487,"","pathcreator.py",706,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8488,"","pathcreator.py",706,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8489,"","pathcreator.py",706,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8490,"","pathcreator.py",706,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8491,"","pathcreator.py",706,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8492,"","pathcreator.py",706,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8493,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8494,"","pathcreator.py",707,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8495,"","pathcreator.py",707,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8496,"","pathcreator.py",707,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8497,"","pathcreator.py",707,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8498,"","pathcreator.py",707,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8499,"","pathcreator.py",707,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8500,"","pathcreator.py",707,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8501,"","pathcreator.py",707,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8502,"","pathcreator.py",707,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8503,"","pathcreator.py",707,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8504,"","pathcreator.py",708,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8505,"","pathcreator.py",708,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8506,"","pathcreator.py",708,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8507,"","pathcreator.py",708,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8508,"","pathcreator.py",708,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8509,"","pathcreator.py",708,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8510,"","pathcreator.py",708,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8511,"","pathcreator.py",708,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8512,"","pathcreator.py",708,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8513,"","pathcreator.py",708,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8514,"","pathcreator.py",708,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8515,"","pathcreator.py",708,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8516,"","pathcreator.py",708,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8517,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8518,"","pathcreator.py",709,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8519,"","pathcreator.py",709,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8520,"","pathcreator.py",709,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8521,"","pathcreator.py",709,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8522,"","pathcreator.py",709,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8523,"","pathcreator.py",709,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8524,"","pathcreator.py",709,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8525,"","pathcreator.py",709,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8526,"","pathcreator.py",709,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8527,"","pathcreator.py",709,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8528,"","pathcreator.py",709,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8529,"","pathcreator.py",709,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8530,"","pathcreator.py",709,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8531,"","pathcreator.py",709,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8532,"","pathcreator.py",709,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8533,"","pathcreator.py",709,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8534,"","pathcreator.py",709,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8535,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8536,"","pathcreator.py",710,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8537,"","pathcreator.py",710,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8538,"","pathcreator.py",710,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8539,"","pathcreator.py",710,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8540,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8541,"","pathcreator.py",711,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8542,"","pathcreator.py",711,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8543,"","pathcreator.py",711,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8544,"","pathcreator.py",711,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8545,"","pathcreator.py",711,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8546,"","pathcreator.py",711,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8547,"","pathcreator.py",711,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8548,"","pathcreator.py",711,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8549,"","pathcreator.py",711,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8550,"","pathcreator.py",712,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8551,"","pathcreator.py",712,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8552,"","pathcreator.py",712,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8553,"","pathcreator.py",712,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8554,"","pathcreator.py",712,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8555,"","pathcreator.py",713,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8556,"","pathcreator.py",713,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8557,"","pathcreator.py",713,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8558,"","pathcreator.py",713,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8559,"","pathcreator.py",713,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8560,"","pathcreator.py",713,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8561,"","pathcreator.py",713,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8562,"","pathcreator.py",713,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8563,"","pathcreator.py",713,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8564,"","pathcreator.py",713,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8565,"","pathcreator.py",713,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8566,"","pathcreator.py",713,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8567,"","pathcreator.py",713,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8568,"","pathcreator.py",713,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8569,"","pathcreator.py",713,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8570,"","pathcreator.py",713,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8571,"","pathcreator.py",713,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8572,"","pathcreator.py",713,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8573,"","pathcreator.py",713,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8574,"","pathcreator.py",713,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8575,"","pathcreator.py",713,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8576,"","pathcreator.py",713,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8577,"","pathcreator.py",713,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8578,"","pathcreator.py",713,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8579,"","pathcreator.py",713,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8580,"","pathcreator.py",713,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8581,"","pathcreator.py",713,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8582,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8583,"","pathcreator.py",714,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8584,"","pathcreator.py",714,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8585,"","pathcreator.py",715,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8586,"","pathcreator.py",715,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8587,"","pathcreator.py",715,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8588,"","pathcreator.py",715,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8589,"","pathcreator.py",715,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8590,"","pathcreator.py",715,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8591,"","pathcreator.py",715,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8592,"","pathcreator.py",715,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8593,"","pathcreator.py",715,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8594,"","pathcreator.py",715,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8595,"","pathcreator.py",715,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8596,"","pathcreator.py",715,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8597,"","pathcreator.py",715,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8598,"","pathcreator.py",715,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8599,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8600,"","pathcreator.py",716,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8601,"","pathcreator.py",716,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8602,"","pathcreator.py",716,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8603,"","pathcreator.py",716,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8604,"","pathcreator.py",716,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8605,"","pathcreator.py",716,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8606,"","pathcreator.py",716,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8607,"","pathcreator.py",716,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8608,"","pathcreator.py",716,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8609,"","pathcreator.py",716,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8610,"","pathcreator.py",716,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8611,"","pathcreator.py",716,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8612,"","pathcreator.py",716,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8613,"","pathcreator.py",716,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8614,"","pathcreator.py",716,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8615,"","pathcreator.py",716,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8616,"","pathcreator.py",716,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8617,"","pathcreator.py",716,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8618,"","pathcreator.py",716,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8619,"","pathcreator.py",716,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8620,"","pathcreator.py",716,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8621,"","pathcreator.py",716,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8622,"","pathcreator.py",716,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8623,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8624,"","pathcreator.py",717,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8625,"","pathcreator.py",717,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8626,"","pathcreator.py",717,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8627,"","pathcreator.py",717,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8628,"","pathcreator.py",717,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8629,"","pathcreator.py",717,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8630,"","pathcreator.py",717,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8631,"","pathcreator.py",717,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8632,"","pathcreator.py",717,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8633,"","pathcreator.py",718,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8634,"","pathcreator.py",718,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8635,"","pathcreator.py",718,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8636,"","pathcreator.py",718,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8637,"","pathcreator.py",718,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8638,"","pathcreator.py",719,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8639,"","pathcreator.py",719,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8640,"","pathcreator.py",719,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8641,"","pathcreator.py",719,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8642,"","pathcreator.py",719,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8643,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8644,"","pathcreator.py",720,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8645,"","pathcreator.py",720,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8646,"","pathcreator.py",720,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8647,"","pathcreator.py",720,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8648,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8649,"","pathcreator.py",721,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8650,"","pathcreator.py",721,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8651,"","pathcreator.py",721,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8652,"","pathcreator.py",721,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8653,"","pathcreator.py",721,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8654,"","pathcreator.py",721,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8655,"","pathcreator.py",721,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8656,"","pathcreator.py",721,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8657,"","pathcreator.py",721,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8658,"","pathcreator.py",721,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8659,"","pathcreator.py",721,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8660,"","pathcreator.py",721,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8661,"","pathcreator.py",722,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8662,"","pathcreator.py",722,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8663,"","pathcreator.py",722,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8664,"","pathcreator.py",722,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8665,"","pathcreator.py",722,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8666,"","pathcreator.py",722,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8667,"","pathcreator.py",722,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8668,"","pathcreator.py",722,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8669,"","pathcreator.py",722,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8670,"","pathcreator.py",722,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8671,"","pathcreator.py",722,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8672,"","pathcreator.py",722,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8673,"","pathcreator.py",722,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8674,"","pathcreator.py",722,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8675,"","pathcreator.py",722,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8676,"","pathcreator.py",722,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8677,"","pathcreator.py",722,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8678,"","pathcreator.py",722,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8679,"","pathcreator.py",723,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8680,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8681,"","pathcreator.py",723,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8682,"","pathcreator.py",723,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8683,"","pathcreator.py",723,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8684,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8685,"","pathcreator.py",724,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8686,"","pathcreator.py",724,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8687,"","pathcreator.py",724,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8688,"","pathcreator.py",724,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8689,"","pathcreator.py",724,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8690,"","pathcreator.py",724,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8691,"","pathcreator.py",724,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8692,"","pathcreator.py",724,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8693,"","pathcreator.py",724,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8694,"","pathcreator.py",724,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8695,"","pathcreator.py",724,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8696,"","pathcreator.py",724,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8697,"","pathcreator.py",724,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8698,"","pathcreator.py",724,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8699,"","pathcreator.py",724,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8700,"","pathcreator.py",724,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8701,"","pathcreator.py",724,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8702,"","pathcreator.py",724,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8703,"","pathcreator.py",724,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8704,"","pathcreator.py",724,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8705,"","pathcreator.py",725,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8706,"","pathcreator.py",725,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8707,"","pathcreator.py",725,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8708,"","pathcreator.py",725,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8709,"","pathcreator.py",725,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8710,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8711,"","pathcreator.py",726,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8712,"","pathcreator.py",726,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8713,"","pathcreator.py",726,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8714,"","pathcreator.py",726,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8715,"","pathcreator.py",726,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8716,"","pathcreator.py",726,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8717,"","pathcreator.py",726,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8718,"","pathcreator.py",726,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8719,"","pathcreator.py",726,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8720,"","pathcreator.py",726,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8721,"","pathcreator.py",726,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8722,"","pathcreator.py",726,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8723,"","pathcreator.py",726,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8724,"","pathcreator.py",726,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8725,"","pathcreator.py",726,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8726,"","pathcreator.py",726,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8727,"","pathcreator.py",726,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8728,"","pathcreator.py",726,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8729,"","pathcreator.py",726,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8730,"","pathcreator.py",726,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8731,"","pathcreator.py",726,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8732,"","pathcreator.py",726,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8733,"","pathcreator.py",726,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8734,"","pathcreator.py",726,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8735,"","pathcreator.py",726,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8736,"","pathcreator.py",726,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8737,"","pathcreator.py",726,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8738,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8739,"","pathcreator.py",727,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8740,"","pathcreator.py",727,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8741,"","pathcreator.py",728,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8742,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8743,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8744,"","pathcreator.py",728,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8745,"","pathcreator.py",728,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8746,"","pathcreator.py",728,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8747,"","pathcreator.py",728,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8748,"","pathcreator.py",728,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8749,"","pathcreator.py",728,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8750,"","pathcreator.py",728,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8751,"","pathcreator.py",728,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8752,"","pathcreator.py",728,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8753,"","pathcreator.py",728,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8754,"","pathcreator.py",728,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8755,"","pathcreator.py",728,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8756,"","pathcreator.py",728,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8757,"","pathcreator.py",728,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8758,"","pathcreator.py",728,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8759,"","pathcreator.py",728,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8760,"","pathcreator.py",729,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8761,"","pathcreator.py",729,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8762,"","pathcreator.py",729,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8763,"","pathcreator.py",729,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8764,"","pathcreator.py",729,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8765,"","pathcreator.py",730,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8766,"","pathcreator.py",730,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8767,"","pathcreator.py",730,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8768,"","pathcreator.py",730,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8769,"","pathcreator.py",730,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8770,"","pathcreator.py",730,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8771,"","pathcreator.py",730,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8772,"","pathcreator.py",730,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8773,"","pathcreator.py",730,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8774,"","pathcreator.py",730,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8775,"","pathcreator.py",730,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8776,"","pathcreator.py",730,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8777,"","pathcreator.py",730,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8778,"","pathcreator.py",730,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8779,"","pathcreator.py",730,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8780,"","pathcreator.py",730,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8781,"","pathcreator.py",730,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8782,"","pathcreator.py",730,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8783,"","pathcreator.py",730,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8784,"","pathcreator.py",730,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8785,"","pathcreator.py",730,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8786,"","pathcreator.py",731,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8787,"","pathcreator.py",731,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8788,"","pathcreator.py",731,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8789,"","pathcreator.py",731,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8790,"","pathcreator.py",731,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8791,"","pathcreator.py",732,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8792,"","pathcreator.py",732,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8793,"","pathcreator.py",732,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8794,"","pathcreator.py",732,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8795,"","pathcreator.py",732,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8796,"","pathcreator.py",732,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8797,"","pathcreator.py",732,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8798,"","pathcreator.py",732,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8799,"","pathcreator.py",732,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8800,"","pathcreator.py",732,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8801,"","pathcreator.py",732,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8802,"","pathcreator.py",732,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8803,"","pathcreator.py",732,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8804,"","pathcreator.py",732,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8805,"","pathcreator.py",732,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8806,"","pathcreator.py",732,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8807,"","pathcreator.py",732,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8808,"","pathcreator.py",732,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8809,"","pathcreator.py",732,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8810,"","pathcreator.py",732,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8811,"","pathcreator.py",732,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8812,"","pathcreator.py",732,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8813,"","pathcreator.py",732,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8814,"","pathcreator.py",732,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8815,"","pathcreator.py",732,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8816,"","pathcreator.py",732,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8817,"","pathcreator.py",732,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8818,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8819,"","pathcreator.py",733,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8820,"","pathcreator.py",733,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8821,"","pathcreator.py",734,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8822,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8823,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8824,"","pathcreator.py",734,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8825,"","pathcreator.py",734,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8826,"","pathcreator.py",734,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8827,"","pathcreator.py",734,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8828,"","pathcreator.py",734,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8829,"","pathcreator.py",734,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8830,"","pathcreator.py",734,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8831,"","pathcreator.py",734,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8832,"","pathcreator.py",734,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8833,"","pathcreator.py",734,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8834,"","pathcreator.py",734,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8835,"","pathcreator.py",734,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8836,"","pathcreator.py",734,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8837,"","pathcreator.py",734,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8838,"","pathcreator.py",734,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8839,"","pathcreator.py",734,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8840,"","pathcreator.py",735,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8841,"","pathcreator.py",735,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8842,"","pathcreator.py",735,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8843,"","pathcreator.py",735,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8844,"","pathcreator.py",735,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8845,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8846,"","pathcreator.py",736,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8847,"","pathcreator.py",736,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8848,"","pathcreator.py",736,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8849,"","pathcreator.py",736,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8850,"","pathcreator.py",736,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8851,"","pathcreator.py",736,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8852,"","pathcreator.py",736,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8853,"","pathcreator.py",736,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8854,"","pathcreator.py",736,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8855,"","pathcreator.py",736,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8856,"","pathcreator.py",736,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8857,"","pathcreator.py",736,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8858,"","pathcreator.py",736,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8859,"","pathcreator.py",736,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8860,"","pathcreator.py",736,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8861,"","pathcreator.py",736,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8862,"","pathcreator.py",736,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8863,"","pathcreator.py",736,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8864,"","pathcreator.py",736,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8865,"","pathcreator.py",736,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8866,"","pathcreator.py",737,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8867,"","pathcreator.py",737,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8868,"","pathcreator.py",737,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8869,"","pathcreator.py",737,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8870,"","pathcreator.py",737,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8871,"","pathcreator.py",738,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8872,"","pathcreator.py",738,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8873,"","pathcreator.py",738,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8874,"","pathcreator.py",738,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8875,"","pathcreator.py",738,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8876,"","pathcreator.py",738,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8877,"","pathcreator.py",738,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8878,"","pathcreator.py",738,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8879,"","pathcreator.py",738,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8880,"","pathcreator.py",738,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8881,"","pathcreator.py",738,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8882,"","pathcreator.py",738,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8883,"","pathcreator.py",738,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8884,"","pathcreator.py",738,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8885,"","pathcreator.py",738,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8886,"","pathcreator.py",738,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8887,"","pathcreator.py",738,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8888,"","pathcreator.py",738,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8889,"","pathcreator.py",738,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8890,"","pathcreator.py",738,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8891,"","pathcreator.py",738,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8892,"","pathcreator.py",738,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8893,"","pathcreator.py",738,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8894,"","pathcreator.py",738,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8895,"","pathcreator.py",738,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8896,"","pathcreator.py",738,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8897,"","pathcreator.py",738,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8898,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8899,"","pathcreator.py",739,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8900,"","pathcreator.py",739,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8901,"","pathcreator.py",740,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8902,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8903,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8904,"","pathcreator.py",740,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8905,"","pathcreator.py",740,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8906,"","pathcreator.py",740,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8907,"","pathcreator.py",741,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8908,"","pathcreator.py",741,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8909,"","pathcreator.py",741,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8910,"","pathcreator.py",741,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8911,"","pathcreator.py",741,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8912,"","pathcreator.py",741,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8913,"","pathcreator.py",741,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8914,"","pathcreator.py",741,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8915,"","pathcreator.py",741,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8916,"","pathcreator.py",741,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8917,"","pathcreator.py",741,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8918,"","pathcreator.py",741,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8919,"","pathcreator.py",741,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8920,"","pathcreator.py",741,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8921,"","pathcreator.py",741,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8922,"","pathcreator.py",741,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8923,"","pathcreator.py",741,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8924,"","pathcreator.py",741,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8925,"","pathcreator.py",741,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8926,"","pathcreator.py",741,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8927,"","pathcreator.py",741,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8928,"","pathcreator.py",741,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8929,"","pathcreator.py",741,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8930,"","pathcreator.py",741,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8931,"","pathcreator.py",741,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8932,"","pathcreator.py",741,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8933,"","pathcreator.py",741,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8934,"","pathcreator.py",742,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8935,"","pathcreator.py",742,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8936,"","pathcreator.py",742,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8937,"","pathcreator.py",743,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8938,"","pathcreator.py",743,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8939,"","pathcreator.py",743,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8940,"","pathcreator.py",744,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8941,"","pathcreator.py",744,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8942,"","pathcreator.py",744,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8943,"","pathcreator.py",744,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8944,"","pathcreator.py",744,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8945,"","pathcreator.py",744,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8946,"","pathcreator.py",744,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8947,"","pathcreator.py",744,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8948,"","pathcreator.py",744,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8949,"","pathcreator.py",744,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8950,"","pathcreator.py",744,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8951,"","pathcreator.py",744,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8952,"","pathcreator.py",744,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8953,"","pathcreator.py",744,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8954,"","pathcreator.py",744,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8955,"","pathcreator.py",744,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8956,"","pathcreator.py",744,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8957,"","pathcreator.py",744,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8958,"","pathcreator.py",744,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8959,"","pathcreator.py",744,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8960,"","pathcreator.py",744,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8961,"","pathcreator.py",744,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8962,"","pathcreator.py",744,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8963,"","pathcreator.py",744,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8964,"","pathcreator.py",744,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8965,"","pathcreator.py",744,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8966,"","pathcreator.py",744,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8967,"","pathcreator.py",744,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8968,"","pathcreator.py",744,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8969,"","pathcreator.py",744,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8970,"","pathcreator.py",744,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8971,"","pathcreator.py",744,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8972,"","pathcreator.py",744,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8973,"","pathcreator.py",744,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8974,"","pathcreator.py",745,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8975,"","pathcreator.py",745,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8976,"","pathcreator.py",745,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8977,"","pathcreator.py",745,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8978,"","pathcreator.py",745,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8979,"","pathcreator.py",745,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8980,"","pathcreator.py",745,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8981,"","pathcreator.py",745,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8982,"","pathcreator.py",745,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8983,"","pathcreator.py",745,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8984,"","pathcreator.py",745,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8985,"","pathcreator.py",745,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8986,"","pathcreator.py",745,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8987,"","pathcreator.py",746,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8988,"","pathcreator.py",746,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8989,"","pathcreator.py",746,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8990,"","pathcreator.py",746,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8991,"","pathcreator.py",746,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8992,"","pathcreator.py",746,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8993,"","pathcreator.py",746,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8994,"","pathcreator.py",746,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8995,"","pathcreator.py",746,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8996,"","pathcreator.py",746,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8997,"","pathcreator.py",746,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8998,"","pathcreator.py",746,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",8999,"","pathcreator.py",747,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9000,"","pathcreator.py",747,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9001,"","pathcreator.py",747,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9002,"","pathcreator.py",747,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9003,"","pathcreator.py",747,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9004,"","pathcreator.py",747,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9005,"","pathcreator.py",747,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9006,"","pathcreator.py",747,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9007,"","pathcreator.py",747,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9008,"","pathcreator.py",747,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9009,"","pathcreator.py",747,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9010,"","pathcreator.py",747,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9011,"","pathcreator.py",747,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9012,"","pathcreator.py",748,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9013,"","pathcreator.py",748,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9014,"","pathcreator.py",748,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9015,"","pathcreator.py",748,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9016,"","pathcreator.py",748,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9017,"","pathcreator.py",748,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9018,"","pathcreator.py",748,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9019,"","pathcreator.py",748,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9020,"","pathcreator.py",748,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9021,"","pathcreator.py",748,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9022,"","pathcreator.py",749,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9023,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9024,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9025,"","pathcreator.py",749,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9026,"","pathcreator.py",749,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9027,"","pathcreator.py",749,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9028,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9029,"","pathcreator.py",750,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9030,"","pathcreator.py",750,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9031,"","pathcreator.py",750,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9032,"","pathcreator.py",750,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9033,"","pathcreator.py",750,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9034,"","pathcreator.py",750,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9035,"","pathcreator.py",750,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9036,"","pathcreator.py",750,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9037,"","pathcreator.py",750,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9038,"","pathcreator.py",750,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9039,"","pathcreator.py",750,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9040,"","pathcreator.py",750,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9041,"","pathcreator.py",750,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9042,"","pathcreator.py",750,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9043,"","pathcreator.py",750,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9044,"","pathcreator.py",750,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9045,"","pathcreator.py",750,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9046,"","pathcreator.py",750,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9047,"","pathcreator.py",750,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9048,"","pathcreator.py",750,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9049,"","pathcreator.py",750,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9050,"","pathcreator.py",750,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9051,"","pathcreator.py",750,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9052,"","pathcreator.py",750,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9053,"","pathcreator.py",750,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9054,"","pathcreator.py",750,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9055,"","pathcreator.py",751,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9056,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9057,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9058,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9059,"","pathcreator.py",751,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9060,"","pathcreator.py",752,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9061,"","pathcreator.py",753,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9062,"","pathcreator.py",753,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9063,"","pathcreator.py",753,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9064,"","pathcreator.py",753,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9065,"","pathcreator.py",753,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9066,"","pathcreator.py",753,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9067,"","pathcreator.py",753,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9068,"","pathcreator.py",753,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9069,"","pathcreator.py",753,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9070,"","pathcreator.py",754,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9071,"","pathcreator.py",754,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9072,"","pathcreator.py",754,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9073,"","pathcreator.py",754,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9074,"","pathcreator.py",754,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9075,"","pathcreator.py",754,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9076,"","pathcreator.py",754,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9077,"","pathcreator.py",754,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9078,"","pathcreator.py",754,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9079,"","pathcreator.py",754,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9080,"","pathcreator.py",754,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9081,"","pathcreator.py",754,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9082,"","pathcreator.py",754,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9083,"","pathcreator.py",754,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9084,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9085,"","pathcreator.py",755,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9086,"","pathcreator.py",755,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9087,"","pathcreator.py",755,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9088,"","pathcreator.py",755,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9089,"","pathcreator.py",755,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9090,"","pathcreator.py",756,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9091,"","pathcreator.py",756,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9092,"","pathcreator.py",756,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9093,"","pathcreator.py",756,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9094,"","pathcreator.py",756,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9095,"","pathcreator.py",756,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9096,"","pathcreator.py",756,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9097,"","pathcreator.py",756,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9098,"","pathcreator.py",756,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9099,"","pathcreator.py",756,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9100,"","pathcreator.py",756,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9101,"","pathcreator.py",756,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9102,"","pathcreator.py",756,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9103,"","pathcreator.py",756,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9104,"","pathcreator.py",756,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9105,"","pathcreator.py",757,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9106,"","pathcreator.py",757,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9107,"","pathcreator.py",757,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9108,"","pathcreator.py",757,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9109,"","pathcreator.py",757,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9110,"","pathcreator.py",757,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9111,"","pathcreator.py",757,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9112,"","pathcreator.py",757,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9113,"","pathcreator.py",757,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9114,"","pathcreator.py",757,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9115,"","pathcreator.py",757,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9116,"","pathcreator.py",757,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9117,"","pathcreator.py",757,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9118,"","pathcreator.py",757,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9119,"","pathcreator.py",757,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9120,"","pathcreator.py",757,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9121,"","pathcreator.py",757,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9122,"","pathcreator.py",757,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9123,"","pathcreator.py",758,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9124,"","pathcreator.py",758,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9125,"","pathcreator.py",758,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9126,"","pathcreator.py",758,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9127,"","pathcreator.py",758,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9128,"","pathcreator.py",758,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9129,"","pathcreator.py",758,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9130,"","pathcreator.py",758,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9131,"","pathcreator.py",758,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9132,"","pathcreator.py",758,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9133,"","pathcreator.py",758,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9134,"","pathcreator.py",758,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9135,"","pathcreator.py",758,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9136,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9137,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9138,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9139,"","pathcreator.py",759,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9140,"","pathcreator.py",759,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9141,"","pathcreator.py",759,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9142,"","pathcreator.py",759,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9143,"","pathcreator.py",760,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9144,"","pathcreator.py",760,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9145,"","pathcreator.py",760,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9146,"","pathcreator.py",760,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9147,"","pathcreator.py",760,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9148,"","pathcreator.py",760,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9149,"","pathcreator.py",760,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9150,"","pathcreator.py",761,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9151,"","pathcreator.py",761,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9152,"","pathcreator.py",762,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9153,"","pathcreator.py",762,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9154,"","pathcreator.py",762,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9155,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9156,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9157,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9158,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9159,"","pathcreator.py",763,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9160,"","pathcreator.py",763,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9161,"","pathcreator.py",763,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9162,"","pathcreator.py",763,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9163,"","pathcreator.py",763,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9164,"","pathcreator.py",763,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9165,"","pathcreator.py",763,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9166,"","pathcreator.py",763,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9167,"","pathcreator.py",764,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9168,"","pathcreator.py",764,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9169,"","pathcreator.py",764,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9170,"","pathcreator.py",764,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9171,"","pathcreator.py",764,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9172,"","pathcreator.py",764,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9173,"","pathcreator.py",764,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9174,"","pathcreator.py",764,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9175,"","pathcreator.py",764,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9176,"","pathcreator.py",764,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9177,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9178,"","pathcreator.py",765,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9179,"","pathcreator.py",765,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9180,"","pathcreator.py",765,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9181,"","pathcreator.py",765,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9182,"","pathcreator.py",765,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9183,"","pathcreator.py",765,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9184,"","pathcreator.py",765,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9185,"","pathcreator.py",765,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9186,"","pathcreator.py",765,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9187,"","pathcreator.py",765,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9188,"","pathcreator.py",765,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9189,"","pathcreator.py",765,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9190,"","pathcreator.py",765,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9191,"","pathcreator.py",765,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9192,"","pathcreator.py",765,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9193,"","pathcreator.py",765,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9194,"","pathcreator.py",765,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9195,"","pathcreator.py",765,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9196,"","pathcreator.py",765,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9197,"","pathcreator.py",765,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9198,"","pathcreator.py",765,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9199,"","pathcreator.py",765,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9200,"","pathcreator.py",765,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9201,"","pathcreator.py",765,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9202,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9203,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9204,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9205,"","pathcreator.py",766,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9206,"","pathcreator.py",766,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9207,"","pathcreator.py",766,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9208,"","pathcreator.py",766,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9209,"","pathcreator.py",766,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9210,"","pathcreator.py",766,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9211,"","pathcreator.py",766,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9212,"","pathcreator.py",766,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9213,"","pathcreator.py",766,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9214,"","pathcreator.py",766,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9215,"","pathcreator.py",766,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9216,"","pathcreator.py",766,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9217,"","pathcreator.py",766,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9218,"","pathcreator.py",766,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9219,"","pathcreator.py",766,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9220,"","pathcreator.py",766,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9221,"","pathcreator.py",766,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9222,"","pathcreator.py",766,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9223,"","pathcreator.py",766,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9224,"","pathcreator.py",766,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9225,"","pathcreator.py",766,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9226,"","pathcreator.py",766,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9227,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9228,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9229,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9230,"","pathcreator.py",767,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9231,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9232,"","pathcreator.py",767,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9233,"","pathcreator.py",767,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9234,"","pathcreator.py",767,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9235,"","pathcreator.py",767,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9236,"","pathcreator.py",768,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9237,"","pathcreator.py",768,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9238,"","pathcreator.py",769,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9239,"","pathcreator.py",769,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9240,"","pathcreator.py",769,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9241,"","pathcreator.py",769,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9242,"","pathcreator.py",769,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9243,"","pathcreator.py",769,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9244,"","pathcreator.py",769,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9245,"","pathcreator.py",769,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9246,"","pathcreator.py",769,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9247,"","pathcreator.py",769,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9248,"","pathcreator.py",770,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9249,"","pathcreator.py",770,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9250,"","pathcreator.py",770,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9251,"","pathcreator.py",770,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9252,"","pathcreator.py",770,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9253,"","pathcreator.py",770,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9254,"","pathcreator.py",770,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9255,"","pathcreator.py",770,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9256,"","pathcreator.py",770,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9257,"","pathcreator.py",770,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9258,"","pathcreator.py",771,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9259,"","pathcreator.py",771,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9260,"","pathcreator.py",772,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9261,"","pathcreator.py",772,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9262,"","pathcreator.py",772,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9263,"","pathcreator.py",772,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9264,"","pathcreator.py",772,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9265,"","pathcreator.py",772,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9266,"","pathcreator.py",772,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9267,"","pathcreator.py",772,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9268,"","pathcreator.py",772,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9269,"","pathcreator.py",772,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9270,"","pathcreator.py",773,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9271,"","pathcreator.py",773,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9272,"","pathcreator.py",773,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9273,"","pathcreator.py",773,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9274,"","pathcreator.py",773,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9275,"","pathcreator.py",774,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9276,"","pathcreator.py",774,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9277,"","pathcreator.py",774,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9278,"","pathcreator.py",774,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9279,"","pathcreator.py",774,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9280,"","pathcreator.py",774,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9281,"","pathcreator.py",774,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9282,"","pathcreator.py",774,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9283,"","pathcreator.py",774,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9284,"","pathcreator.py",774,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9285,"","pathcreator.py",774,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9286,"","pathcreator.py",774,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9287,"","pathcreator.py",774,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9288,"","pathcreator.py",774,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9289,"","pathcreator.py",774,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9290,"","pathcreator.py",774,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9291,"","pathcreator.py",774,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9292,"","pathcreator.py",774,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9293,"","pathcreator.py",774,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9294,"","pathcreator.py",775,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9295,"","pathcreator.py",775,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9296,"","pathcreator.py",775,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9297,"","pathcreator.py",775,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9298,"","pathcreator.py",775,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9299,"","pathcreator.py",775,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9300,"","pathcreator.py",775,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9301,"","pathcreator.py",775,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9302,"","pathcreator.py",775,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9303,"","pathcreator.py",775,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9304,"","pathcreator.py",775,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9305,"","pathcreator.py",775,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9306,"","pathcreator.py",775,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9307,"","pathcreator.py",775,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9308,"","pathcreator.py",775,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9309,"","pathcreator.py",775,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9310,"","pathcreator.py",775,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9311,"","pathcreator.py",775,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9312,"","pathcreator.py",776,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9313,"","pathcreator.py",776,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9314,"","pathcreator.py",776,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9315,"","pathcreator.py",776,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9316,"","pathcreator.py",776,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9317,"","pathcreator.py",776,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9318,"","pathcreator.py",776,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9319,"","pathcreator.py",776,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9320,"","pathcreator.py",776,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9321,"","pathcreator.py",776,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9322,"","pathcreator.py",776,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9323,"","pathcreator.py",776,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9324,"","pathcreator.py",776,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9325,"","pathcreator.py",776,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9326,"","pathcreator.py",776,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9327,"","pathcreator.py",776,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9328,"","pathcreator.py",776,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9329,"","pathcreator.py",776,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9330,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9331,"","pathcreator.py",777,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9332,"","pathcreator.py",777,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9333,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9334,"","pathcreator.py",778,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9335,"","pathcreator.py",778,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9336,"","pathcreator.py",778,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9337,"","pathcreator.py",778,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9338,"","pathcreator.py",778,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9339,"","pathcreator.py",778,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9340,"","pathcreator.py",778,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9341,"","pathcreator.py",778,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9342,"","pathcreator.py",778,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9343,"","pathcreator.py",778,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9344,"","pathcreator.py",778,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9345,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9346,"","pathcreator.py",779,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9347,"","pathcreator.py",779,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9348,"","pathcreator.py",779,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9349,"","pathcreator.py",779,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9350,"","pathcreator.py",779,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9351,"","pathcreator.py",779,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9352,"","pathcreator.py",779,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9353,"","pathcreator.py",779,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9354,"","pathcreator.py",779,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9355,"","pathcreator.py",779,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9356,"","pathcreator.py",779,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9357,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9358,"","pathcreator.py",780,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9359,"","pathcreator.py",780,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9360,"","pathcreator.py",780,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9361,"","pathcreator.py",780,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9362,"","pathcreator.py",780,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9363,"","pathcreator.py",780,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9364,"","pathcreator.py",780,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9365,"","pathcreator.py",780,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9366,"","pathcreator.py",780,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9367,"","pathcreator.py",780,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9368,"","pathcreator.py",780,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9369,"","pathcreator.py",780,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9370,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9371,"","pathcreator.py",781,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9372,"","pathcreator.py",781,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9373,"","pathcreator.py",781,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9374,"","pathcreator.py",781,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9375,"","pathcreator.py",781,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9376,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9377,"","pathcreator.py",782,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9378,"","pathcreator.py",782,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9379,"","pathcreator.py",782,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9380,"","pathcreator.py",782,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9381,"","pathcreator.py",782,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9382,"","pathcreator.py",782,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9383,"","pathcreator.py",782,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9384,"","pathcreator.py",782,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9385,"","pathcreator.py",782,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9386,"","pathcreator.py",782,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9387,"","pathcreator.py",782,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9388,"","pathcreator.py",782,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9389,"","pathcreator.py",782,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9390,"","pathcreator.py",782,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9391,"","pathcreator.py",783,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9392,"","pathcreator.py",783,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9393,"","pathcreator.py",783,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9394,"","pathcreator.py",783,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9395,"","pathcreator.py",783,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9396,"","pathcreator.py",783,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9397,"","pathcreator.py",783,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9398,"","pathcreator.py",783,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9399,"","pathcreator.py",783,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9400,"","pathcreator.py",783,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9401,"","pathcreator.py",783,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9402,"","pathcreator.py",783,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9403,"","pathcreator.py",783,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9404,"","pathcreator.py",783,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9405,"","pathcreator.py",783,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9406,"","pathcreator.py",783,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9407,"","pathcreator.py",783,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9408,"","pathcreator.py",783,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9409,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9410,"","pathcreator.py",784,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9411,"","pathcreator.py",784,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9412,"","pathcreator.py",784,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9413,"","pathcreator.py",784,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9414,"","pathcreator.py",784,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9415,"","pathcreator.py",784,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9416,"","pathcreator.py",784,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9417,"","pathcreator.py",785,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9418,"","pathcreator.py",785,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9419,"","pathcreator.py",785,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9420,"","pathcreator.py",785,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9421,"","pathcreator.py",785,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9422,"","pathcreator.py",785,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9423,"","pathcreator.py",785,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9424,"","pathcreator.py",785,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9425,"","pathcreator.py",785,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9426,"","pathcreator.py",785,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9427,"","pathcreator.py",785,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9428,"","pathcreator.py",785,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9429,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9430,"","pathcreator.py",786,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9431,"","pathcreator.py",786,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9432,"","pathcreator.py",786,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9433,"","pathcreator.py",786,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9434,"","pathcreator.py",786,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9435,"","pathcreator.py",786,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9436,"","pathcreator.py",787,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9437,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9438,"","pathcreator.py",787,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9439,"","pathcreator.py",787,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9440,"","pathcreator.py",787,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9441,"","pathcreator.py",787,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9442,"","pathcreator.py",787,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9443,"","pathcreator.py",787,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9444,"","pathcreator.py",787,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9445,"","pathcreator.py",787,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9446,"","pathcreator.py",787,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9447,"","pathcreator.py",787,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9448,"","pathcreator.py",787,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9449,"","pathcreator.py",787,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9450,"","pathcreator.py",787,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9451,"","pathcreator.py",788,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9452,"","pathcreator.py",788,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9453,"","pathcreator.py",789,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9454,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9455,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9456,"","pathcreator.py",789,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9457,"","pathcreator.py",789,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9458,"","pathcreator.py",789,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9459,"","pathcreator.py",789,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9460,"","pathcreator.py",789,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9461,"","pathcreator.py",789,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9462,"","pathcreator.py",789,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9463,"","pathcreator.py",789,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9464,"","pathcreator.py",790,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9465,"","pathcreator.py",790,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9466,"","pathcreator.py",790,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9467,"","pathcreator.py",790,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9468,"","pathcreator.py",790,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9469,"","pathcreator.py",790,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9470,"","pathcreator.py",790,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9471,"","pathcreator.py",790,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9472,"","pathcreator.py",790,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9473,"","pathcreator.py",790,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9474,"","pathcreator.py",790,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9475,"","pathcreator.py",790,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9476,"","pathcreator.py",790,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9477,"","pathcreator.py",790,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9478,"","pathcreator.py",790,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9479,"","pathcreator.py",790,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9480,"","pathcreator.py",790,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9481,"","pathcreator.py",790,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9482,"","pathcreator.py",790,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9483,"","pathcreator.py",790,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9484,"","pathcreator.py",790,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9485,"","pathcreator.py",791,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9486,"","pathcreator.py",791,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9487,"","pathcreator.py",791,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9488,"","pathcreator.py",791,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9489,"","pathcreator.py",791,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9490,"","pathcreator.py",791,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9491,"","pathcreator.py",791,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9492,"","pathcreator.py",791,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9493,"","pathcreator.py",791,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9494,"","pathcreator.py",791,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9495,"","pathcreator.py",791,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9496,"","pathcreator.py",791,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9497,"","pathcreator.py",791,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9498,"","pathcreator.py",792,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9499,"","pathcreator.py",792,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9500,"","pathcreator.py",792,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9501,"","pathcreator.py",792,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9502,"","pathcreator.py",792,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9503,"","pathcreator.py",792,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9504,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9505,"","pathcreator.py",793,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9506,"","pathcreator.py",793,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9507,"","pathcreator.py",793,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9508,"","pathcreator.py",793,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9509,"","pathcreator.py",793,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9510,"","pathcreator.py",793,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9511,"","pathcreator.py",793,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9512,"","pathcreator.py",793,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9513,"","pathcreator.py",793,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9514,"","pathcreator.py",793,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9515,"","pathcreator.py",793,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9516,"","pathcreator.py",793,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9517,"","pathcreator.py",793,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9518,"","pathcreator.py",793,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9519,"","pathcreator.py",794,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9520,"","pathcreator.py",794,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9521,"","pathcreator.py",794,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9522,"","pathcreator.py",794,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9523,"","pathcreator.py",794,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9524,"","pathcreator.py",794,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9525,"","pathcreator.py",794,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9526,"","pathcreator.py",794,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9527,"","pathcreator.py",794,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9528,"","pathcreator.py",794,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9529,"","pathcreator.py",794,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9530,"","pathcreator.py",794,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9531,"","pathcreator.py",794,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9532,"","pathcreator.py",794,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9533,"","pathcreator.py",794,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9534,"","pathcreator.py",794,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9535,"","pathcreator.py",794,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9536,"","pathcreator.py",794,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9537,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9538,"","pathcreator.py",795,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9539,"","pathcreator.py",795,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9540,"","pathcreator.py",795,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9541,"","pathcreator.py",795,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9542,"","pathcreator.py",795,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9543,"","pathcreator.py",795,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9544,"","pathcreator.py",795,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9545,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9546,"","pathcreator.py",796,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9547,"","pathcreator.py",796,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9548,"","pathcreator.py",796,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9549,"","pathcreator.py",796,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9550,"","pathcreator.py",796,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9551,"","pathcreator.py",796,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9552,"","pathcreator.py",796,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9553,"","pathcreator.py",796,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9554,"","pathcreator.py",796,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9555,"","pathcreator.py",796,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9556,"","pathcreator.py",796,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9557,"","pathcreator.py",797,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9558,"","pathcreator.py",797,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9559,"","pathcreator.py",798,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9560,"","pathcreator.py",798,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9561,"","pathcreator.py",798,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9562,"","pathcreator.py",798,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9563,"","pathcreator.py",798,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9564,"","pathcreator.py",798,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9565,"","pathcreator.py",798,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9566,"","pathcreator.py",798,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9567,"","pathcreator.py",798,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9568,"","pathcreator.py",798,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9569,"","pathcreator.py",799,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9570,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9571,"","pathcreator.py",799,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9572,"","pathcreator.py",799,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9573,"","pathcreator.py",799,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9574,"","pathcreator.py",799,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9575,"","pathcreator.py",799,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9576,"","pathcreator.py",799,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9577,"","pathcreator.py",799,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9578,"","pathcreator.py",799,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9579,"","pathcreator.py",799,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9580,"","pathcreator.py",799,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9581,"","pathcreator.py",799,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9582,"","pathcreator.py",799,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9583,"","pathcreator.py",800,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9584,"","pathcreator.py",800,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9585,"","pathcreator.py",800,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9586,"","pathcreator.py",800,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9587,"","pathcreator.py",800,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9588,"","pathcreator.py",800,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9589,"","pathcreator.py",800,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9590,"","pathcreator.py",800,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9591,"","pathcreator.py",800,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9592,"","pathcreator.py",800,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9593,"","pathcreator.py",800,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9594,"","pathcreator.py",801,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9595,"","pathcreator.py",801,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9596,"","pathcreator.py",801,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9597,"","pathcreator.py",801,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9598,"","pathcreator.py",801,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9599,"","pathcreator.py",801,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9600,"","pathcreator.py",801,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9601,"","pathcreator.py",801,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9602,"","pathcreator.py",801,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9603,"","pathcreator.py",801,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9604,"","pathcreator.py",801,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9605,"","pathcreator.py",801,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9606,"","pathcreator.py",801,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9607,"","pathcreator.py",801,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9608,"","pathcreator.py",801,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9609,"","pathcreator.py",802,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9610,"","pathcreator.py",802,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9611,"","pathcreator.py",802,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9612,"","pathcreator.py",802,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9613,"","pathcreator.py",802,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9614,"","pathcreator.py",803,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9615,"","pathcreator.py",803,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9616,"","pathcreator.py",803,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9617,"","pathcreator.py",803,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9618,"","pathcreator.py",803,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9619,"","pathcreator.py",803,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9620,"","pathcreator.py",803,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9621,"","pathcreator.py",803,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9622,"","pathcreator.py",803,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9623,"","pathcreator.py",803,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9624,"","pathcreator.py",804,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9625,"","pathcreator.py",804,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9626,"","pathcreator.py",804,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9627,"","pathcreator.py",804,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9628,"","pathcreator.py",804,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9629,"","pathcreator.py",804,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9630,"","pathcreator.py",804,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9631,"","pathcreator.py",804,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9632,"","pathcreator.py",804,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9633,"","pathcreator.py",804,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9634,"","pathcreator.py",804,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9635,"","pathcreator.py",804,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9636,"","pathcreator.py",804,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9637,"","pathcreator.py",804,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9638,"","pathcreator.py",804,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9639,"","pathcreator.py",804,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9640,"","pathcreator.py",804,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9641,"","pathcreator.py",804,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9642,"","pathcreator.py",804,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9643,"","pathcreator.py",804,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9644,"","pathcreator.py",804,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9645,"","pathcreator.py",804,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9646,"","pathcreator.py",804,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9647,"","pathcreator.py",804,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9648,"","pathcreator.py",804,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9649,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9650,"","pathcreator.py",805,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9651,"","pathcreator.py",805,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9652,"","pathcreator.py",805,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9653,"","pathcreator.py",805,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9654,"","pathcreator.py",805,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9655,"","pathcreator.py",805,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9656,"","pathcreator.py",805,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9657,"","pathcreator.py",805,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9658,"","pathcreator.py",805,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9659,"","pathcreator.py",805,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9660,"","pathcreator.py",805,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9661,"","pathcreator.py",805,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9662,"","pathcreator.py",805,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9663,"","pathcreator.py",805,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9664,"","pathcreator.py",805,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9665,"","pathcreator.py",805,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9666,"","pathcreator.py",805,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9667,"","pathcreator.py",805,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9668,"","pathcreator.py",805,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9669,"","pathcreator.py",805,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9670,"","pathcreator.py",805,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9671,"","pathcreator.py",805,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9672,"","pathcreator.py",805,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9673,"","pathcreator.py",805,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9674,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9675,"","pathcreator.py",806,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9676,"","pathcreator.py",806,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9677,"","pathcreator.py",806,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9678,"","pathcreator.py",806,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9679,"","pathcreator.py",806,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9680,"","pathcreator.py",806,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9681,"","pathcreator.py",806,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9682,"","pathcreator.py",806,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9683,"","pathcreator.py",806,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9684,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9685,"","pathcreator.py",807,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9686,"","pathcreator.py",807,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9687,"","pathcreator.py",807,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9688,"","pathcreator.py",807,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9689,"","pathcreator.py",807,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9690,"","pathcreator.py",807,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9691,"","pathcreator.py",807,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9692,"","pathcreator.py",807,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9693,"","pathcreator.py",808,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9694,"","pathcreator.py",808,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9695,"","pathcreator.py",809,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9696,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9697,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9698,"","pathcreator.py",809,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9699,"","pathcreator.py",809,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9700,"","pathcreator.py",809,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9701,"","pathcreator.py",809,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9702,"","pathcreator.py",809,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9703,"","pathcreator.py",809,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9704,"","pathcreator.py",809,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9705,"","pathcreator.py",809,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9706,"","pathcreator.py",810,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9707,"","pathcreator.py",810,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9708,"","pathcreator.py",810,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9709,"","pathcreator.py",810,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9710,"","pathcreator.py",810,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9711,"","pathcreator.py",810,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9712,"","pathcreator.py",810,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9713,"","pathcreator.py",810,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9714,"","pathcreator.py",810,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9715,"","pathcreator.py",810,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9716,"","pathcreator.py",810,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9717,"","pathcreator.py",810,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9718,"","pathcreator.py",810,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9719,"","pathcreator.py",810,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9720,"","pathcreator.py",811,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9721,"","pathcreator.py",811,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9722,"","pathcreator.py",811,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9723,"","pathcreator.py",811,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9724,"","pathcreator.py",811,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9725,"","pathcreator.py",811,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9726,"","pathcreator.py",811,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9727,"","pathcreator.py",811,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9728,"","pathcreator.py",811,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9729,"","pathcreator.py",811,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9730,"","pathcreator.py",811,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9731,"","pathcreator.py",811,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9732,"","pathcreator.py",811,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9733,"","pathcreator.py",812,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9734,"","pathcreator.py",812,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9735,"","pathcreator.py",812,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9736,"","pathcreator.py",812,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9737,"","pathcreator.py",813,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9738,"","pathcreator.py",813,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9739,"","pathcreator.py",813,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9740,"","pathcreator.py",813,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9741,"","pathcreator.py",813,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9742,"","pathcreator.py",813,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9743,"","pathcreator.py",813,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9744,"","pathcreator.py",813,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9745,"","pathcreator.py",813,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9746,"","pathcreator.py",813,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9747,"","pathcreator.py",813,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9748,"","pathcreator.py",813,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9749,"","pathcreator.py",813,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9750,"","pathcreator.py",813,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9751,"","pathcreator.py",813,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9752,"","pathcreator.py",813,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9753,"","pathcreator.py",813,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9754,"","pathcreator.py",813,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9755,"","pathcreator.py",813,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9756,"","pathcreator.py",814,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9757,"","pathcreator.py",814,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9758,"","pathcreator.py",814,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9759,"","pathcreator.py",814,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9760,"","pathcreator.py",814,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9761,"","pathcreator.py",814,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9762,"","pathcreator.py",814,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9763,"","pathcreator.py",814,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9764,"","pathcreator.py",814,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9765,"","pathcreator.py",814,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9766,"","pathcreator.py",814,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9767,"","pathcreator.py",814,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9768,"","pathcreator.py",814,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9769,"","pathcreator.py",814,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9770,"","pathcreator.py",814,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9771,"","pathcreator.py",814,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9772,"","pathcreator.py",814,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9773,"","pathcreator.py",814,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9774,"","pathcreator.py",815,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9775,"","pathcreator.py",815,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9776,"","pathcreator.py",815,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9777,"","pathcreator.py",815,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9778,"","pathcreator.py",815,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9779,"","pathcreator.py",815,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9780,"","pathcreator.py",815,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9781,"","pathcreator.py",815,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9782,"","pathcreator.py",815,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9783,"","pathcreator.py",815,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9784,"","pathcreator.py",815,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9785,"","pathcreator.py",815,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9786,"","pathcreator.py",815,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9787,"","pathcreator.py",815,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9788,"","pathcreator.py",815,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9789,"","pathcreator.py",815,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9790,"","pathcreator.py",815,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9791,"","pathcreator.py",815,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9792,"","pathcreator.py",816,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9793,"","pathcreator.py",816,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9794,"","pathcreator.py",816,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9795,"","pathcreator.py",816,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9796,"","pathcreator.py",816,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9797,"","pathcreator.py",816,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9798,"","pathcreator.py",816,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9799,"","pathcreator.py",816,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9800,"","pathcreator.py",816,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9801,"","pathcreator.py",816,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9802,"","pathcreator.py",816,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9803,"","pathcreator.py",816,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9804,"","pathcreator.py",816,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9805,"","pathcreator.py",816,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9806,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9807,"","pathcreator.py",817,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9808,"","pathcreator.py",817,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9809,"","pathcreator.py",817,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9810,"","pathcreator.py",817,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9811,"","pathcreator.py",817,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9812,"","pathcreator.py",817,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9813,"","pathcreator.py",817,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9814,"","pathcreator.py",817,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9815,"","pathcreator.py",817,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9816,"","pathcreator.py",817,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9817,"","pathcreator.py",817,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9818,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9819,"","pathcreator.py",818,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9820,"","pathcreator.py",818,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9821,"","pathcreator.py",818,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9822,"","pathcreator.py",818,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9823,"","pathcreator.py",818,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9824,"","pathcreator.py",818,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9825,"","pathcreator.py",818,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9826,"","pathcreator.py",818,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9827,"","pathcreator.py",818,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9828,"","pathcreator.py",818,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9829,"","pathcreator.py",818,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9830,"","pathcreator.py",818,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9831,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9832,"","pathcreator.py",819,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9833,"","pathcreator.py",819,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9834,"","pathcreator.py",819,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9835,"","pathcreator.py",819,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9836,"","pathcreator.py",819,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9837,"","pathcreator.py",819,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9838,"","pathcreator.py",819,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9839,"","pathcreator.py",819,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9840,"","pathcreator.py",819,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9841,"","pathcreator.py",819,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9842,"","pathcreator.py",819,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9843,"","pathcreator.py",819,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9844,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9845,"","pathcreator.py",820,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9846,"","pathcreator.py",820,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9847,"","pathcreator.py",820,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9848,"","pathcreator.py",820,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9849,"","pathcreator.py",820,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9850,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9851,"","pathcreator.py",821,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9852,"","pathcreator.py",821,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9853,"","pathcreator.py",821,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9854,"","pathcreator.py",821,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9855,"","pathcreator.py",821,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9856,"","pathcreator.py",821,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9857,"","pathcreator.py",821,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9858,"","pathcreator.py",821,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9859,"","pathcreator.py",821,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9860,"","pathcreator.py",821,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9861,"","pathcreator.py",821,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9862,"","pathcreator.py",821,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9863,"","pathcreator.py",821,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9864,"","pathcreator.py",821,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9865,"","pathcreator.py",822,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9866,"","pathcreator.py",822,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9867,"","pathcreator.py",822,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9868,"","pathcreator.py",822,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9869,"","pathcreator.py",822,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9870,"","pathcreator.py",822,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9871,"","pathcreator.py",822,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9872,"","pathcreator.py",822,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9873,"","pathcreator.py",822,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9874,"","pathcreator.py",822,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9875,"","pathcreator.py",822,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9876,"","pathcreator.py",822,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9877,"","pathcreator.py",822,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9878,"","pathcreator.py",822,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9879,"","pathcreator.py",822,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9880,"","pathcreator.py",822,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9881,"","pathcreator.py",822,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9882,"","pathcreator.py",822,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9883,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9884,"","pathcreator.py",823,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9885,"","pathcreator.py",823,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9886,"","pathcreator.py",823,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9887,"","pathcreator.py",823,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9888,"","pathcreator.py",823,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9889,"","pathcreator.py",823,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9890,"","pathcreator.py",823,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9891,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9892,"","pathcreator.py",824,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9893,"","pathcreator.py",824,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9894,"","pathcreator.py",824,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9895,"","pathcreator.py",824,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9896,"","pathcreator.py",824,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9897,"","pathcreator.py",824,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9898,"","pathcreator.py",824,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9899,"","pathcreator.py",824,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9900,"","pathcreator.py",824,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9901,"","pathcreator.py",824,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9902,"","pathcreator.py",824,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9903,"","pathcreator.py",825,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9904,"","pathcreator.py",825,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9905,"","pathcreator.py",825,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9906,"","pathcreator.py",825,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9907,"","pathcreator.py",825,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9908,"","pathcreator.py",825,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9909,"","pathcreator.py",825,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9910,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9911,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9912,"","pathcreator.py",826,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9913,"","pathcreator.py",826,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9914,"","pathcreator.py",826,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9915,"","pathcreator.py",826,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9916,"","pathcreator.py",826,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9917,"","pathcreator.py",826,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9918,"","pathcreator.py",826,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9919,"","pathcreator.py",826,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9920,"","pathcreator.py",826,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9921,"","pathcreator.py",826,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9922,"","pathcreator.py",826,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9923,"","pathcreator.py",826,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9924,"","pathcreator.py",826,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9925,"","pathcreator.py",827,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9926,"","pathcreator.py",827,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9927,"","pathcreator.py",828,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9928,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9929,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9930,"","pathcreator.py",828,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9931,"","pathcreator.py",828,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9932,"","pathcreator.py",828,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9933,"","pathcreator.py",828,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9934,"","pathcreator.py",828,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9935,"","pathcreator.py",828,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9936,"","pathcreator.py",828,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9937,"","pathcreator.py",828,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9938,"","pathcreator.py",829,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9939,"","pathcreator.py",829,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9940,"","pathcreator.py",829,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9941,"","pathcreator.py",829,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9942,"","pathcreator.py",829,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9943,"","pathcreator.py",829,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9944,"","pathcreator.py",829,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9945,"","pathcreator.py",829,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9946,"","pathcreator.py",829,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9947,"","pathcreator.py",829,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9948,"","pathcreator.py",829,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9949,"","pathcreator.py",829,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9950,"","pathcreator.py",829,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9951,"","pathcreator.py",829,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9952,"","pathcreator.py",830,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9953,"","pathcreator.py",830,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9954,"","pathcreator.py",830,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9955,"","pathcreator.py",830,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9956,"","pathcreator.py",830,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9957,"","pathcreator.py",830,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9958,"","pathcreator.py",830,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9959,"","pathcreator.py",830,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9960,"","pathcreator.py",830,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9961,"","pathcreator.py",830,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9962,"","pathcreator.py",830,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9963,"","pathcreator.py",831,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9964,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9965,"","pathcreator.py",831,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9966,"","pathcreator.py",831,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9967,"","pathcreator.py",831,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9968,"","pathcreator.py",831,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9969,"","pathcreator.py",831,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9970,"","pathcreator.py",831,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9971,"","pathcreator.py",831,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9972,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9973,"","pathcreator.py",831,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9974,"","pathcreator.py",831,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9975,"","pathcreator.py",831,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9976,"","pathcreator.py",831,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9977,"","pathcreator.py",831,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9978,"","pathcreator.py",832,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9979,"","pathcreator.py",832,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9980,"","pathcreator.py",832,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9981,"","pathcreator.py",832,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9982,"","pathcreator.py",832,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9983,"","pathcreator.py",833,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9984,"","pathcreator.py",833,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9985,"","pathcreator.py",833,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9986,"","pathcreator.py",833,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9987,"","pathcreator.py",833,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9988,"","pathcreator.py",833,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9989,"","pathcreator.py",833,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9990,"","pathcreator.py",833,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9991,"","pathcreator.py",833,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9992,"","pathcreator.py",833,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9993,"","pathcreator.py",834,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9994,"","pathcreator.py",834,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9995,"","pathcreator.py",834,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9996,"","pathcreator.py",834,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9997,"","pathcreator.py",834,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9998,"","pathcreator.py",834,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",9999,"","pathcreator.py",834,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10000,"","pathcreator.py",834,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10001,"","pathcreator.py",834,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10002,"","pathcreator.py",834,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10003,"","pathcreator.py",834,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10004,"","pathcreator.py",834,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10005,"","pathcreator.py",834,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10006,"","pathcreator.py",834,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10007,"","pathcreator.py",834,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10008,"","pathcreator.py",834,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10009,"","pathcreator.py",834,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10010,"","pathcreator.py",834,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10011,"","pathcreator.py",834,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10012,"","pathcreator.py",834,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10013,"","pathcreator.py",834,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10014,"","pathcreator.py",834,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10015,"","pathcreator.py",834,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10016,"","pathcreator.py",834,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10017,"","pathcreator.py",834,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10018,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10019,"","pathcreator.py",835,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10020,"","pathcreator.py",835,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10021,"","pathcreator.py",835,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10022,"","pathcreator.py",835,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10023,"","pathcreator.py",835,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10024,"","pathcreator.py",835,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10025,"","pathcreator.py",835,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10026,"","pathcreator.py",835,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10027,"","pathcreator.py",835,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10028,"","pathcreator.py",835,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10029,"","pathcreator.py",835,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10030,"","pathcreator.py",835,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10031,"","pathcreator.py",835,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10032,"","pathcreator.py",835,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10033,"","pathcreator.py",835,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10034,"","pathcreator.py",835,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10035,"","pathcreator.py",835,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10036,"","pathcreator.py",835,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10037,"","pathcreator.py",835,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10038,"","pathcreator.py",835,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10039,"","pathcreator.py",835,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10040,"","pathcreator.py",835,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10041,"","pathcreator.py",835,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10042,"","pathcreator.py",835,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10043,"","pathcreator.py",836,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10044,"","pathcreator.py",836,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10045,"","pathcreator.py",836,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10046,"","pathcreator.py",836,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10047,"","pathcreator.py",836,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10048,"","pathcreator.py",836,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10049,"","pathcreator.py",836,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10050,"","pathcreator.py",836,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10051,"","pathcreator.py",836,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10052,"","pathcreator.py",837,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10053,"","pathcreator.py",837,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10054,"","pathcreator.py",838,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10055,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10056,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10057,"","pathcreator.py",838,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10058,"","pathcreator.py",838,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10059,"","pathcreator.py",838,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10060,"","pathcreator.py",838,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10061,"","pathcreator.py",838,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10062,"","pathcreator.py",838,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10063,"","pathcreator.py",838,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10064,"","pathcreator.py",838,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10065,"","pathcreator.py",839,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10066,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10067,"","pathcreator.py",839,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10068,"","pathcreator.py",839,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10069,"","pathcreator.py",839,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10070,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10071,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10072,"","pathcreator.py",840,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10073,"","pathcreator.py",840,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10074,"","pathcreator.py",840,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10075,"","pathcreator.py",840,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10076,"","pathcreator.py",840,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10077,"","pathcreator.py",840,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10078,"","pathcreator.py",840,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10079,"","pathcreator.py",840,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10080,"","pathcreator.py",840,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10081,"","pathcreator.py",840,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10082,"","pathcreator.py",840,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10083,"","pathcreator.py",840,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10084,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10085,"","pathcreator.py",841,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10086,"","pathcreator.py",841,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10087,"","pathcreator.py",841,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10088,"","pathcreator.py",841,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10089,"","pathcreator.py",841,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10090,"","pathcreator.py",841,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10091,"","pathcreator.py",841,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10092,"","pathcreator.py",841,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10093,"","pathcreator.py",841,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10094,"","pathcreator.py",841,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10095,"","pathcreator.py",841,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10096,"","pathcreator.py",841,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10097,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10098,"","pathcreator.py",842,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10099,"","pathcreator.py",842,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10100,"","pathcreator.py",842,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10101,"","pathcreator.py",842,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10102,"","pathcreator.py",842,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10103,"","pathcreator.py",842,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10104,"","pathcreator.py",842,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10105,"","pathcreator.py",842,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10106,"","pathcreator.py",842,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10107,"","pathcreator.py",842,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10108,"","pathcreator.py",842,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10109,"","pathcreator.py",842,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10110,"","pathcreator.py",842,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10111,"","pathcreator.py",842,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10112,"","pathcreator.py",842,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10113,"","pathcreator.py",842,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10114,"","pathcreator.py",842,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10115,"","pathcreator.py",843,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10116,"","pathcreator.py",843,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10117,"","pathcreator.py",843,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10118,"","pathcreator.py",843,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10119,"","pathcreator.py",843,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10120,"","pathcreator.py",843,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10121,"","pathcreator.py",843,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10122,"","pathcreator.py",843,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10123,"","pathcreator.py",843,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10124,"","pathcreator.py",843,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10125,"","pathcreator.py",843,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10126,"","pathcreator.py",843,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10127,"","pathcreator.py",843,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10128,"","pathcreator.py",843,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10129,"","pathcreator.py",843,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10130,"","pathcreator.py",843,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10131,"","pathcreator.py",843,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10132,"","pathcreator.py",843,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10133,"","pathcreator.py",844,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10134,"","pathcreator.py",844,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10135,"","pathcreator.py",844,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10136,"","pathcreator.py",844,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10137,"","pathcreator.py",844,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10138,"","pathcreator.py",844,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10139,"","pathcreator.py",844,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10140,"","pathcreator.py",844,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10141,"","pathcreator.py",844,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10142,"","pathcreator.py",844,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10143,"","pathcreator.py",844,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10144,"","pathcreator.py",844,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10145,"","pathcreator.py",844,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10146,"","pathcreator.py",844,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10147,"","pathcreator.py",844,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10148,"","pathcreator.py",844,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10149,"","pathcreator.py",844,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10150,"","pathcreator.py",844,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10151,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10152,"","pathcreator.py",845,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10153,"","pathcreator.py",845,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10154,"","pathcreator.py",845,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10155,"","pathcreator.py",845,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10156,"","pathcreator.py",845,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10157,"","pathcreator.py",845,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10158,"","pathcreator.py",845,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10159,"","pathcreator.py",845,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10160,"","pathcreator.py",845,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10161,"","pathcreator.py",845,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10162,"","pathcreator.py",845,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10163,"","pathcreator.py",846,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10164,"","pathcreator.py",846,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10165,"","pathcreator.py",846,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10166,"","pathcreator.py",846,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10167,"","pathcreator.py",846,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10168,"","pathcreator.py",846,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10169,"","pathcreator.py",846,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10170,"","pathcreator.py",846,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10171,"","pathcreator.py",846,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10172,"","pathcreator.py",846,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10173,"","pathcreator.py",846,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10174,"","pathcreator.py",846,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10175,"","pathcreator.py",846,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10176,"","pathcreator.py",846,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10177,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10178,"","pathcreator.py",847,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10179,"","pathcreator.py",847,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10180,"","pathcreator.py",847,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10181,"","pathcreator.py",847,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10182,"","pathcreator.py",847,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10183,"","pathcreator.py",847,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10184,"","pathcreator.py",847,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10185,"","pathcreator.py",847,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10186,"","pathcreator.py",847,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10187,"","pathcreator.py",847,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10188,"","pathcreator.py",847,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10189,"","pathcreator.py",847,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10190,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10191,"","pathcreator.py",848,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10192,"","pathcreator.py",848,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10193,"","pathcreator.py",848,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10194,"","pathcreator.py",848,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10195,"","pathcreator.py",848,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10196,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10197,"","pathcreator.py",849,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10198,"","pathcreator.py",849,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10199,"","pathcreator.py",849,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10200,"","pathcreator.py",849,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10201,"","pathcreator.py",849,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10202,"","pathcreator.py",849,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10203,"","pathcreator.py",849,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10204,"","pathcreator.py",849,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10205,"","pathcreator.py",849,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10206,"","pathcreator.py",849,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10207,"","pathcreator.py",849,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10208,"","pathcreator.py",849,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10209,"","pathcreator.py",849,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10210,"","pathcreator.py",849,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10211,"","pathcreator.py",850,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10212,"","pathcreator.py",850,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10213,"","pathcreator.py",850,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10214,"","pathcreator.py",850,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10215,"","pathcreator.py",850,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10216,"","pathcreator.py",850,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10217,"","pathcreator.py",850,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10218,"","pathcreator.py",850,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10219,"","pathcreator.py",850,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10220,"","pathcreator.py",850,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10221,"","pathcreator.py",850,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10222,"","pathcreator.py",850,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10223,"","pathcreator.py",850,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10224,"","pathcreator.py",850,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10225,"","pathcreator.py",850,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10226,"","pathcreator.py",850,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10227,"","pathcreator.py",850,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10228,"","pathcreator.py",850,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10229,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10230,"","pathcreator.py",851,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10231,"","pathcreator.py",851,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10232,"","pathcreator.py",851,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10233,"","pathcreator.py",851,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10234,"","pathcreator.py",851,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10235,"","pathcreator.py",851,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10236,"","pathcreator.py",851,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10237,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10238,"","pathcreator.py",852,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10239,"","pathcreator.py",852,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10240,"","pathcreator.py",852,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10241,"","pathcreator.py",852,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10242,"","pathcreator.py",852,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10243,"","pathcreator.py",852,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10244,"","pathcreator.py",852,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10245,"","pathcreator.py",852,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10246,"","pathcreator.py",852,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10247,"","pathcreator.py",852,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10248,"","pathcreator.py",852,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10249,"","pathcreator.py",853,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10250,"","pathcreator.py",853,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10251,"","pathcreator.py",853,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10252,"","pathcreator.py",853,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10253,"","pathcreator.py",853,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10254,"","pathcreator.py",853,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10255,"","pathcreator.py",853,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10256,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10257,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10258,"","pathcreator.py",854,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10259,"","pathcreator.py",854,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10260,"","pathcreator.py",854,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10261,"","pathcreator.py",854,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10262,"","pathcreator.py",854,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10263,"","pathcreator.py",854,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10264,"","pathcreator.py",854,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10265,"","pathcreator.py",854,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10266,"","pathcreator.py",854,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10267,"","pathcreator.py",854,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10268,"","pathcreator.py",854,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10269,"","pathcreator.py",854,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10270,"","pathcreator.py",854,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10271,"","pathcreator.py",855,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10272,"","pathcreator.py",855,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10273,"","pathcreator.py",856,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10274,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10275,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10276,"","pathcreator.py",856,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10277,"","pathcreator.py",856,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10278,"","pathcreator.py",856,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10279,"","pathcreator.py",856,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10280,"","pathcreator.py",856,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10281,"","pathcreator.py",856,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10282,"","pathcreator.py",856,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10283,"","pathcreator.py",856,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10284,"","pathcreator.py",857,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10285,"","pathcreator.py",857,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10286,"","pathcreator.py",857,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10287,"","pathcreator.py",857,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10288,"","pathcreator.py",857,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10289,"","pathcreator.py",857,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10290,"","pathcreator.py",857,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10291,"","pathcreator.py",857,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10292,"","pathcreator.py",857,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10293,"","pathcreator.py",857,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10294,"","pathcreator.py",857,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10295,"","pathcreator.py",857,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10296,"","pathcreator.py",857,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10297,"","pathcreator.py",857,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10298,"","pathcreator.py",858,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10299,"","pathcreator.py",858,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10300,"","pathcreator.py",858,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10301,"","pathcreator.py",858,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10302,"","pathcreator.py",858,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10303,"","pathcreator.py",858,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10304,"","pathcreator.py",858,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10305,"","pathcreator.py",858,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10306,"","pathcreator.py",858,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10307,"","pathcreator.py",858,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10308,"","pathcreator.py",858,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10309,"","pathcreator.py",859,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10310,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10311,"","pathcreator.py",859,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10312,"","pathcreator.py",859,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10313,"","pathcreator.py",859,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10314,"","pathcreator.py",859,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10315,"","pathcreator.py",859,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10316,"","pathcreator.py",859,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10317,"","pathcreator.py",859,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10318,"","pathcreator.py",859,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10319,"","pathcreator.py",859,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10320,"","pathcreator.py",859,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10321,"","pathcreator.py",859,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10322,"","pathcreator.py",859,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10323,"","pathcreator.py",859,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10324,"","pathcreator.py",860,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10325,"","pathcreator.py",860,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10326,"","pathcreator.py",860,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10327,"","pathcreator.py",860,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10328,"","pathcreator.py",860,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10329,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10330,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10331,"","pathcreator.py",861,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10332,"","pathcreator.py",861,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10333,"","pathcreator.py",861,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10334,"","pathcreator.py",861,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10335,"","pathcreator.py",861,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10336,"","pathcreator.py",861,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10337,"","pathcreator.py",861,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10338,"","pathcreator.py",861,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10339,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10340,"","pathcreator.py",862,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10341,"","pathcreator.py",862,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10342,"","pathcreator.py",862,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10343,"","pathcreator.py",862,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10344,"","pathcreator.py",862,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10345,"","pathcreator.py",862,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10346,"","pathcreator.py",862,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10347,"","pathcreator.py",862,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10348,"","pathcreator.py",862,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10349,"","pathcreator.py",862,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10350,"","pathcreator.py",862,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10351,"","pathcreator.py",862,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10352,"","pathcreator.py",862,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10353,"","pathcreator.py",862,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10354,"","pathcreator.py",862,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10355,"","pathcreator.py",862,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10356,"","pathcreator.py",862,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10357,"","pathcreator.py",862,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10358,"","pathcreator.py",862,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10359,"","pathcreator.py",862,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10360,"","pathcreator.py",862,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10361,"","pathcreator.py",862,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10362,"","pathcreator.py",862,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10363,"","pathcreator.py",862,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10364,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10365,"","pathcreator.py",863,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10366,"","pathcreator.py",863,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10367,"","pathcreator.py",863,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10368,"","pathcreator.py",863,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10369,"","pathcreator.py",863,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10370,"","pathcreator.py",863,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10371,"","pathcreator.py",863,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10372,"","pathcreator.py",863,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10373,"","pathcreator.py",863,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10374,"","pathcreator.py",863,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10375,"","pathcreator.py",863,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10376,"","pathcreator.py",863,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10377,"","pathcreator.py",863,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10378,"","pathcreator.py",863,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10379,"","pathcreator.py",863,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10380,"","pathcreator.py",863,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10381,"","pathcreator.py",863,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10382,"","pathcreator.py",863,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10383,"","pathcreator.py",863,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10384,"","pathcreator.py",863,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10385,"","pathcreator.py",863,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10386,"","pathcreator.py",863,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10387,"","pathcreator.py",863,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10388,"","pathcreator.py",863,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10389,"","pathcreator.py",864,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10390,"","pathcreator.py",864,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10391,"","pathcreator.py",864,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10392,"","pathcreator.py",864,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10393,"","pathcreator.py",864,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10394,"","pathcreator.py",864,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10395,"","pathcreator.py",864,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10396,"","pathcreator.py",864,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10397,"","pathcreator.py",864,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10398,"","pathcreator.py",865,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10399,"","pathcreator.py",865,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10400,"","pathcreator.py",866,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10401,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10402,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10403,"","pathcreator.py",866,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10404,"","pathcreator.py",866,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10405,"","pathcreator.py",866,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10406,"","pathcreator.py",866,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10407,"","pathcreator.py",866,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10408,"","pathcreator.py",866,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10409,"","pathcreator.py",866,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10410,"","pathcreator.py",866,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10411,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10412,"","pathcreator.py",867,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10413,"","pathcreator.py",867,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10414,"","pathcreator.py",867,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10415,"","pathcreator.py",867,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10416,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10417,"","pathcreator.py",868,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10418,"","pathcreator.py",868,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10419,"","pathcreator.py",868,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10420,"","pathcreator.py",868,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10421,"","pathcreator.py",868,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10422,"","pathcreator.py",868,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10423,"","pathcreator.py",868,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10424,"","pathcreator.py",868,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10425,"","pathcreator.py",868,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10426,"","pathcreator.py",868,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10427,"","pathcreator.py",868,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10428,"","pathcreator.py",868,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10429,"","pathcreator.py",868,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10430,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10431,"","pathcreator.py",869,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10432,"","pathcreator.py",869,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10433,"","pathcreator.py",869,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10434,"","pathcreator.py",869,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10435,"","pathcreator.py",869,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10436,"","pathcreator.py",869,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10437,"","pathcreator.py",869,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10438,"","pathcreator.py",869,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10439,"","pathcreator.py",869,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10440,"","pathcreator.py",869,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10441,"","pathcreator.py",869,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10442,"","pathcreator.py",869,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10443,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10444,"","pathcreator.py",870,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10445,"","pathcreator.py",870,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10446,"","pathcreator.py",870,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10447,"","pathcreator.py",870,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10448,"","pathcreator.py",870,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10449,"","pathcreator.py",870,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10450,"","pathcreator.py",870,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10451,"","pathcreator.py",870,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10452,"","pathcreator.py",870,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10453,"","pathcreator.py",870,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10454,"","pathcreator.py",870,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10455,"","pathcreator.py",870,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10456,"","pathcreator.py",870,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10457,"","pathcreator.py",870,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10458,"","pathcreator.py",870,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10459,"","pathcreator.py",870,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10460,"","pathcreator.py",870,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10461,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10462,"","pathcreator.py",871,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10463,"","pathcreator.py",871,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10464,"","pathcreator.py",871,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10465,"","pathcreator.py",871,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10466,"","pathcreator.py",871,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10467,"","pathcreator.py",871,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10468,"","pathcreator.py",871,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10469,"","pathcreator.py",871,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10470,"","pathcreator.py",871,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10471,"","pathcreator.py",871,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10472,"","pathcreator.py",871,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10473,"","pathcreator.py",871,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10474,"","pathcreator.py",871,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10475,"","pathcreator.py",871,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10476,"","pathcreator.py",871,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10477,"","pathcreator.py",871,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10478,"","pathcreator.py",871,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10479,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10480,"","pathcreator.py",872,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10481,"","pathcreator.py",872,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10482,"","pathcreator.py",872,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10483,"","pathcreator.py",872,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10484,"","pathcreator.py",872,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10485,"","pathcreator.py",872,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10486,"","pathcreator.py",872,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10487,"","pathcreator.py",872,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10488,"","pathcreator.py",872,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10489,"","pathcreator.py",872,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10490,"","pathcreator.py",872,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10491,"","pathcreator.py",872,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10492,"","pathcreator.py",872,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10493,"","pathcreator.py",872,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10494,"","pathcreator.py",872,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10495,"","pathcreator.py",872,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10496,"","pathcreator.py",872,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10497,"","pathcreator.py",873,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10498,"","pathcreator.py",873,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10499,"","pathcreator.py",873,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10500,"","pathcreator.py",873,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10501,"","pathcreator.py",873,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10502,"","pathcreator.py",873,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10503,"","pathcreator.py",873,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10504,"","pathcreator.py",873,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10505,"","pathcreator.py",873,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10506,"","pathcreator.py",873,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10507,"","pathcreator.py",873,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10508,"","pathcreator.py",873,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10509,"","pathcreator.py",874,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10510,"","pathcreator.py",874,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10511,"","pathcreator.py",874,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10512,"","pathcreator.py",874,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10513,"","pathcreator.py",874,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10514,"","pathcreator.py",874,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10515,"","pathcreator.py",874,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10516,"","pathcreator.py",874,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10517,"","pathcreator.py",874,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10518,"","pathcreator.py",874,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10519,"","pathcreator.py",874,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10520,"","pathcreator.py",874,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10521,"","pathcreator.py",874,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10522,"","pathcreator.py",874,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10523,"","pathcreator.py",874,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10524,"","pathcreator.py",874,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10525,"","pathcreator.py",875,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10526,"","pathcreator.py",875,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10527,"","pathcreator.py",875,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10528,"","pathcreator.py",875,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10529,"","pathcreator.py",875,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10530,"","pathcreator.py",875,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10531,"","pathcreator.py",875,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10532,"","pathcreator.py",875,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10533,"","pathcreator.py",875,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10534,"","pathcreator.py",875,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10535,"","pathcreator.py",875,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10536,"","pathcreator.py",875,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10537,"","pathcreator.py",875,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10538,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10539,"","pathcreator.py",876,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10540,"","pathcreator.py",876,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10541,"","pathcreator.py",876,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10542,"","pathcreator.py",876,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10543,"","pathcreator.py",876,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10544,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10545,"","pathcreator.py",877,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10546,"","pathcreator.py",877,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10547,"","pathcreator.py",877,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10548,"","pathcreator.py",877,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10549,"","pathcreator.py",877,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10550,"","pathcreator.py",877,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10551,"","pathcreator.py",877,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10552,"","pathcreator.py",877,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10553,"","pathcreator.py",877,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10554,"","pathcreator.py",877,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10555,"","pathcreator.py",877,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10556,"","pathcreator.py",877,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10557,"","pathcreator.py",877,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10558,"","pathcreator.py",877,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10559,"","pathcreator.py",878,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10560,"","pathcreator.py",878,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10561,"","pathcreator.py",878,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10562,"","pathcreator.py",878,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10563,"","pathcreator.py",878,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10564,"","pathcreator.py",878,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10565,"","pathcreator.py",878,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10566,"","pathcreator.py",878,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10567,"","pathcreator.py",878,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10568,"","pathcreator.py",878,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10569,"","pathcreator.py",878,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10570,"","pathcreator.py",878,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10571,"","pathcreator.py",878,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10572,"","pathcreator.py",878,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10573,"","pathcreator.py",878,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10574,"","pathcreator.py",878,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10575,"","pathcreator.py",878,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10576,"","pathcreator.py",878,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10577,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10578,"","pathcreator.py",879,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10579,"","pathcreator.py",879,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10580,"","pathcreator.py",879,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10581,"","pathcreator.py",879,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10582,"","pathcreator.py",879,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10583,"","pathcreator.py",879,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10584,"","pathcreator.py",879,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10585,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10586,"","pathcreator.py",880,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10587,"","pathcreator.py",880,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10588,"","pathcreator.py",880,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10589,"","pathcreator.py",880,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10590,"","pathcreator.py",880,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10591,"","pathcreator.py",880,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10592,"","pathcreator.py",880,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10593,"","pathcreator.py",880,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10594,"","pathcreator.py",880,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10595,"","pathcreator.py",880,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10596,"","pathcreator.py",880,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10597,"","pathcreator.py",881,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10598,"","pathcreator.py",881,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10599,"","pathcreator.py",881,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10600,"","pathcreator.py",881,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10601,"","pathcreator.py",881,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10602,"","pathcreator.py",881,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10603,"","pathcreator.py",881,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10604,"","pathcreator.py",882,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10605,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10606,"","pathcreator.py",882,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10607,"","pathcreator.py",882,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10608,"","pathcreator.py",882,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10609,"","pathcreator.py",882,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10610,"","pathcreator.py",882,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10611,"","pathcreator.py",882,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10612,"","pathcreator.py",882,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10613,"","pathcreator.py",882,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10614,"","pathcreator.py",882,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10615,"","pathcreator.py",882,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10616,"","pathcreator.py",882,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10617,"","pathcreator.py",882,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10618,"","pathcreator.py",882,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10619,"","pathcreator.py",883,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10620,"","pathcreator.py",883,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10621,"","pathcreator.py",884,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10622,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10623,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10624,"","pathcreator.py",884,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10625,"","pathcreator.py",884,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10626,"","pathcreator.py",884,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10627,"","pathcreator.py",884,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10628,"","pathcreator.py",884,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10629,"","pathcreator.py",884,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10630,"","pathcreator.py",884,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10631,"","pathcreator.py",884,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10632,"","pathcreator.py",885,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10633,"","pathcreator.py",885,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10634,"","pathcreator.py",885,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10635,"","pathcreator.py",885,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10636,"","pathcreator.py",885,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10637,"","pathcreator.py",885,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10638,"","pathcreator.py",885,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10639,"","pathcreator.py",885,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10640,"","pathcreator.py",885,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10641,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10642,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10643,"","pathcreator.py",886,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10644,"","pathcreator.py",886,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10645,"","pathcreator.py",886,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10646,"","pathcreator.py",886,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10647,"","pathcreator.py",886,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10648,"","pathcreator.py",886,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10649,"","pathcreator.py",886,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10650,"","pathcreator.py",886,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10651,"","pathcreator.py",886,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10652,"","pathcreator.py",886,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10653,"","pathcreator.py",886,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10654,"","pathcreator.py",886,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10655,"","pathcreator.py",887,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10656,"","pathcreator.py",887,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10657,"","pathcreator.py",887,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10658,"","pathcreator.py",887,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10659,"","pathcreator.py",887,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10660,"","pathcreator.py",887,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10661,"","pathcreator.py",887,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10662,"","pathcreator.py",887,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10663,"","pathcreator.py",887,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10664,"","pathcreator.py",888,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10665,"","pathcreator.py",888,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10666,"","pathcreator.py",888,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10667,"","pathcreator.py",888,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10668,"","pathcreator.py",888,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10669,"","pathcreator.py",888,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10670,"","pathcreator.py",888,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10671,"","pathcreator.py",888,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10672,"","pathcreator.py",888,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10673,"","pathcreator.py",888,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10674,"","pathcreator.py",888,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10675,"","pathcreator.py",888,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10676,"","pathcreator.py",888,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10677,"","pathcreator.py",889,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10678,"","pathcreator.py",889,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10679,"","pathcreator.py",889,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10680,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10681,"","pathcreator.py",889,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10682,"","pathcreator.py",889,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10683,"","pathcreator.py",889,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10684,"","pathcreator.py",889,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10685,"","pathcreator.py",890,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10686,"","pathcreator.py",890,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10687,"","pathcreator.py",890,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10688,"","pathcreator.py",890,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10689,"","pathcreator.py",890,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10690,"","pathcreator.py",890,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10691,"","pathcreator.py",890,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10692,"","pathcreator.py",890,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10693,"","pathcreator.py",890,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10694,"","pathcreator.py",890,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10695,"","pathcreator.py",890,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10696,"","pathcreator.py",890,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10697,"","pathcreator.py",890,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10698,"","pathcreator.py",890,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10699,"","pathcreator.py",890,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10700,"","pathcreator.py",890,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10701,"","pathcreator.py",890,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10702,"","pathcreator.py",890,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10703,"","pathcreator.py",890,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10704,"","pathcreator.py",890,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10705,"","pathcreator.py",890,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10706,"","pathcreator.py",890,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10707,"","pathcreator.py",890,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10708,"","pathcreator.py",890,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10709,"","pathcreator.py",890,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10710,"","pathcreator.py",890,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10711,"","pathcreator.py",891,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10712,"","pathcreator.py",891,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10713,"","pathcreator.py",891,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10714,"","pathcreator.py",891,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10715,"","pathcreator.py",891,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10716,"","pathcreator.py",891,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10717,"","pathcreator.py",891,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10718,"","pathcreator.py",891,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10719,"","pathcreator.py",891,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10720,"","pathcreator.py",891,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10721,"","pathcreator.py",891,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10722,"","pathcreator.py",892,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10723,"","pathcreator.py",892,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10724,"","pathcreator.py",892,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10725,"","pathcreator.py",892,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10726,"","pathcreator.py",892,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10727,"","pathcreator.py",892,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10728,"","pathcreator.py",892,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10729,"","pathcreator.py",892,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10730,"","pathcreator.py",893,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10731,"","pathcreator.py",893,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10732,"","pathcreator.py",893,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10733,"","pathcreator.py",893,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10734,"","pathcreator.py",893,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10735,"","pathcreator.py",893,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10736,"","pathcreator.py",893,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10737,"","pathcreator.py",893,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10738,"","pathcreator.py",893,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10739,"","pathcreator.py",893,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10740,"","pathcreator.py",893,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10741,"","pathcreator.py",893,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10742,"","pathcreator.py",893,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10743,"","pathcreator.py",893,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10744,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10745,"","pathcreator.py",894,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10746,"","pathcreator.py",894,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10747,"","pathcreator.py",894,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10748,"","pathcreator.py",894,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10749,"","pathcreator.py",894,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10750,"","pathcreator.py",894,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10751,"","pathcreator.py",894,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10752,"","pathcreator.py",895,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10753,"","pathcreator.py",895,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10754,"","pathcreator.py",895,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10755,"","pathcreator.py",895,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10756,"","pathcreator.py",895,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10757,"","pathcreator.py",895,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10758,"","pathcreator.py",895,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10759,"","pathcreator.py",895,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10760,"","pathcreator.py",895,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10761,"","pathcreator.py",895,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10762,"","pathcreator.py",895,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10763,"","pathcreator.py",896,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10764,"","pathcreator.py",896,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10765,"","pathcreator.py",897,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10766,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10767,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10768,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10769,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10770,"","pathcreator.py",897,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10771,"","pathcreator.py",897,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10772,"","pathcreator.py",897,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10773,"","pathcreator.py",897,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10774,"","pathcreator.py",897,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10775,"","pathcreator.py",897,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10776,"","pathcreator.py",897,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10777,"","pathcreator.py",897,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10778,"","pathcreator.py",897,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10779,"","pathcreator.py",897,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10780,"","pathcreator.py",897,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10781,"","pathcreator.py",897,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10782,"","pathcreator.py",898,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10783,"","pathcreator.py",898,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10784,"","pathcreator.py",898,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10785,"","pathcreator.py",898,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10786,"","pathcreator.py",898,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10787,"","pathcreator.py",898,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10788,"","pathcreator.py",898,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10789,"","pathcreator.py",898,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10790,"","pathcreator.py",898,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10791,"","pathcreator.py",898,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10792,"","pathcreator.py",898,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10793,"","pathcreator.py",898,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10794,"","pathcreator.py",898,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10795,"","pathcreator.py",898,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10796,"","pathcreator.py",899,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10797,"","pathcreator.py",899,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10798,"","pathcreator.py",899,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10799,"","pathcreator.py",899,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10800,"","pathcreator.py",899,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10801,"","pathcreator.py",899,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10802,"","pathcreator.py",899,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10803,"","pathcreator.py",899,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10804,"","pathcreator.py",899,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10805,"","pathcreator.py",899,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10806,"","pathcreator.py",899,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10807,"","pathcreator.py",899,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10808,"","pathcreator.py",900,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10809,"","pathcreator.py",900,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10810,"","pathcreator.py",900,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10811,"","pathcreator.py",900,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10812,"","pathcreator.py",900,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10813,"","pathcreator.py",900,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10814,"","pathcreator.py",900,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10815,"","pathcreator.py",900,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10816,"","pathcreator.py",901,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10817,"","pathcreator.py",901,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10818,"","pathcreator.py",901,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10819,"","pathcreator.py",901,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10820,"","pathcreator.py",901,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10821,"","pathcreator.py",901,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10822,"","pathcreator.py",901,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10823,"","pathcreator.py",901,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10824,"","pathcreator.py",901,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10825,"","pathcreator.py",901,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10826,"","pathcreator.py",901,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10827,"","pathcreator.py",901,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10828,"","pathcreator.py",901,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10829,"","pathcreator.py",902,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10830,"","pathcreator.py",902,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10831,"","pathcreator.py",902,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10832,"","pathcreator.py",902,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10833,"","pathcreator.py",902,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10834,"","pathcreator.py",902,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10835,"","pathcreator.py",902,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10836,"","pathcreator.py",902,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10837,"","pathcreator.py",902,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10838,"","pathcreator.py",902,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10839,"","pathcreator.py",902,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10840,"","pathcreator.py",902,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10841,"","pathcreator.py",902,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10842,"","pathcreator.py",902,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10843,"","pathcreator.py",902,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10844,"","pathcreator.py",902,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10845,"","pathcreator.py",902,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10846,"","pathcreator.py",902,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10847,"","pathcreator.py",902,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10848,"","pathcreator.py",902,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10849,"","pathcreator.py",902,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10850,"","pathcreator.py",902,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10851,"","pathcreator.py",902,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10852,"","pathcreator.py",902,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10853,"","pathcreator.py",902,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10854,"","pathcreator.py",902,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10855,"","pathcreator.py",902,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10856,"","pathcreator.py",903,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10857,"","pathcreator.py",903,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10858,"","pathcreator.py",903,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10859,"","pathcreator.py",903,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10860,"","pathcreator.py",903,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10861,"","pathcreator.py",903,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10862,"","pathcreator.py",903,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10863,"","pathcreator.py",903,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10864,"","pathcreator.py",903,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10865,"","pathcreator.py",903,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10866,"","pathcreator.py",903,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10867,"","pathcreator.py",903,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10868,"","pathcreator.py",903,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10869,"","pathcreator.py",903,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10870,"","pathcreator.py",903,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10871,"","pathcreator.py",903,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10872,"","pathcreator.py",903,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10873,"","pathcreator.py",903,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10874,"","pathcreator.py",903,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10875,"","pathcreator.py",903,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10876,"","pathcreator.py",903,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10877,"","pathcreator.py",903,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10878,"","pathcreator.py",903,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10879,"","pathcreator.py",903,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10880,"","pathcreator.py",903,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10881,"","pathcreator.py",903,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10882,"","pathcreator.py",903,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10883,"","pathcreator.py",903,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10884,"","pathcreator.py",903,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10885,"","pathcreator.py",903,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10886,"","pathcreator.py",903,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10887,"","pathcreator.py",903,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10888,"","pathcreator.py",903,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10889,"","pathcreator.py",903,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10890,"","pathcreator.py",903,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10891,"","pathcreator.py",903,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10892,"","pathcreator.py",904,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10893,"","pathcreator.py",904,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10894,"","pathcreator.py",904,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10895,"","pathcreator.py",904,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10896,"","pathcreator.py",904,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10897,"","pathcreator.py",905,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10898,"","pathcreator.py",905,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10899,"","pathcreator.py",905,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10900,"","pathcreator.py",905,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10901,"","pathcreator.py",905,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10902,"","pathcreator.py",906,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10903,"","pathcreator.py",906,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10904,"","pathcreator.py",906,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10905,"","pathcreator.py",906,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10906,"","pathcreator.py",906,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10907,"","pathcreator.py",906,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10908,"","pathcreator.py",906,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10909,"","pathcreator.py",906,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10910,"","pathcreator.py",906,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10911,"","pathcreator.py",906,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10912,"","pathcreator.py",906,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10913,"","pathcreator.py",907,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10914,"","pathcreator.py",907,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10915,"","pathcreator.py",907,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10916,"","pathcreator.py",907,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10917,"","pathcreator.py",907,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10918,"","pathcreator.py",907,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10919,"","pathcreator.py",907,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10920,"","pathcreator.py",907,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10921,"","pathcreator.py",907,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10922,"","pathcreator.py",907,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10923,"","pathcreator.py",908,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10924,"","pathcreator.py",908,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10925,"","pathcreator.py",908,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10926,"","pathcreator.py",908,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10927,"","pathcreator.py",908,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10928,"","pathcreator.py",908,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10929,"","pathcreator.py",908,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10930,"","pathcreator.py",908,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10931,"","pathcreator.py",909,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10932,"","pathcreator.py",909,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10933,"","pathcreator.py",909,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10934,"","pathcreator.py",909,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10935,"","pathcreator.py",909,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10936,"","pathcreator.py",909,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10937,"","pathcreator.py",909,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10938,"","pathcreator.py",909,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10939,"","pathcreator.py",909,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10940,"","pathcreator.py",909,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10941,"","pathcreator.py",910,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10942,"","pathcreator.py",910,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10943,"","pathcreator.py",910,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10944,"","pathcreator.py",910,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10945,"","pathcreator.py",910,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10946,"","pathcreator.py",910,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10947,"","pathcreator.py",910,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10948,"","pathcreator.py",910,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10949,"","pathcreator.py",910,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10950,"","pathcreator.py",910,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10951,"","pathcreator.py",910,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10952,"","pathcreator.py",910,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10953,"","pathcreator.py",910,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10954,"","pathcreator.py",910,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10955,"","pathcreator.py",910,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10956,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10957,"","pathcreator.py",911,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10958,"","pathcreator.py",911,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10959,"","pathcreator.py",911,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10960,"","pathcreator.py",911,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10961,"","pathcreator.py",911,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10962,"","pathcreator.py",911,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10963,"","pathcreator.py",911,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10964,"","pathcreator.py",911,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10965,"","pathcreator.py",911,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10966,"","pathcreator.py",911,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10967,"","pathcreator.py",912,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10968,"","pathcreator.py",912,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10969,"","pathcreator.py",913,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10970,"","pathcreator.py",913,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10971,"","pathcreator.py",913,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10972,"","pathcreator.py",913,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10973,"","pathcreator.py",913,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10974,"","pathcreator.py",913,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10975,"","pathcreator.py",913,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10976,"","pathcreator.py",913,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10977,"","pathcreator.py",913,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10978,"","pathcreator.py",913,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10979,"","pathcreator.py",914,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10980,"","pathcreator.py",914,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10981,"","pathcreator.py",914,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10982,"","pathcreator.py",914,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10983,"","pathcreator.py",914,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10984,"","pathcreator.py",914,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10985,"","pathcreator.py",914,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10986,"","pathcreator.py",914,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10987,"","pathcreator.py",914,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10988,"","pathcreator.py",914,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10989,"","pathcreator.py",915,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10990,"","pathcreator.py",915,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10991,"","pathcreator.py",916,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10992,"","pathcreator.py",916,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10993,"","pathcreator.py",916,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10994,"","pathcreator.py",916,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10995,"","pathcreator.py",916,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10996,"","pathcreator.py",916,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10997,"","pathcreator.py",916,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10998,"","pathcreator.py",916,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",10999,"","pathcreator.py",916,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11000,"","pathcreator.py",916,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11001,"","pathcreator.py",917,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11002,"","pathcreator.py",917,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11003,"","pathcreator.py",917,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11004,"","pathcreator.py",917,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11005,"","pathcreator.py",917,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11006,"","pathcreator.py",917,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11007,"","pathcreator.py",917,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11008,"","pathcreator.py",917,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11009,"","pathcreator.py",917,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11010,"","pathcreator.py",917,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11011,"","pathcreator.py",917,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11012,"","pathcreator.py",917,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11013,"","pathcreator.py",917,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11014,"","pathcreator.py",917,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11015,"","pathcreator.py",917,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11016,"","pathcreator.py",917,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11017,"","pathcreator.py",917,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11018,"","pathcreator.py",917,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11019,"","pathcreator.py",917,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11020,"","pathcreator.py",917,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11021,"","pathcreator.py",917,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11022,"","pathcreator.py",917,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11023,"","pathcreator.py",917,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11024,"","pathcreator.py",917,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11025,"","pathcreator.py",918,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11026,"","pathcreator.py",918,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11027,"","pathcreator.py",918,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11028,"","pathcreator.py",918,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11029,"","pathcreator.py",918,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11030,"","pathcreator.py",918,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11031,"","pathcreator.py",918,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11032,"","pathcreator.py",918,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11033,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11034,"","pathcreator.py",919,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11035,"","pathcreator.py",919,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11036,"","pathcreator.py",919,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11037,"","pathcreator.py",919,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11038,"","pathcreator.py",919,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11039,"","pathcreator.py",919,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11040,"","pathcreator.py",919,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11041,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11042,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11043,"","pathcreator.py",921,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11044,"","pathcreator.py",921,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11045,"","pathcreator.py",921,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11046,"","pathcreator.py",921,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11047,"","pathcreator.py",921,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11048,"","pathcreator.py",921,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11049,"","pathcreator.py",921,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11050,"","pathcreator.py",921,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11051,"","pathcreator.py",921,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11052,"","pathcreator.py",921,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11053,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11054,"","pathcreator.py",922,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11055,"","pathcreator.py",922,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11056,"","pathcreator.py",922,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11057,"","pathcreator.py",922,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11058,"","pathcreator.py",922,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11059,"","pathcreator.py",922,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11060,"","pathcreator.py",922,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11061,"","pathcreator.py",922,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11062,"","pathcreator.py",922,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11063,"","pathcreator.py",922,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11064,"","pathcreator.py",922,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11065,"","pathcreator.py",922,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11066,"","pathcreator.py",922,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11067,"","pathcreator.py",922,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11068,"","pathcreator.py",922,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11069,"","pathcreator.py",922,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11070,"","pathcreator.py",922,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11071,"","pathcreator.py",922,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11072,"","pathcreator.py",922,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11073,"","pathcreator.py",922,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11074,"","pathcreator.py",922,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11075,"","pathcreator.py",922,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11076,"","pathcreator.py",922,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11077,"","pathcreator.py",923,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11078,"","pathcreator.py",923,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11079,"","pathcreator.py",923,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11080,"","pathcreator.py",923,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11081,"","pathcreator.py",923,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11082,"","pathcreator.py",923,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11083,"","pathcreator.py",923,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11084,"","pathcreator.py",923,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11085,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11086,"","pathcreator.py",924,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11087,"","pathcreator.py",924,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11088,"","pathcreator.py",924,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11089,"","pathcreator.py",924,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11090,"","pathcreator.py",924,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11091,"","pathcreator.py",924,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11092,"","pathcreator.py",924,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11093,"","pathcreator.py",925,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11094,"","pathcreator.py",925,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11095,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11096,"","pathcreator.py",926,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11097,"","pathcreator.py",926,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11098,"","pathcreator.py",926,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11099,"","pathcreator.py",926,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11100,"","pathcreator.py",926,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11101,"","pathcreator.py",926,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11102,"","pathcreator.py",926,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11103,"","pathcreator.py",926,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11104,"","pathcreator.py",926,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11105,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11106,"","pathcreator.py",927,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11107,"","pathcreator.py",927,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11108,"","pathcreator.py",927,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11109,"","pathcreator.py",927,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11110,"","pathcreator.py",927,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11111,"","pathcreator.py",927,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11112,"","pathcreator.py",927,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11113,"","pathcreator.py",927,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11114,"","pathcreator.py",927,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11115,"","pathcreator.py",927,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11116,"","pathcreator.py",927,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11117,"","pathcreator.py",927,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11118,"","pathcreator.py",927,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11119,"","pathcreator.py",927,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11120,"","pathcreator.py",927,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11121,"","pathcreator.py",927,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11122,"","pathcreator.py",927,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11123,"","pathcreator.py",927,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11124,"","pathcreator.py",927,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11125,"","pathcreator.py",927,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11126,"","pathcreator.py",927,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11127,"","pathcreator.py",927,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11128,"","pathcreator.py",927,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11129,"","pathcreator.py",928,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11130,"","pathcreator.py",928,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11131,"","pathcreator.py",928,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11132,"","pathcreator.py",928,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11133,"","pathcreator.py",928,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11134,"","pathcreator.py",928,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11135,"","pathcreator.py",928,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11136,"","pathcreator.py",928,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11137,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11138,"","pathcreator.py",929,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11139,"","pathcreator.py",929,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11140,"","pathcreator.py",929,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11141,"","pathcreator.py",929,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11142,"","pathcreator.py",929,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11143,"","pathcreator.py",929,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11144,"","pathcreator.py",929,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11145,"","pathcreator.py",930,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11146,"","pathcreator.py",930,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11147,"","pathcreator.py",931,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11148,"","pathcreator.py",931,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11149,"","pathcreator.py",931,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11150,"","pathcreator.py",931,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11151,"","pathcreator.py",931,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11152,"","pathcreator.py",931,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11153,"","pathcreator.py",931,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11154,"","pathcreator.py",931,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11155,"","pathcreator.py",932,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11156,"","pathcreator.py",932,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11157,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11158,"","pathcreator.py",933,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11159,"","pathcreator.py",933,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11160,"","pathcreator.py",933,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11161,"","pathcreator.py",933,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11162,"","pathcreator.py",933,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11163,"","pathcreator.py",933,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11164,"","pathcreator.py",933,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11165,"","pathcreator.py",934,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11166,"","pathcreator.py",934,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11167,"","pathcreator.py",935,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11168,"","pathcreator.py",935,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11169,"","pathcreator.py",935,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11170,"","pathcreator.py",935,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11171,"","pathcreator.py",935,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11172,"","pathcreator.py",935,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11173,"","pathcreator.py",935,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11174,"","pathcreator.py",935,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11175,"","pathcreator.py",935,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11176,"","pathcreator.py",935,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11177,"","pathcreator.py",935,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11178,"","pathcreator.py",935,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11179,"","pathcreator.py",935,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11180,"","pathcreator.py",936,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11181,"","pathcreator.py",936,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11182,"","pathcreator.py",936,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11183,"","pathcreator.py",936,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11184,"","pathcreator.py",936,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11185,"","pathcreator.py",936,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11186,"","pathcreator.py",936,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11187,"","pathcreator.py",936,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11188,"","pathcreator.py",937,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11189,"","pathcreator.py",937,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11190,"","pathcreator.py",937,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11191,"","pathcreator.py",937,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11192,"","pathcreator.py",937,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11193,"","pathcreator.py",937,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11194,"","pathcreator.py",937,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11195,"","pathcreator.py",938,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11196,"","pathcreator.py",938,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11197,"","pathcreator.py",938,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11198,"","pathcreator.py",938,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11199,"","pathcreator.py",938,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11200,"","pathcreator.py",938,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11201,"","pathcreator.py",938,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11202,"","pathcreator.py",939,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11203,"","pathcreator.py",939,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11204,"","pathcreator.py",940,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11205,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11206,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11207,"","pathcreator.py",940,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11208,"","pathcreator.py",940,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11209,"","pathcreator.py",940,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11210,"","pathcreator.py",940,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11211,"","pathcreator.py",940,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11212,"","pathcreator.py",940,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11213,"","pathcreator.py",940,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11214,"","pathcreator.py",940,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11215,"","pathcreator.py",941,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11216,"","pathcreator.py",941,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11217,"","pathcreator.py",941,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11218,"","pathcreator.py",941,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11219,"","pathcreator.py",941,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11220,"","pathcreator.py",941,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11221,"","pathcreator.py",941,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11222,"","pathcreator.py",941,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11223,"","pathcreator.py",941,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11224,"","pathcreator.py",941,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11225,"","pathcreator.py",941,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11226,"","pathcreator.py",941,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11227,"","pathcreator.py",941,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11228,"","pathcreator.py",941,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11229,"","pathcreator.py",942,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11230,"","pathcreator.py",942,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11231,"","pathcreator.py",942,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11232,"","pathcreator.py",942,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11233,"","pathcreator.py",942,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11234,"","pathcreator.py",942,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11235,"","pathcreator.py",942,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11236,"","pathcreator.py",942,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11237,"","pathcreator.py",942,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11238,"","pathcreator.py",943,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11239,"","pathcreator.py",943,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11240,"","pathcreator.py",943,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11241,"","pathcreator.py",943,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11242,"","pathcreator.py",943,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11243,"","pathcreator.py",943,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11244,"","pathcreator.py",943,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11245,"","pathcreator.py",943,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11246,"","pathcreator.py",943,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11247,"","pathcreator.py",943,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11248,"","pathcreator.py",943,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11249,"","pathcreator.py",943,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11250,"","pathcreator.py",943,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11251,"","pathcreator.py",943,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11252,"","pathcreator.py",943,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11253,"","pathcreator.py",944,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11254,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11255,"","pathcreator.py",944,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11256,"","pathcreator.py",944,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11257,"","pathcreator.py",944,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11258,"","pathcreator.py",944,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11259,"","pathcreator.py",944,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11260,"","pathcreator.py",944,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11261,"","pathcreator.py",944,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11262,"","pathcreator.py",944,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11263,"","pathcreator.py",944,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11264,"","pathcreator.py",944,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11265,"","pathcreator.py",944,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11266,"","pathcreator.py",944,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11267,"","pathcreator.py",944,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11268,"","pathcreator.py",944,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11269,"","pathcreator.py",944,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11270,"","pathcreator.py",944,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11271,"","pathcreator.py",944,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11272,"","pathcreator.py",944,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11273,"","pathcreator.py",944,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11274,"","pathcreator.py",944,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11275,"","pathcreator.py",944,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11276,"","pathcreator.py",944,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11277,"","pathcreator.py",944,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11278,"","pathcreator.py",944,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11279,"","pathcreator.py",944,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11280,"","pathcreator.py",944,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11281,"","pathcreator.py",944,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11282,"","pathcreator.py",944,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11283,"","pathcreator.py",944,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11284,"","pathcreator.py",944,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11285,"","pathcreator.py",944,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11286,"","pathcreator.py",944,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11287,"","pathcreator.py",944,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11288,"","pathcreator.py",944,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11289,"","pathcreator.py",944,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11290,"","pathcreator.py",944,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11291,"","pathcreator.py",944,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11292,"","pathcreator.py",944,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11293,"","pathcreator.py",944,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11294,"","pathcreator.py",945,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11295,"","pathcreator.py",945,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11296,"","pathcreator.py",945,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11297,"","pathcreator.py",945,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11298,"","pathcreator.py",945,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11299,"","pathcreator.py",945,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11300,"","pathcreator.py",945,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11301,"","pathcreator.py",945,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11302,"","pathcreator.py",945,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11303,"","pathcreator.py",945,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11304,"","pathcreator.py",945,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11305,"","pathcreator.py",945,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11306,"","pathcreator.py",945,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11307,"","pathcreator.py",945,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11308,"","pathcreator.py",945,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11309,"","pathcreator.py",945,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11310,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11311,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11312,"","pathcreator.py",946,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11313,"","pathcreator.py",946,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11314,"","pathcreator.py",946,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11315,"","pathcreator.py",946,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11316,"","pathcreator.py",946,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11317,"","pathcreator.py",946,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11318,"","pathcreator.py",946,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11319,"","pathcreator.py",946,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11320,"","pathcreator.py",946,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11321,"","pathcreator.py",946,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11322,"","pathcreator.py",946,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11323,"","pathcreator.py",947,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11324,"","pathcreator.py",947,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11325,"","pathcreator.py",947,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11326,"","pathcreator.py",947,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11327,"","pathcreator.py",947,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11328,"","pathcreator.py",947,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11329,"","pathcreator.py",947,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11330,"","pathcreator.py",947,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11331,"","pathcreator.py",948,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11332,"","pathcreator.py",948,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11333,"","pathcreator.py",948,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11334,"","pathcreator.py",948,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11335,"","pathcreator.py",948,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11336,"","pathcreator.py",948,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11337,"","pathcreator.py",948,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11338,"","pathcreator.py",948,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11339,"","pathcreator.py",948,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11340,"","pathcreator.py",948,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11341,"","pathcreator.py",948,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11342,"","pathcreator.py",948,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11343,"","pathcreator.py",948,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11344,"","pathcreator.py",948,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11345,"","pathcreator.py",948,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11346,"","pathcreator.py",948,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11347,"","pathcreator.py",948,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11348,"","pathcreator.py",948,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11349,"","pathcreator.py",948,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11350,"","pathcreator.py",948,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11351,"","pathcreator.py",948,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11352,"","pathcreator.py",948,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11353,"","pathcreator.py",948,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11354,"","pathcreator.py",948,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11355,"","pathcreator.py",948,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11356,"","pathcreator.py",948,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11357,"","pathcreator.py",949,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11358,"","pathcreator.py",949,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11359,"","pathcreator.py",949,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11360,"","pathcreator.py",949,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11361,"","pathcreator.py",949,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11362,"","pathcreator.py",949,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11363,"","pathcreator.py",949,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11364,"","pathcreator.py",949,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11365,"","pathcreator.py",949,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11366,"","pathcreator.py",949,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11367,"","pathcreator.py",949,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11368,"","pathcreator.py",950,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11369,"","pathcreator.py",950,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11370,"","pathcreator.py",950,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11371,"","pathcreator.py",950,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11372,"","pathcreator.py",950,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11373,"","pathcreator.py",950,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11374,"","pathcreator.py",950,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11375,"","pathcreator.py",950,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11376,"","pathcreator.py",951,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11377,"","pathcreator.py",951,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11378,"","pathcreator.py",951,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11379,"","pathcreator.py",951,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11380,"","pathcreator.py",951,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11381,"","pathcreator.py",951,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11382,"","pathcreator.py",951,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11383,"","pathcreator.py",951,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11384,"","pathcreator.py",951,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11385,"","pathcreator.py",951,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11386,"","pathcreator.py",951,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11387,"","pathcreator.py",951,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11388,"","pathcreator.py",951,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11389,"","pathcreator.py",951,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11390,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11391,"","pathcreator.py",952,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11392,"","pathcreator.py",952,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11393,"","pathcreator.py",952,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11394,"","pathcreator.py",952,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11395,"","pathcreator.py",952,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11396,"","pathcreator.py",952,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11397,"","pathcreator.py",952,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11398,"","pathcreator.py",953,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11399,"","pathcreator.py",953,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11400,"","pathcreator.py",953,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11401,"","pathcreator.py",953,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11402,"","pathcreator.py",953,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11403,"","pathcreator.py",953,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11404,"","pathcreator.py",953,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11405,"","pathcreator.py",953,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11406,"","pathcreator.py",953,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11407,"","pathcreator.py",953,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11408,"","pathcreator.py",953,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11409,"","pathcreator.py",954,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11410,"","pathcreator.py",954,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11411,"","pathcreator.py",955,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11412,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11413,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11414,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11415,"","pathcreator.py",955,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11416,"","pathcreator.py",955,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11417,"","pathcreator.py",955,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11418,"","pathcreator.py",955,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11419,"","pathcreator.py",955,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11420,"","pathcreator.py",955,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11421,"","pathcreator.py",955,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11422,"","pathcreator.py",955,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11423,"","pathcreator.py",955,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11424,"","pathcreator.py",955,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11425,"","pathcreator.py",955,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11426,"","pathcreator.py",955,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11427,"","pathcreator.py",956,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11428,"","pathcreator.py",956,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11429,"","pathcreator.py",956,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11430,"","pathcreator.py",956,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11431,"","pathcreator.py",956,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11432,"","pathcreator.py",956,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11433,"","pathcreator.py",956,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11434,"","pathcreator.py",956,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11435,"","pathcreator.py",956,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11436,"","pathcreator.py",956,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11437,"","pathcreator.py",956,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11438,"","pathcreator.py",956,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11439,"","pathcreator.py",956,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11440,"","pathcreator.py",957,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11441,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11442,"","pathcreator.py",957,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11443,"","pathcreator.py",957,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11444,"","pathcreator.py",957,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11445,"","pathcreator.py",957,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11446,"","pathcreator.py",957,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11447,"","pathcreator.py",957,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11448,"","pathcreator.py",958,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11449,"","pathcreator.py",958,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11450,"","pathcreator.py",958,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11451,"","pathcreator.py",958,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11452,"","pathcreator.py",958,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11453,"","pathcreator.py",958,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11454,"","pathcreator.py",958,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11455,"","pathcreator.py",958,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11456,"","pathcreator.py",958,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11457,"","pathcreator.py",958,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11458,"","pathcreator.py",958,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11459,"","pathcreator.py",958,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11460,"","pathcreator.py",958,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11461,"","pathcreator.py",959,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11462,"","pathcreator.py",959,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11463,"","pathcreator.py",959,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11464,"","pathcreator.py",959,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11465,"","pathcreator.py",959,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11466,"","pathcreator.py",959,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11467,"","pathcreator.py",959,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11468,"","pathcreator.py",959,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11469,"","pathcreator.py",959,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11470,"","pathcreator.py",959,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11471,"","pathcreator.py",959,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11472,"","pathcreator.py",959,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11473,"","pathcreator.py",959,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11474,"","pathcreator.py",959,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11475,"","pathcreator.py",959,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11476,"","pathcreator.py",959,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11477,"","pathcreator.py",959,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11478,"","pathcreator.py",959,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11479,"","pathcreator.py",959,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11480,"","pathcreator.py",959,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11481,"","pathcreator.py",959,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11482,"","pathcreator.py",959,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11483,"","pathcreator.py",959,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11484,"","pathcreator.py",959,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11485,"","pathcreator.py",959,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11486,"","pathcreator.py",959,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11487,"","pathcreator.py",959,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11488,"","pathcreator.py",960,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11489,"","pathcreator.py",960,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11490,"","pathcreator.py",960,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11491,"","pathcreator.py",960,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11492,"","pathcreator.py",960,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11493,"","pathcreator.py",960,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11494,"","pathcreator.py",960,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11495,"","pathcreator.py",960,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11496,"","pathcreator.py",960,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11497,"","pathcreator.py",960,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11498,"","pathcreator.py",960,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11499,"","pathcreator.py",960,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11500,"","pathcreator.py",960,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11501,"","pathcreator.py",960,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11502,"","pathcreator.py",960,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11503,"","pathcreator.py",960,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11504,"","pathcreator.py",960,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11505,"","pathcreator.py",960,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11506,"","pathcreator.py",960,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11507,"","pathcreator.py",960,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11508,"","pathcreator.py",960,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11509,"","pathcreator.py",960,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11510,"","pathcreator.py",960,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11511,"","pathcreator.py",960,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11512,"","pathcreator.py",960,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11513,"","pathcreator.py",960,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11514,"","pathcreator.py",960,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11515,"","pathcreator.py",960,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11516,"","pathcreator.py",960,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11517,"","pathcreator.py",960,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11518,"","pathcreator.py",960,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11519,"","pathcreator.py",960,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11520,"","pathcreator.py",960,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11521,"","pathcreator.py",960,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11522,"","pathcreator.py",960,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11523,"","pathcreator.py",960,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11524,"","pathcreator.py",961,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11525,"","pathcreator.py",961,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11526,"","pathcreator.py",961,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11527,"","pathcreator.py",961,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11528,"","pathcreator.py",961,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11529,"","pathcreator.py",962,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11530,"","pathcreator.py",962,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11531,"","pathcreator.py",962,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11532,"","pathcreator.py",962,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11533,"","pathcreator.py",962,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11534,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11535,"","pathcreator.py",963,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11536,"","pathcreator.py",963,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11537,"","pathcreator.py",963,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11538,"","pathcreator.py",963,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11539,"","pathcreator.py",963,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11540,"","pathcreator.py",963,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11541,"","pathcreator.py",963,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11542,"","pathcreator.py",963,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11543,"","pathcreator.py",963,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11544,"","pathcreator.py",963,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11545,"","pathcreator.py",963,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11546,"","pathcreator.py",963,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11547,"","pathcreator.py",963,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11548,"","pathcreator.py",964,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11549,"","pathcreator.py",964,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11550,"","pathcreator.py",964,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11551,"","pathcreator.py",964,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11552,"","pathcreator.py",964,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11553,"","pathcreator.py",964,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11554,"","pathcreator.py",964,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11555,"","pathcreator.py",964,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11556,"","pathcreator.py",964,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11557,"","pathcreator.py",964,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11558,"","pathcreator.py",964,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11559,"","pathcreator.py",964,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11560,"","pathcreator.py",964,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11561,"","pathcreator.py",964,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11562,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11563,"","pathcreator.py",965,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11564,"","pathcreator.py",965,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11565,"","pathcreator.py",965,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11566,"","pathcreator.py",965,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11567,"","pathcreator.py",965,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11568,"","pathcreator.py",965,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11569,"","pathcreator.py",965,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11570,"","pathcreator.py",966,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11571,"","pathcreator.py",966,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11572,"","pathcreator.py",966,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11573,"","pathcreator.py",966,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11574,"","pathcreator.py",966,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11575,"","pathcreator.py",966,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11576,"","pathcreator.py",966,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11577,"","pathcreator.py",966,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11578,"","pathcreator.py",966,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11579,"","pathcreator.py",966,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11580,"","pathcreator.py",966,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11581,"","pathcreator.py",966,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11582,"","pathcreator.py",966,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11583,"","pathcreator.py",966,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11584,"","pathcreator.py",967,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11585,"","pathcreator.py",967,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11586,"","pathcreator.py",967,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11587,"","pathcreator.py",967,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11588,"","pathcreator.py",967,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11589,"","pathcreator.py",967,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11590,"","pathcreator.py",967,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11591,"","pathcreator.py",967,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11592,"","pathcreator.py",968,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11593,"","pathcreator.py",968,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11594,"","pathcreator.py",968,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11595,"","pathcreator.py",968,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11596,"","pathcreator.py",968,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11597,"","pathcreator.py",968,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11598,"","pathcreator.py",968,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11599,"","pathcreator.py",968,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11600,"","pathcreator.py",968,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11601,"","pathcreator.py",968,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11602,"","pathcreator.py",968,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11603,"","pathcreator.py",968,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11604,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11605,"","pathcreator.py",969,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11606,"","pathcreator.py",969,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11607,"","pathcreator.py",969,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11608,"","pathcreator.py",969,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11609,"","pathcreator.py",969,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11610,"","pathcreator.py",969,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11611,"","pathcreator.py",969,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11612,"","pathcreator.py",969,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11613,"","pathcreator.py",969,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11614,"","pathcreator.py",969,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11615,"","pathcreator.py",969,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11616,"","pathcreator.py",969,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11617,"","pathcreator.py",970,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11618,"","pathcreator.py",970,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11619,"","pathcreator.py",970,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11620,"","pathcreator.py",970,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11621,"","pathcreator.py",970,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11622,"","pathcreator.py",970,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11623,"","pathcreator.py",970,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11624,"","pathcreator.py",970,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11625,"","pathcreator.py",970,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11626,"","pathcreator.py",970,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11627,"","pathcreator.py",970,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11628,"","pathcreator.py",970,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11629,"","pathcreator.py",970,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11630,"","pathcreator.py",970,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11631,"","pathcreator.py",970,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11632,"","pathcreator.py",971,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11633,"","pathcreator.py",971,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11634,"","pathcreator.py",971,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11635,"","pathcreator.py",971,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11636,"","pathcreator.py",971,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11637,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11638,"","pathcreator.py",972,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11639,"","pathcreator.py",972,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11640,"","pathcreator.py",972,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11641,"","pathcreator.py",972,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11642,"","pathcreator.py",972,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11643,"","pathcreator.py",972,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11644,"","pathcreator.py",972,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11645,"","pathcreator.py",972,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11646,"","pathcreator.py",972,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11647,"","pathcreator.py",972,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11648,"","pathcreator.py",972,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11649,"","pathcreator.py",973,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11650,"","pathcreator.py",973,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11651,"","pathcreator.py",973,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11652,"","pathcreator.py",973,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11653,"","pathcreator.py",973,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11654,"","pathcreator.py",973,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11655,"","pathcreator.py",973,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11656,"","pathcreator.py",973,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11657,"","pathcreator.py",973,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11658,"","pathcreator.py",973,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11659,"","pathcreator.py",973,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11660,"","pathcreator.py",974,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11661,"","pathcreator.py",974,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11662,"","pathcreator.py",974,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11663,"","pathcreator.py",974,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11664,"","pathcreator.py",974,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11665,"","pathcreator.py",974,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11666,"","pathcreator.py",974,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11667,"","pathcreator.py",974,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11668,"","pathcreator.py",974,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11669,"","pathcreator.py",974,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11670,"","pathcreator.py",974,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11671,"","pathcreator.py",974,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11672,"","pathcreator.py",974,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11673,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11674,"","pathcreator.py",975,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11675,"","pathcreator.py",975,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11676,"","pathcreator.py",975,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11677,"","pathcreator.py",975,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11678,"","pathcreator.py",975,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11679,"","pathcreator.py",975,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11680,"","pathcreator.py",975,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11681,"","pathcreator.py",975,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11682,"","pathcreator.py",975,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11683,"","pathcreator.py",975,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11684,"","pathcreator.py",975,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11685,"","pathcreator.py",975,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11686,"","pathcreator.py",975,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11687,"","pathcreator.py",975,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11688,"","pathcreator.py",975,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11689,"","pathcreator.py",975,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11690,"","pathcreator.py",975,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11691,"","pathcreator.py",976,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11692,"","pathcreator.py",976,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11693,"","pathcreator.py",976,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11694,"","pathcreator.py",976,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11695,"","pathcreator.py",976,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11696,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11697,"","pathcreator.py",977,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11698,"","pathcreator.py",977,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11699,"","pathcreator.py",977,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11700,"","pathcreator.py",977,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11701,"","pathcreator.py",977,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11702,"","pathcreator.py",977,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11703,"","pathcreator.py",977,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11704,"","pathcreator.py",977,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11705,"","pathcreator.py",977,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11706,"","pathcreator.py",978,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11707,"","pathcreator.py",978,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11708,"","pathcreator.py",978,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11709,"","pathcreator.py",978,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11710,"","pathcreator.py",978,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11711,"","pathcreator.py",979,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11712,"","pathcreator.py",979,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11713,"","pathcreator.py",979,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11714,"","pathcreator.py",979,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11715,"","pathcreator.py",979,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11716,"","pathcreator.py",979,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11717,"","pathcreator.py",979,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11718,"","pathcreator.py",979,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11719,"","pathcreator.py",979,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11720,"","pathcreator.py",979,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11721,"","pathcreator.py",979,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11722,"","pathcreator.py",979,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11723,"","pathcreator.py",979,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11724,"","pathcreator.py",979,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11725,"","pathcreator.py",979,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11726,"","pathcreator.py",979,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11727,"","pathcreator.py",979,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11728,"","pathcreator.py",979,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11729,"","pathcreator.py",979,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11730,"","pathcreator.py",979,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11731,"","pathcreator.py",979,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11732,"","pathcreator.py",979,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11733,"","pathcreator.py",979,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11734,"","pathcreator.py",979,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11735,"","pathcreator.py",979,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11736,"","pathcreator.py",979,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11737,"","pathcreator.py",979,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11738,"","pathcreator.py",980,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11739,"","pathcreator.py",980,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11740,"","pathcreator.py",980,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11741,"","pathcreator.py",981,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11742,"","pathcreator.py",981,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11743,"","pathcreator.py",981,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11744,"","pathcreator.py",981,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11745,"","pathcreator.py",981,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11746,"","pathcreator.py",981,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11747,"","pathcreator.py",981,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11748,"","pathcreator.py",981,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11749,"","pathcreator.py",981,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11750,"","pathcreator.py",981,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11751,"","pathcreator.py",981,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11752,"","pathcreator.py",981,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11753,"","pathcreator.py",981,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11754,"","pathcreator.py",981,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11755,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11756,"","pathcreator.py",982,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11757,"","pathcreator.py",982,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11758,"","pathcreator.py",982,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11759,"","pathcreator.py",982,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11760,"","pathcreator.py",982,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11761,"","pathcreator.py",982,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11762,"","pathcreator.py",982,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11763,"","pathcreator.py",982,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11764,"","pathcreator.py",982,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11765,"","pathcreator.py",982,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11766,"","pathcreator.py",982,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11767,"","pathcreator.py",982,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11768,"","pathcreator.py",982,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11769,"","pathcreator.py",982,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11770,"","pathcreator.py",982,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11771,"","pathcreator.py",982,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11772,"","pathcreator.py",982,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11773,"","pathcreator.py",982,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11774,"","pathcreator.py",982,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11775,"","pathcreator.py",982,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11776,"","pathcreator.py",982,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11777,"","pathcreator.py",982,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11778,"","pathcreator.py",982,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11779,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11780,"","pathcreator.py",983,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11781,"","pathcreator.py",983,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11782,"","pathcreator.py",983,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11783,"","pathcreator.py",983,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11784,"","pathcreator.py",983,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11785,"","pathcreator.py",983,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11786,"","pathcreator.py",983,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11787,"","pathcreator.py",983,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11788,"","pathcreator.py",983,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11789,"","pathcreator.py",984,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11790,"","pathcreator.py",984,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11791,"","pathcreator.py",984,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11792,"","pathcreator.py",984,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11793,"","pathcreator.py",984,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11794,"","pathcreator.py",985,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11795,"","pathcreator.py",985,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11796,"","pathcreator.py",985,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11797,"","pathcreator.py",985,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11798,"","pathcreator.py",985,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11799,"","pathcreator.py",986,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11800,"","pathcreator.py",986,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11801,"","pathcreator.py",986,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11802,"","pathcreator.py",986,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11803,"","pathcreator.py",986,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11804,"","pathcreator.py",987,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11805,"","pathcreator.py",987,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11806,"","pathcreator.py",987,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11807,"","pathcreator.py",987,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11808,"","pathcreator.py",987,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11809,"","pathcreator.py",987,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11810,"","pathcreator.py",987,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11811,"","pathcreator.py",987,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11812,"","pathcreator.py",987,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11813,"","pathcreator.py",987,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11814,"","pathcreator.py",987,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11815,"","pathcreator.py",987,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11816,"","pathcreator.py",987,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11817,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11818,"","pathcreator.py",988,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11819,"","pathcreator.py",988,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11820,"","pathcreator.py",988,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11821,"","pathcreator.py",988,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11822,"","pathcreator.py",988,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11823,"","pathcreator.py",988,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11824,"","pathcreator.py",988,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11825,"","pathcreator.py",988,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11826,"","pathcreator.py",988,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11827,"","pathcreator.py",988,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11828,"","pathcreator.py",988,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11829,"","pathcreator.py",988,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11830,"","pathcreator.py",988,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11831,"","pathcreator.py",988,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11832,"","pathcreator.py",988,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11833,"","pathcreator.py",988,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11834,"","pathcreator.py",988,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11835,"","pathcreator.py",989,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11836,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11837,"","pathcreator.py",989,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11838,"","pathcreator.py",989,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11839,"","pathcreator.py",989,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11840,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11841,"","pathcreator.py",990,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11842,"","pathcreator.py",990,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11843,"","pathcreator.py",990,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11844,"","pathcreator.py",990,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11845,"","pathcreator.py",990,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11846,"","pathcreator.py",990,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11847,"","pathcreator.py",990,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11848,"","pathcreator.py",990,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11849,"","pathcreator.py",990,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11850,"","pathcreator.py",990,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11851,"","pathcreator.py",990,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11852,"","pathcreator.py",990,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11853,"","pathcreator.py",990,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11854,"","pathcreator.py",990,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11855,"","pathcreator.py",990,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11856,"","pathcreator.py",990,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11857,"","pathcreator.py",990,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11858,"","pathcreator.py",990,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11859,"","pathcreator.py",990,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11860,"","pathcreator.py",990,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11861,"","pathcreator.py",991,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11862,"","pathcreator.py",991,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11863,"","pathcreator.py",991,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11864,"","pathcreator.py",991,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11865,"","pathcreator.py",991,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11866,"","pathcreator.py",992,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11867,"","pathcreator.py",992,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11868,"","pathcreator.py",992,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11869,"","pathcreator.py",992,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11870,"","pathcreator.py",992,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11871,"","pathcreator.py",992,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11872,"","pathcreator.py",992,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11873,"","pathcreator.py",992,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11874,"","pathcreator.py",992,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11875,"","pathcreator.py",992,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11876,"","pathcreator.py",992,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11877,"","pathcreator.py",992,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11878,"","pathcreator.py",992,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11879,"","pathcreator.py",992,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11880,"","pathcreator.py",992,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11881,"","pathcreator.py",992,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11882,"","pathcreator.py",992,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11883,"","pathcreator.py",992,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11884,"","pathcreator.py",992,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11885,"","pathcreator.py",992,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11886,"","pathcreator.py",992,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11887,"","pathcreator.py",992,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11888,"","pathcreator.py",992,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11889,"","pathcreator.py",992,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11890,"","pathcreator.py",992,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11891,"","pathcreator.py",992,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11892,"","pathcreator.py",992,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11893,"","pathcreator.py",992,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11894,"","pathcreator.py",993,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11895,"","pathcreator.py",993,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11896,"","pathcreator.py",993,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11897,"","pathcreator.py",994,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11898,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11899,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11900,"","pathcreator.py",994,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11901,"","pathcreator.py",994,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11902,"","pathcreator.py",994,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11903,"","pathcreator.py",994,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11904,"","pathcreator.py",994,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11905,"","pathcreator.py",994,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11906,"","pathcreator.py",994,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11907,"","pathcreator.py",994,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11908,"","pathcreator.py",994,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11909,"","pathcreator.py",994,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11910,"","pathcreator.py",994,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11911,"","pathcreator.py",994,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11912,"","pathcreator.py",994,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11913,"","pathcreator.py",994,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11914,"","pathcreator.py",994,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11915,"","pathcreator.py",994,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11916,"","pathcreator.py",995,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11917,"","pathcreator.py",995,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11918,"","pathcreator.py",995,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11919,"","pathcreator.py",995,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11920,"","pathcreator.py",995,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11921,"","pathcreator.py",996,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11922,"","pathcreator.py",996,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11923,"","pathcreator.py",996,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11924,"","pathcreator.py",996,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11925,"","pathcreator.py",996,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11926,"","pathcreator.py",996,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11927,"","pathcreator.py",996,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11928,"","pathcreator.py",996,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11929,"","pathcreator.py",996,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11930,"","pathcreator.py",996,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11931,"","pathcreator.py",996,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11932,"","pathcreator.py",996,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11933,"","pathcreator.py",996,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11934,"","pathcreator.py",996,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11935,"","pathcreator.py",996,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11936,"","pathcreator.py",996,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11937,"","pathcreator.py",996,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11938,"","pathcreator.py",996,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11939,"","pathcreator.py",996,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11940,"","pathcreator.py",996,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11941,"","pathcreator.py",996,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11942,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11943,"","pathcreator.py",997,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11944,"","pathcreator.py",997,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11945,"","pathcreator.py",997,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11946,"","pathcreator.py",997,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11947,"","pathcreator.py",998,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11948,"","pathcreator.py",998,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11949,"","pathcreator.py",998,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11950,"","pathcreator.py",998,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11951,"","pathcreator.py",998,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11952,"","pathcreator.py",998,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11953,"","pathcreator.py",998,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11954,"","pathcreator.py",998,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11955,"","pathcreator.py",998,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11956,"","pathcreator.py",998,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11957,"","pathcreator.py",998,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11958,"","pathcreator.py",998,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11959,"","pathcreator.py",998,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11960,"","pathcreator.py",998,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11961,"","pathcreator.py",998,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11962,"","pathcreator.py",998,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11963,"","pathcreator.py",998,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11964,"","pathcreator.py",998,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11965,"","pathcreator.py",998,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11966,"","pathcreator.py",998,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11967,"","pathcreator.py",998,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11968,"","pathcreator.py",998,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11969,"","pathcreator.py",998,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11970,"","pathcreator.py",998,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11971,"","pathcreator.py",998,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11972,"","pathcreator.py",998,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11973,"","pathcreator.py",998,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11974,"","pathcreator.py",999,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11975,"","pathcreator.py",999,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11976,"","pathcreator.py",999,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11977,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11978,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11979,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11980,"","pathcreator.py",1000,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11981,"","pathcreator.py",1000,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11982,"","pathcreator.py",1000,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11983,"","pathcreator.py",1000,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11984,"","pathcreator.py",1000,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11985,"","pathcreator.py",1000,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11986,"","pathcreator.py",1000,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11987,"","pathcreator.py",1000,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11988,"","pathcreator.py",1000,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11989,"","pathcreator.py",1000,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11990,"","pathcreator.py",1000,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11991,"","pathcreator.py",1000,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11992,"","pathcreator.py",1000,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11993,"","pathcreator.py",1000,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11994,"","pathcreator.py",1000,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11995,"","pathcreator.py",1000,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11996,"","pathcreator.py",1001,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11997,"","pathcreator.py",1001,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11998,"","pathcreator.py",1001,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",11999,"","pathcreator.py",1001,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12000,"","pathcreator.py",1001,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12001,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12002,"","pathcreator.py",1002,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12003,"","pathcreator.py",1002,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12004,"","pathcreator.py",1002,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12005,"","pathcreator.py",1002,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12006,"","pathcreator.py",1002,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12007,"","pathcreator.py",1002,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12008,"","pathcreator.py",1002,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12009,"","pathcreator.py",1002,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12010,"","pathcreator.py",1002,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12011,"","pathcreator.py",1002,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12012,"","pathcreator.py",1002,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12013,"","pathcreator.py",1002,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12014,"","pathcreator.py",1002,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12015,"","pathcreator.py",1002,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12016,"","pathcreator.py",1002,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12017,"","pathcreator.py",1002,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12018,"","pathcreator.py",1002,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12019,"","pathcreator.py",1002,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12020,"","pathcreator.py",1002,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12021,"","pathcreator.py",1002,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12022,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12023,"","pathcreator.py",1003,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12024,"","pathcreator.py",1003,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12025,"","pathcreator.py",1003,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12026,"","pathcreator.py",1003,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12027,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12028,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12029,"","pathcreator.py",1004,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12030,"","pathcreator.py",1004,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12031,"","pathcreator.py",1004,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12032,"","pathcreator.py",1004,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12033,"","pathcreator.py",1004,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12034,"","pathcreator.py",1004,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12035,"","pathcreator.py",1004,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12036,"","pathcreator.py",1004,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12037,"","pathcreator.py",1004,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12038,"","pathcreator.py",1004,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12039,"","pathcreator.py",1004,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12040,"","pathcreator.py",1004,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12041,"","pathcreator.py",1004,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12042,"","pathcreator.py",1004,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12043,"","pathcreator.py",1004,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12044,"","pathcreator.py",1004,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12045,"","pathcreator.py",1004,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12046,"","pathcreator.py",1004,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12047,"","pathcreator.py",1004,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12048,"","pathcreator.py",1004,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12049,"","pathcreator.py",1004,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12050,"","pathcreator.py",1004,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12051,"","pathcreator.py",1004,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12052,"","pathcreator.py",1004,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12053,"","pathcreator.py",1004,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12054,"","pathcreator.py",1005,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12055,"","pathcreator.py",1005,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12056,"","pathcreator.py",1005,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12057,"","pathcreator.py",1006,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12058,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12059,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12060,"","pathcreator.py",1006,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12061,"","pathcreator.py",1006,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12062,"","pathcreator.py",1006,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12063,"","pathcreator.py",1007,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12064,"","pathcreator.py",1007,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12065,"","pathcreator.py",1007,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12066,"","pathcreator.py",1007,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12067,"","pathcreator.py",1007,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12068,"","pathcreator.py",1007,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12069,"","pathcreator.py",1007,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12070,"","pathcreator.py",1007,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12071,"","pathcreator.py",1007,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12072,"","pathcreator.py",1007,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12073,"","pathcreator.py",1007,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12074,"","pathcreator.py",1007,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12075,"","pathcreator.py",1007,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12076,"","pathcreator.py",1007,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12077,"","pathcreator.py",1007,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12078,"","pathcreator.py",1007,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12079,"","pathcreator.py",1007,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12080,"","pathcreator.py",1007,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12081,"","pathcreator.py",1007,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12082,"","pathcreator.py",1007,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12083,"","pathcreator.py",1007,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12084,"","pathcreator.py",1007,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12085,"","pathcreator.py",1007,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12086,"","pathcreator.py",1007,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12087,"","pathcreator.py",1007,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12088,"","pathcreator.py",1007,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12089,"","pathcreator.py",1007,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12090,"","pathcreator.py",1008,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12091,"","pathcreator.py",1008,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12092,"","pathcreator.py",1008,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12093,"","pathcreator.py",1009,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12094,"","pathcreator.py",1009,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12095,"","pathcreator.py",1009,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12096,"","pathcreator.py",1010,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12097,"","pathcreator.py",1010,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12098,"","pathcreator.py",1010,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12099,"","pathcreator.py",1010,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12100,"","pathcreator.py",1010,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12101,"","pathcreator.py",1010,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12102,"","pathcreator.py",1010,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12103,"","pathcreator.py",1010,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12104,"","pathcreator.py",1010,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12105,"","pathcreator.py",1010,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12106,"","pathcreator.py",1010,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12107,"","pathcreator.py",1010,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12108,"","pathcreator.py",1010,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12109,"","pathcreator.py",1010,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12110,"","pathcreator.py",1010,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12111,"","pathcreator.py",1010,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12112,"","pathcreator.py",1010,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12113,"","pathcreator.py",1010,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12114,"","pathcreator.py",1010,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12115,"","pathcreator.py",1010,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12116,"","pathcreator.py",1010,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12117,"","pathcreator.py",1010,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12118,"","pathcreator.py",1010,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12119,"","pathcreator.py",1010,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12120,"","pathcreator.py",1010,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12121,"","pathcreator.py",1010,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12122,"","pathcreator.py",1010,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12123,"","pathcreator.py",1010,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12124,"","pathcreator.py",1010,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12125,"","pathcreator.py",1010,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12126,"","pathcreator.py",1010,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12127,"","pathcreator.py",1010,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12128,"","pathcreator.py",1010,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12129,"","pathcreator.py",1010,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12130,"","pathcreator.py",1011,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12131,"","pathcreator.py",1011,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12132,"","pathcreator.py",1011,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12133,"","pathcreator.py",1011,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12134,"","pathcreator.py",1011,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12135,"","pathcreator.py",1011,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12136,"","pathcreator.py",1011,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12137,"","pathcreator.py",1011,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12138,"","pathcreator.py",1011,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12139,"","pathcreator.py",1011,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12140,"","pathcreator.py",1011,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12141,"","pathcreator.py",1011,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12142,"","pathcreator.py",1011,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12143,"","pathcreator.py",1012,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12144,"","pathcreator.py",1012,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12145,"","pathcreator.py",1012,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12146,"","pathcreator.py",1012,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12147,"","pathcreator.py",1012,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12148,"","pathcreator.py",1012,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12149,"","pathcreator.py",1012,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12150,"","pathcreator.py",1012,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12151,"","pathcreator.py",1012,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12152,"","pathcreator.py",1012,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12153,"","pathcreator.py",1012,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12154,"","pathcreator.py",1012,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12155,"","pathcreator.py",1013,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12156,"","pathcreator.py",1013,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12157,"","pathcreator.py",1013,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12158,"","pathcreator.py",1013,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12159,"","pathcreator.py",1013,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12160,"","pathcreator.py",1013,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12161,"","pathcreator.py",1013,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12162,"","pathcreator.py",1013,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12163,"","pathcreator.py",1013,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12164,"","pathcreator.py",1013,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12165,"","pathcreator.py",1013,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12166,"","pathcreator.py",1013,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12167,"","pathcreator.py",1013,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12168,"","pathcreator.py",1014,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12169,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12170,"","pathcreator.py",1014,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12171,"","pathcreator.py",1014,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12172,"","pathcreator.py",1014,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12173,"","pathcreator.py",1014,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12174,"","pathcreator.py",1014,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12175,"","pathcreator.py",1014,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12176,"","pathcreator.py",1014,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12177,"","pathcreator.py",1014,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12178,"","pathcreator.py",1015,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12179,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12180,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12181,"","pathcreator.py",1015,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12182,"","pathcreator.py",1015,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12183,"","pathcreator.py",1015,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12184,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12185,"","pathcreator.py",1016,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12186,"","pathcreator.py",1016,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12187,"","pathcreator.py",1016,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12188,"","pathcreator.py",1016,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12189,"","pathcreator.py",1016,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12190,"","pathcreator.py",1016,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12191,"","pathcreator.py",1016,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12192,"","pathcreator.py",1016,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12193,"","pathcreator.py",1016,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12194,"","pathcreator.py",1016,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12195,"","pathcreator.py",1016,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12196,"","pathcreator.py",1016,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12197,"","pathcreator.py",1016,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12198,"","pathcreator.py",1016,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12199,"","pathcreator.py",1016,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12200,"","pathcreator.py",1016,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12201,"","pathcreator.py",1016,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12202,"","pathcreator.py",1016,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12203,"","pathcreator.py",1016,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12204,"","pathcreator.py",1016,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12205,"","pathcreator.py",1016,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12206,"","pathcreator.py",1016,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12207,"","pathcreator.py",1016,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12208,"","pathcreator.py",1016,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12209,"","pathcreator.py",1016,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12210,"","pathcreator.py",1016,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12211,"","pathcreator.py",1017,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12212,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12213,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12214,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12215,"","pathcreator.py",1017,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12216,"","pathcreator.py",1018,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12217,"","pathcreator.py",1019,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12218,"","pathcreator.py",1019,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12219,"","pathcreator.py",1019,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12220,"","pathcreator.py",1019,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12221,"","pathcreator.py",1019,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12222,"","pathcreator.py",1019,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12223,"","pathcreator.py",1019,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12224,"","pathcreator.py",1019,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12225,"","pathcreator.py",1019,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12226,"","pathcreator.py",1020,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12227,"","pathcreator.py",1020,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12228,"","pathcreator.py",1020,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12229,"","pathcreator.py",1020,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12230,"","pathcreator.py",1020,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12231,"","pathcreator.py",1020,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12232,"","pathcreator.py",1020,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12233,"","pathcreator.py",1020,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12234,"","pathcreator.py",1020,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12235,"","pathcreator.py",1020,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12236,"","pathcreator.py",1020,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12237,"","pathcreator.py",1020,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12238,"","pathcreator.py",1020,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12239,"","pathcreator.py",1020,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12240,"","pathcreator.py",1021,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12241,"","pathcreator.py",1021,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12242,"","pathcreator.py",1021,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12243,"","pathcreator.py",1021,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12244,"","pathcreator.py",1021,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12245,"","pathcreator.py",1021,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12246,"","pathcreator.py",1022,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12247,"","pathcreator.py",1022,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12248,"","pathcreator.py",1022,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12249,"","pathcreator.py",1022,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12250,"","pathcreator.py",1022,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12251,"","pathcreator.py",1022,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12252,"","pathcreator.py",1022,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12253,"","pathcreator.py",1022,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12254,"","pathcreator.py",1022,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12255,"","pathcreator.py",1022,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12256,"","pathcreator.py",1022,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12257,"","pathcreator.py",1022,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12258,"","pathcreator.py",1022,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12259,"","pathcreator.py",1022,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12260,"","pathcreator.py",1022,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12261,"","pathcreator.py",1023,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12262,"","pathcreator.py",1023,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12263,"","pathcreator.py",1023,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12264,"","pathcreator.py",1023,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12265,"","pathcreator.py",1023,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12266,"","pathcreator.py",1023,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12267,"","pathcreator.py",1023,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12268,"","pathcreator.py",1023,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12269,"","pathcreator.py",1023,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12270,"","pathcreator.py",1023,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12271,"","pathcreator.py",1023,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12272,"","pathcreator.py",1023,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12273,"","pathcreator.py",1023,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12274,"","pathcreator.py",1023,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12275,"","pathcreator.py",1023,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12276,"","pathcreator.py",1023,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12277,"","pathcreator.py",1023,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12278,"","pathcreator.py",1023,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12279,"","pathcreator.py",1024,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12280,"","pathcreator.py",1024,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12281,"","pathcreator.py",1024,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12282,"","pathcreator.py",1024,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12283,"","pathcreator.py",1024,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12284,"","pathcreator.py",1024,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12285,"","pathcreator.py",1024,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12286,"","pathcreator.py",1024,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12287,"","pathcreator.py",1024,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12288,"","pathcreator.py",1024,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12289,"","pathcreator.py",1024,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12290,"","pathcreator.py",1024,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12291,"","pathcreator.py",1024,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12292,"","pathcreator.py",1025,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12293,"","pathcreator.py",1025,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12294,"","pathcreator.py",1025,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12295,"","pathcreator.py",1025,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12296,"","pathcreator.py",1025,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12297,"","pathcreator.py",1025,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12298,"","pathcreator.py",1025,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12299,"","pathcreator.py",1026,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12300,"","pathcreator.py",1026,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12301,"","pathcreator.py",1026,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12302,"","pathcreator.py",1026,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12303,"","pathcreator.py",1026,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12304,"","pathcreator.py",1026,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12305,"","pathcreator.py",1026,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12306,"","pathcreator.py",1027,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12307,"","pathcreator.py",1027,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12308,"","pathcreator.py",1028,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12309,"","pathcreator.py",1028,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12310,"","pathcreator.py",1028,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12311,"","pathcreator.py",1029,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12312,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12313,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12314,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12315,"","pathcreator.py",1029,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12316,"","pathcreator.py",1029,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12317,"","pathcreator.py",1029,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12318,"","pathcreator.py",1029,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12319,"","pathcreator.py",1029,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12320,"","pathcreator.py",1029,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12321,"","pathcreator.py",1029,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12322,"","pathcreator.py",1029,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12323,"","pathcreator.py",1030,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12324,"","pathcreator.py",1030,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12325,"","pathcreator.py",1030,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12326,"","pathcreator.py",1030,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12327,"","pathcreator.py",1030,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12328,"","pathcreator.py",1030,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12329,"","pathcreator.py",1030,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12330,"","pathcreator.py",1030,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12331,"","pathcreator.py",1030,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12332,"","pathcreator.py",1030,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12333,"","pathcreator.py",1031,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12334,"","pathcreator.py",1031,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12335,"","pathcreator.py",1031,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12336,"","pathcreator.py",1031,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12337,"","pathcreator.py",1031,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12338,"","pathcreator.py",1031,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12339,"","pathcreator.py",1031,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12340,"","pathcreator.py",1031,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12341,"","pathcreator.py",1031,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12342,"","pathcreator.py",1031,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12343,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12344,"","pathcreator.py",1031,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12345,"","pathcreator.py",1031,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12346,"","pathcreator.py",1031,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12347,"","pathcreator.py",1031,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12348,"","pathcreator.py",1031,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12349,"","pathcreator.py",1031,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12350,"","pathcreator.py",1031,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12351,"","pathcreator.py",1031,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12352,"","pathcreator.py",1031,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12353,"","pathcreator.py",1031,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12354,"","pathcreator.py",1031,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12355,"","pathcreator.py",1031,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12356,"","pathcreator.py",1031,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12357,"","pathcreator.py",1031,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12358,"","pathcreator.py",1032,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12359,"","pathcreator.py",1032,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12360,"","pathcreator.py",1032,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12361,"","pathcreator.py",1032,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12362,"","pathcreator.py",1032,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12363,"","pathcreator.py",1032,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12364,"","pathcreator.py",1032,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12365,"","pathcreator.py",1032,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12366,"","pathcreator.py",1032,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12367,"","pathcreator.py",1032,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12368,"","pathcreator.py",1032,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12369,"","pathcreator.py",1032,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12370,"","pathcreator.py",1032,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12371,"","pathcreator.py",1032,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12372,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12373,"","pathcreator.py",1032,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12374,"","pathcreator.py",1032,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12375,"","pathcreator.py",1032,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12376,"","pathcreator.py",1032,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12377,"","pathcreator.py",1032,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12378,"","pathcreator.py",1032,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12379,"","pathcreator.py",1032,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12380,"","pathcreator.py",1032,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12381,"","pathcreator.py",1032,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12382,"","pathcreator.py",1032,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12383,"","pathcreator.py",1033,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12384,"","pathcreator.py",1033,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12385,"","pathcreator.py",1033,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12386,"","pathcreator.py",1033,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12387,"","pathcreator.py",1033,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12388,"","pathcreator.py",1033,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12389,"","pathcreator.py",1033,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12390,"","pathcreator.py",1033,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12391,"","pathcreator.py",1033,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12392,"","pathcreator.py",1034,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12393,"","pathcreator.py",1034,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12394,"","pathcreator.py",1035,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12395,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12396,"","pathcreator.py",1035,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12397,"","pathcreator.py",1035,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12398,"","pathcreator.py",1035,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12399,"","pathcreator.py",1035,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12400,"","pathcreator.py",1035,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12401,"","pathcreator.py",1035,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12402,"","pathcreator.py",1035,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12403,"","pathcreator.py",1035,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12404,"","pathcreator.py",1035,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12405,"","pathcreator.py",1035,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12406,"","pathcreator.py",1035,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12407,"","pathcreator.py",1035,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12408,"","pathcreator.py",1035,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12409,"","pathcreator.py",1036,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12410,"","pathcreator.py",1036,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12411,"","pathcreator.py",1036,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12412,"","pathcreator.py",1036,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12413,"","pathcreator.py",1036,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12414,"","pathcreator.py",1036,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12415,"","pathcreator.py",1036,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12416,"","pathcreator.py",1036,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12417,"","pathcreator.py",1036,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12418,"","pathcreator.py",1036,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12419,"","pathcreator.py",1036,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12420,"","pathcreator.py",1036,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12421,"","pathcreator.py",1036,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12422,"","pathcreator.py",1036,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12423,"","pathcreator.py",1036,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12424,"","pathcreator.py",1037,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12425,"","pathcreator.py",1037,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12426,"","pathcreator.py",1037,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12427,"","pathcreator.py",1037,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12428,"","pathcreator.py",1037,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12429,"","pathcreator.py",1037,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12430,"","pathcreator.py",1037,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12431,"","pathcreator.py",1037,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12432,"","pathcreator.py",1037,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12433,"","pathcreator.py",1037,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12434,"","pathcreator.py",1037,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12435,"","pathcreator.py",1038,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12436,"","pathcreator.py",1038,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12437,"","pathcreator.py",1039,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12438,"","pathcreator.py",1039,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12439,"","pathcreator.py",1039,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12440,"","pathcreator.py",1039,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12441,"","pathcreator.py",1039,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12442,"","pathcreator.py",1039,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12443,"","pathcreator.py",1039,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12444,"","pathcreator.py",1039,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12445,"","pathcreator.py",1039,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12446,"","pathcreator.py",1039,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12447,"","pathcreator.py",1040,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12448,"","pathcreator.py",1040,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12449,"","pathcreator.py",1040,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12450,"","pathcreator.py",1040,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12451,"","pathcreator.py",1040,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12452,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12453,"","pathcreator.py",1040,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12454,"","pathcreator.py",1040,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12455,"","pathcreator.py",1040,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12456,"","pathcreator.py",1040,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12457,"","pathcreator.py",1041,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12458,"","pathcreator.py",1041,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12459,"","pathcreator.py",1042,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12460,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12461,"","pathcreator.py",1042,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12462,"","pathcreator.py",1042,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12463,"","pathcreator.py",1042,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12464,"","pathcreator.py",1042,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12465,"","pathcreator.py",1042,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12466,"","pathcreator.py",1042,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12467,"","pathcreator.py",1042,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12468,"","pathcreator.py",1042,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12469,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12470,"","pathcreator.py",1043,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12471,"","pathcreator.py",1043,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12472,"","pathcreator.py",1043,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12473,"","pathcreator.py",1043,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12474,"","pathcreator.py",1044,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12475,"","pathcreator.py",1044,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12476,"","pathcreator.py",1044,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12477,"","pathcreator.py",1044,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12478,"","pathcreator.py",1044,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12479,"","pathcreator.py",1044,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12480,"","pathcreator.py",1044,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12481,"","pathcreator.py",1044,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12482,"","pathcreator.py",1044,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12483,"","pathcreator.py",1044,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12484,"","pathcreator.py",1044,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12485,"","pathcreator.py",1044,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12486,"","pathcreator.py",1044,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12487,"","pathcreator.py",1044,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12488,"","pathcreator.py",1044,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12489,"","pathcreator.py",1044,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12490,"","pathcreator.py",1044,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12491,"","pathcreator.py",1044,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12492,"","pathcreator.py",1044,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12493,"","pathcreator.py",1045,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12494,"","pathcreator.py",1045,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12495,"","pathcreator.py",1045,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12496,"","pathcreator.py",1045,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12497,"","pathcreator.py",1045,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12498,"","pathcreator.py",1045,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12499,"","pathcreator.py",1045,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12500,"","pathcreator.py",1045,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12501,"","pathcreator.py",1045,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12502,"","pathcreator.py",1045,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12503,"","pathcreator.py",1045,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12504,"","pathcreator.py",1045,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12505,"","pathcreator.py",1045,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12506,"","pathcreator.py",1045,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12507,"","pathcreator.py",1045,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12508,"","pathcreator.py",1045,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12509,"","pathcreator.py",1045,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12510,"","pathcreator.py",1045,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12511,"","pathcreator.py",1046,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12512,"","pathcreator.py",1046,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12513,"","pathcreator.py",1046,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12514,"","pathcreator.py",1046,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12515,"","pathcreator.py",1046,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12516,"","pathcreator.py",1046,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12517,"","pathcreator.py",1046,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12518,"","pathcreator.py",1046,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12519,"","pathcreator.py",1046,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12520,"","pathcreator.py",1046,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12521,"","pathcreator.py",1046,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12522,"","pathcreator.py",1046,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12523,"","pathcreator.py",1046,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12524,"","pathcreator.py",1046,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12525,"","pathcreator.py",1046,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12526,"","pathcreator.py",1046,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12527,"","pathcreator.py",1046,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12528,"","pathcreator.py",1046,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12529,"","pathcreator.py",1047,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12530,"","pathcreator.py",1047,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12531,"","pathcreator.py",1047,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12532,"","pathcreator.py",1048,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12533,"","pathcreator.py",1048,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12534,"","pathcreator.py",1048,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12535,"","pathcreator.py",1048,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12536,"","pathcreator.py",1048,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12537,"","pathcreator.py",1048,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12538,"","pathcreator.py",1048,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12539,"","pathcreator.py",1048,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12540,"","pathcreator.py",1048,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12541,"","pathcreator.py",1048,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12542,"","pathcreator.py",1048,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12543,"","pathcreator.py",1048,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12544,"","pathcreator.py",1049,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12545,"","pathcreator.py",1049,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12546,"","pathcreator.py",1049,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12547,"","pathcreator.py",1049,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12548,"","pathcreator.py",1049,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12549,"","pathcreator.py",1049,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12550,"","pathcreator.py",1049,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12551,"","pathcreator.py",1049,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12552,"","pathcreator.py",1049,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12553,"","pathcreator.py",1049,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12554,"","pathcreator.py",1049,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12555,"","pathcreator.py",1049,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12556,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12557,"","pathcreator.py",1050,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12558,"","pathcreator.py",1050,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12559,"","pathcreator.py",1050,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12560,"","pathcreator.py",1050,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12561,"","pathcreator.py",1050,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12562,"","pathcreator.py",1050,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12563,"","pathcreator.py",1050,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12564,"","pathcreator.py",1050,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12565,"","pathcreator.py",1050,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12566,"","pathcreator.py",1050,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12567,"","pathcreator.py",1050,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12568,"","pathcreator.py",1050,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12569,"","pathcreator.py",1051,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12570,"","pathcreator.py",1051,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12571,"","pathcreator.py",1051,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12572,"","pathcreator.py",1051,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12573,"","pathcreator.py",1051,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12574,"","pathcreator.py",1051,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12575,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12576,"","pathcreator.py",1052,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12577,"","pathcreator.py",1052,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12578,"","pathcreator.py",1052,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12579,"","pathcreator.py",1052,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12580,"","pathcreator.py",1052,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12581,"","pathcreator.py",1052,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12582,"","pathcreator.py",1052,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12583,"","pathcreator.py",1052,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12584,"","pathcreator.py",1052,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12585,"","pathcreator.py",1052,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12586,"","pathcreator.py",1052,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12587,"","pathcreator.py",1052,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12588,"","pathcreator.py",1052,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12589,"","pathcreator.py",1052,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12590,"","pathcreator.py",1053,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12591,"","pathcreator.py",1053,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12592,"","pathcreator.py",1053,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12593,"","pathcreator.py",1053,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12594,"","pathcreator.py",1053,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12595,"","pathcreator.py",1053,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12596,"","pathcreator.py",1053,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12597,"","pathcreator.py",1053,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12598,"","pathcreator.py",1053,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12599,"","pathcreator.py",1053,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12600,"","pathcreator.py",1053,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12601,"","pathcreator.py",1053,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12602,"","pathcreator.py",1053,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12603,"","pathcreator.py",1053,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12604,"","pathcreator.py",1053,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12605,"","pathcreator.py",1053,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12606,"","pathcreator.py",1053,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12607,"","pathcreator.py",1053,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12608,"","pathcreator.py",1054,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12609,"","pathcreator.py",1054,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12610,"","pathcreator.py",1054,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12611,"","pathcreator.py",1054,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12612,"","pathcreator.py",1054,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12613,"","pathcreator.py",1054,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12614,"","pathcreator.py",1054,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12615,"","pathcreator.py",1054,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12616,"","pathcreator.py",1054,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12617,"","pathcreator.py",1054,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12618,"","pathcreator.py",1054,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12619,"","pathcreator.py",1054,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12620,"","pathcreator.py",1054,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12621,"","pathcreator.py",1055,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12622,"","pathcreator.py",1055,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12623,"","pathcreator.py",1055,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12624,"","pathcreator.py",1055,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12625,"","pathcreator.py",1055,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12626,"","pathcreator.py",1055,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12627,"","pathcreator.py",1055,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12628,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12629,"","pathcreator.py",1056,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12630,"","pathcreator.py",1056,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12631,"","pathcreator.py",1056,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12632,"","pathcreator.py",1056,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12633,"","pathcreator.py",1056,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12634,"","pathcreator.py",1056,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12635,"","pathcreator.py",1057,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12636,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12637,"","pathcreator.py",1057,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12638,"","pathcreator.py",1057,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12639,"","pathcreator.py",1057,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12640,"","pathcreator.py",1057,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12641,"","pathcreator.py",1057,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12642,"","pathcreator.py",1057,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12643,"","pathcreator.py",1057,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12644,"","pathcreator.py",1057,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12645,"","pathcreator.py",1057,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12646,"","pathcreator.py",1057,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12647,"","pathcreator.py",1057,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12648,"","pathcreator.py",1057,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12649,"","pathcreator.py",1057,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12650,"","pathcreator.py",1058,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12651,"","pathcreator.py",1058,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12652,"","pathcreator.py",1059,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12653,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12654,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12655,"","pathcreator.py",1059,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12656,"","pathcreator.py",1059,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12657,"","pathcreator.py",1059,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12658,"","pathcreator.py",1059,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12659,"","pathcreator.py",1059,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12660,"","pathcreator.py",1059,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12661,"","pathcreator.py",1059,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12662,"","pathcreator.py",1059,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12663,"","pathcreator.py",1060,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12664,"","pathcreator.py",1060,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12665,"","pathcreator.py",1060,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12666,"","pathcreator.py",1060,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12667,"","pathcreator.py",1060,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12668,"","pathcreator.py",1060,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12669,"","pathcreator.py",1060,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12670,"","pathcreator.py",1060,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12671,"","pathcreator.py",1060,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12672,"","pathcreator.py",1060,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12673,"","pathcreator.py",1060,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12674,"","pathcreator.py",1060,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12675,"","pathcreator.py",1060,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12676,"","pathcreator.py",1060,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12677,"","pathcreator.py",1060,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12678,"","pathcreator.py",1060,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12679,"","pathcreator.py",1060,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12680,"","pathcreator.py",1060,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12681,"","pathcreator.py",1060,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12682,"","pathcreator.py",1060,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12683,"","pathcreator.py",1060,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12684,"","pathcreator.py",1061,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12685,"","pathcreator.py",1061,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12686,"","pathcreator.py",1061,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12687,"","pathcreator.py",1061,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12688,"","pathcreator.py",1061,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12689,"","pathcreator.py",1061,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12690,"","pathcreator.py",1061,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12691,"","pathcreator.py",1061,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12692,"","pathcreator.py",1061,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12693,"","pathcreator.py",1061,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12694,"","pathcreator.py",1061,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12695,"","pathcreator.py",1061,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12696,"","pathcreator.py",1061,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12697,"","pathcreator.py",1062,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12698,"","pathcreator.py",1062,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12699,"","pathcreator.py",1062,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12700,"","pathcreator.py",1062,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12701,"","pathcreator.py",1062,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12702,"","pathcreator.py",1062,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12703,"","pathcreator.py",1063,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12704,"","pathcreator.py",1063,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12705,"","pathcreator.py",1063,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12706,"","pathcreator.py",1063,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12707,"","pathcreator.py",1063,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12708,"","pathcreator.py",1063,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12709,"","pathcreator.py",1063,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12710,"","pathcreator.py",1063,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12711,"","pathcreator.py",1063,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12712,"","pathcreator.py",1063,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12713,"","pathcreator.py",1063,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12714,"","pathcreator.py",1063,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12715,"","pathcreator.py",1063,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12716,"","pathcreator.py",1063,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12717,"","pathcreator.py",1063,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12718,"","pathcreator.py",1064,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12719,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12720,"","pathcreator.py",1064,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12721,"","pathcreator.py",1064,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12722,"","pathcreator.py",1064,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12723,"","pathcreator.py",1064,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12724,"","pathcreator.py",1064,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12725,"","pathcreator.py",1064,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12726,"","pathcreator.py",1064,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12727,"","pathcreator.py",1064,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12728,"","pathcreator.py",1064,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12729,"","pathcreator.py",1064,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12730,"","pathcreator.py",1064,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12731,"","pathcreator.py",1064,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12732,"","pathcreator.py",1064,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12733,"","pathcreator.py",1064,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12734,"","pathcreator.py",1064,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12735,"","pathcreator.py",1064,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12736,"","pathcreator.py",1065,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12737,"","pathcreator.py",1065,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12738,"","pathcreator.py",1065,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12739,"","pathcreator.py",1065,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12740,"","pathcreator.py",1065,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12741,"","pathcreator.py",1065,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12742,"","pathcreator.py",1065,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12743,"","pathcreator.py",1065,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12744,"","pathcreator.py",1066,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12745,"","pathcreator.py",1066,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12746,"","pathcreator.py",1066,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12747,"","pathcreator.py",1066,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12748,"","pathcreator.py",1066,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12749,"","pathcreator.py",1066,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12750,"","pathcreator.py",1066,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12751,"","pathcreator.py",1066,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12752,"","pathcreator.py",1066,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12753,"","pathcreator.py",1066,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12754,"","pathcreator.py",1066,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12755,"","pathcreator.py",1066,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12756,"","pathcreator.py",1067,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12757,"","pathcreator.py",1067,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12758,"","pathcreator.py",1068,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12759,"","pathcreator.py",1068,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12760,"","pathcreator.py",1068,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12761,"","pathcreator.py",1068,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12762,"","pathcreator.py",1068,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12763,"","pathcreator.py",1068,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12764,"","pathcreator.py",1068,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12765,"","pathcreator.py",1068,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12766,"","pathcreator.py",1068,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12767,"","pathcreator.py",1068,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12768,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12769,"","pathcreator.py",1069,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12770,"","pathcreator.py",1069,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12771,"","pathcreator.py",1069,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12772,"","pathcreator.py",1069,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12773,"","pathcreator.py",1069,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12774,"","pathcreator.py",1069,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12775,"","pathcreator.py",1069,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12776,"","pathcreator.py",1069,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12777,"","pathcreator.py",1069,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12778,"","pathcreator.py",1069,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12779,"","pathcreator.py",1069,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12780,"","pathcreator.py",1069,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12781,"","pathcreator.py",1069,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12782,"","pathcreator.py",1070,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12783,"","pathcreator.py",1070,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12784,"","pathcreator.py",1070,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12785,"","pathcreator.py",1070,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12786,"","pathcreator.py",1070,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12787,"","pathcreator.py",1070,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12788,"","pathcreator.py",1070,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12789,"","pathcreator.py",1070,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12790,"","pathcreator.py",1070,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12791,"","pathcreator.py",1070,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12792,"","pathcreator.py",1070,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12793,"","pathcreator.py",1071,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12794,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12795,"","pathcreator.py",1071,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12796,"","pathcreator.py",1071,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12797,"","pathcreator.py",1071,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12798,"","pathcreator.py",1071,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12799,"","pathcreator.py",1071,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12800,"","pathcreator.py",1071,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12801,"","pathcreator.py",1071,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12802,"","pathcreator.py",1071,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12803,"","pathcreator.py",1071,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12804,"","pathcreator.py",1071,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12805,"","pathcreator.py",1071,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12806,"","pathcreator.py",1071,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12807,"","pathcreator.py",1071,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12808,"","pathcreator.py",1072,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12809,"","pathcreator.py",1072,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12810,"","pathcreator.py",1072,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12811,"","pathcreator.py",1072,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12812,"","pathcreator.py",1072,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12813,"","pathcreator.py",1073,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12814,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12815,"","pathcreator.py",1073,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12816,"","pathcreator.py",1073,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12817,"","pathcreator.py",1073,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12818,"","pathcreator.py",1073,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12819,"","pathcreator.py",1073,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12820,"","pathcreator.py",1073,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12821,"","pathcreator.py",1073,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12822,"","pathcreator.py",1073,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12823,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12824,"","pathcreator.py",1074,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12825,"","pathcreator.py",1074,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12826,"","pathcreator.py",1074,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12827,"","pathcreator.py",1074,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12828,"","pathcreator.py",1074,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12829,"","pathcreator.py",1074,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12830,"","pathcreator.py",1074,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12831,"","pathcreator.py",1074,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12832,"","pathcreator.py",1074,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12833,"","pathcreator.py",1074,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12834,"","pathcreator.py",1074,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12835,"","pathcreator.py",1074,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12836,"","pathcreator.py",1074,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12837,"","pathcreator.py",1074,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12838,"","pathcreator.py",1074,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12839,"","pathcreator.py",1074,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12840,"","pathcreator.py",1074,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12841,"","pathcreator.py",1074,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12842,"","pathcreator.py",1074,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12843,"","pathcreator.py",1074,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12844,"","pathcreator.py",1074,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12845,"","pathcreator.py",1074,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12846,"","pathcreator.py",1074,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12847,"","pathcreator.py",1074,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12848,"","pathcreator.py",1075,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12849,"","pathcreator.py",1075,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12850,"","pathcreator.py",1075,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12851,"","pathcreator.py",1075,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12852,"","pathcreator.py",1075,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12853,"","pathcreator.py",1075,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12854,"","pathcreator.py",1075,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12855,"","pathcreator.py",1075,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12856,"","pathcreator.py",1075,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12857,"","pathcreator.py",1075,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12858,"","pathcreator.py",1075,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12859,"","pathcreator.py",1075,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12860,"","pathcreator.py",1075,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12861,"","pathcreator.py",1075,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12862,"","pathcreator.py",1075,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12863,"","pathcreator.py",1075,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12864,"","pathcreator.py",1075,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12865,"","pathcreator.py",1075,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12866,"","pathcreator.py",1075,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12867,"","pathcreator.py",1075,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12868,"","pathcreator.py",1075,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12869,"","pathcreator.py",1075,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12870,"","pathcreator.py",1075,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12871,"","pathcreator.py",1075,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12872,"","pathcreator.py",1075,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12873,"","pathcreator.py",1076,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12874,"","pathcreator.py",1076,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12875,"","pathcreator.py",1076,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12876,"","pathcreator.py",1076,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12877,"","pathcreator.py",1076,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12878,"","pathcreator.py",1076,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12879,"","pathcreator.py",1076,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12880,"","pathcreator.py",1076,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12881,"","pathcreator.py",1076,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12882,"","pathcreator.py",1076,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12883,"","pathcreator.py",1077,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12884,"","pathcreator.py",1077,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12885,"","pathcreator.py",1077,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12886,"","pathcreator.py",1077,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12887,"","pathcreator.py",1077,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12888,"","pathcreator.py",1077,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12889,"","pathcreator.py",1077,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12890,"","pathcreator.py",1077,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12891,"","pathcreator.py",1077,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12892,"","pathcreator.py",1078,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12893,"","pathcreator.py",1078,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12894,"","pathcreator.py",1079,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12895,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12896,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12897,"","pathcreator.py",1079,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12898,"","pathcreator.py",1079,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12899,"","pathcreator.py",1079,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12900,"","pathcreator.py",1079,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12901,"","pathcreator.py",1079,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12902,"","pathcreator.py",1079,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12903,"","pathcreator.py",1079,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12904,"","pathcreator.py",1079,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12905,"","pathcreator.py",1080,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12906,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12907,"","pathcreator.py",1080,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12908,"","pathcreator.py",1080,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12909,"","pathcreator.py",1080,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12910,"","pathcreator.py",1080,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12911,"","pathcreator.py",1080,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12912,"","pathcreator.py",1080,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12913,"","pathcreator.py",1080,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12914,"","pathcreator.py",1080,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12915,"","pathcreator.py",1080,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12916,"","pathcreator.py",1080,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12917,"","pathcreator.py",1080,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12918,"","pathcreator.py",1080,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12919,"","pathcreator.py",1081,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12920,"","pathcreator.py",1081,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12921,"","pathcreator.py",1081,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12922,"","pathcreator.py",1081,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12923,"","pathcreator.py",1081,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12924,"","pathcreator.py",1081,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12925,"","pathcreator.py",1081,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12926,"","pathcreator.py",1081,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12927,"","pathcreator.py",1081,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12928,"","pathcreator.py",1081,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12929,"","pathcreator.py",1081,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12930,"","pathcreator.py",1081,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12931,"","pathcreator.py",1081,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12932,"","pathcreator.py",1082,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12933,"","pathcreator.py",1082,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12934,"","pathcreator.py",1082,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12935,"","pathcreator.py",1082,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12936,"","pathcreator.py",1083,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12937,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12938,"","pathcreator.py",1083,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12939,"","pathcreator.py",1083,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12940,"","pathcreator.py",1083,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12941,"","pathcreator.py",1083,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12942,"","pathcreator.py",1083,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12943,"","pathcreator.py",1083,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12944,"","pathcreator.py",1083,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12945,"","pathcreator.py",1083,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12946,"","pathcreator.py",1083,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12947,"","pathcreator.py",1083,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12948,"","pathcreator.py",1083,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12949,"","pathcreator.py",1083,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12950,"","pathcreator.py",1083,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12951,"","pathcreator.py",1083,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12952,"","pathcreator.py",1083,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12953,"","pathcreator.py",1083,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12954,"","pathcreator.py",1083,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12955,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12956,"","pathcreator.py",1084,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12957,"","pathcreator.py",1084,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12958,"","pathcreator.py",1084,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12959,"","pathcreator.py",1084,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12960,"","pathcreator.py",1084,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12961,"","pathcreator.py",1084,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12962,"","pathcreator.py",1084,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12963,"","pathcreator.py",1084,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12964,"","pathcreator.py",1084,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12965,"","pathcreator.py",1084,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12966,"","pathcreator.py",1084,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12967,"","pathcreator.py",1084,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12968,"","pathcreator.py",1084,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12969,"","pathcreator.py",1084,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12970,"","pathcreator.py",1084,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12971,"","pathcreator.py",1084,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12972,"","pathcreator.py",1084,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12973,"","pathcreator.py",1085,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12974,"","pathcreator.py",1085,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12975,"","pathcreator.py",1085,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12976,"","pathcreator.py",1085,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12977,"","pathcreator.py",1085,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12978,"","pathcreator.py",1085,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12979,"","pathcreator.py",1085,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12980,"","pathcreator.py",1085,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12981,"","pathcreator.py",1085,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12982,"","pathcreator.py",1085,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12983,"","pathcreator.py",1085,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12984,"","pathcreator.py",1085,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12985,"","pathcreator.py",1085,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12986,"","pathcreator.py",1085,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12987,"","pathcreator.py",1085,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12988,"","pathcreator.py",1085,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12989,"","pathcreator.py",1085,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12990,"","pathcreator.py",1085,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12991,"","pathcreator.py",1086,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12992,"","pathcreator.py",1086,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12993,"","pathcreator.py",1086,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12994,"","pathcreator.py",1087,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12995,"","pathcreator.py",1087,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12996,"","pathcreator.py",1087,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12997,"","pathcreator.py",1088,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12998,"","pathcreator.py",1088,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",12999,"","pathcreator.py",1088,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13000,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13001,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13002,"","pathcreator.py",1089,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13003,"","pathcreator.py",1089,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13004,"","pathcreator.py",1089,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13005,"","pathcreator.py",1089,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13006,"","pathcreator.py",1089,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13007,"","pathcreator.py",1089,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13008,"","pathcreator.py",1089,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13009,"","pathcreator.py",1089,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13010,"","pathcreator.py",1089,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13011,"","pathcreator.py",1089,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13012,"","pathcreator.py",1089,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13013,"","pathcreator.py",1089,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13014,"","pathcreator.py",1090,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13015,"","pathcreator.py",1090,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13016,"","pathcreator.py",1090,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13017,"","pathcreator.py",1090,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13018,"","pathcreator.py",1090,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13019,"","pathcreator.py",1090,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13020,"","pathcreator.py",1090,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13021,"","pathcreator.py",1090,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13022,"","pathcreator.py",1090,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13023,"","pathcreator.py",1090,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13024,"","pathcreator.py",1090,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13025,"","pathcreator.py",1090,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13026,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13027,"","pathcreator.py",1091,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13028,"","pathcreator.py",1091,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13029,"","pathcreator.py",1091,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13030,"","pathcreator.py",1091,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13031,"","pathcreator.py",1091,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13032,"","pathcreator.py",1091,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13033,"","pathcreator.py",1091,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13034,"","pathcreator.py",1091,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13035,"","pathcreator.py",1091,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13036,"","pathcreator.py",1091,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13037,"","pathcreator.py",1091,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13038,"","pathcreator.py",1091,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13039,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13040,"","pathcreator.py",1092,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13041,"","pathcreator.py",1092,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13042,"","pathcreator.py",1092,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13043,"","pathcreator.py",1092,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13044,"","pathcreator.py",1092,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13045,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13046,"","pathcreator.py",1093,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13047,"","pathcreator.py",1093,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13048,"","pathcreator.py",1093,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13049,"","pathcreator.py",1093,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13050,"","pathcreator.py",1093,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13051,"","pathcreator.py",1093,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13052,"","pathcreator.py",1093,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13053,"","pathcreator.py",1093,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13054,"","pathcreator.py",1093,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13055,"","pathcreator.py",1093,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13056,"","pathcreator.py",1093,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13057,"","pathcreator.py",1093,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13058,"","pathcreator.py",1093,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13059,"","pathcreator.py",1093,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13060,"","pathcreator.py",1094,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13061,"","pathcreator.py",1094,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13062,"","pathcreator.py",1094,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13063,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13064,"","pathcreator.py",1094,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13065,"","pathcreator.py",1094,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13066,"","pathcreator.py",1094,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13067,"","pathcreator.py",1094,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13068,"","pathcreator.py",1094,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13069,"","pathcreator.py",1094,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13070,"","pathcreator.py",1094,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13071,"","pathcreator.py",1094,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13072,"","pathcreator.py",1094,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13073,"","pathcreator.py",1094,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13074,"","pathcreator.py",1094,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13075,"","pathcreator.py",1094,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13076,"","pathcreator.py",1094,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13077,"","pathcreator.py",1094,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13078,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13079,"","pathcreator.py",1095,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13080,"","pathcreator.py",1095,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13081,"","pathcreator.py",1095,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13082,"","pathcreator.py",1095,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13083,"","pathcreator.py",1095,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13084,"","pathcreator.py",1095,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13085,"","pathcreator.py",1095,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13086,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13087,"","pathcreator.py",1096,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13088,"","pathcreator.py",1096,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13089,"","pathcreator.py",1096,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13090,"","pathcreator.py",1096,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13091,"","pathcreator.py",1096,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13092,"","pathcreator.py",1096,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13093,"","pathcreator.py",1096,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13094,"","pathcreator.py",1096,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13095,"","pathcreator.py",1096,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13096,"","pathcreator.py",1096,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13097,"","pathcreator.py",1096,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13098,"","pathcreator.py",1097,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13099,"","pathcreator.py",1097,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13100,"","pathcreator.py",1097,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13101,"","pathcreator.py",1097,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13102,"","pathcreator.py",1097,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13103,"","pathcreator.py",1097,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13104,"","pathcreator.py",1097,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13105,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13106,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13107,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13108,"","pathcreator.py",1098,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13109,"","pathcreator.py",1098,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13110,"","pathcreator.py",1098,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13111,"","pathcreator.py",1098,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13112,"","pathcreator.py",1098,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13113,"","pathcreator.py",1098,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13114,"","pathcreator.py",1098,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13115,"","pathcreator.py",1098,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13116,"","pathcreator.py",1098,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13117,"","pathcreator.py",1098,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13118,"","pathcreator.py",1098,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13119,"","pathcreator.py",1098,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13120,"","pathcreator.py",1099,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13121,"","pathcreator.py",1099,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13122,"","pathcreator.py",1100,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13123,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13124,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13125,"","pathcreator.py",1100,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13126,"","pathcreator.py",1100,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13127,"","pathcreator.py",1100,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13128,"","pathcreator.py",1100,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13129,"","pathcreator.py",1100,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13130,"","pathcreator.py",1100,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13131,"","pathcreator.py",1100,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13132,"","pathcreator.py",1100,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13133,"","pathcreator.py",1101,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13134,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13135,"","pathcreator.py",1101,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13136,"","pathcreator.py",1101,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13137,"","pathcreator.py",1101,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13138,"","pathcreator.py",1101,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13139,"","pathcreator.py",1101,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13140,"","pathcreator.py",1101,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13141,"","pathcreator.py",1101,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13142,"","pathcreator.py",1101,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13143,"","pathcreator.py",1101,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13144,"","pathcreator.py",1101,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13145,"","pathcreator.py",1101,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13146,"","pathcreator.py",1101,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13147,"","pathcreator.py",1102,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13148,"","pathcreator.py",1102,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13149,"","pathcreator.py",1102,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13150,"","pathcreator.py",1102,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13151,"","pathcreator.py",1102,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13152,"","pathcreator.py",1102,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13153,"","pathcreator.py",1102,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13154,"","pathcreator.py",1102,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13155,"","pathcreator.py",1102,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13156,"","pathcreator.py",1102,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13157,"","pathcreator.py",1102,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13158,"","pathcreator.py",1103,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13159,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13160,"","pathcreator.py",1103,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13161,"","pathcreator.py",1103,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13162,"","pathcreator.py",1103,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13163,"","pathcreator.py",1103,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13164,"","pathcreator.py",1103,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13165,"","pathcreator.py",1103,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13166,"","pathcreator.py",1103,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13167,"","pathcreator.py",1103,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13168,"","pathcreator.py",1103,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13169,"","pathcreator.py",1103,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13170,"","pathcreator.py",1103,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13171,"","pathcreator.py",1103,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13172,"","pathcreator.py",1103,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13173,"","pathcreator.py",1104,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13174,"","pathcreator.py",1104,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13175,"","pathcreator.py",1104,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13176,"","pathcreator.py",1104,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13177,"","pathcreator.py",1104,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13178,"","pathcreator.py",1105,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13179,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13180,"","pathcreator.py",1105,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13181,"","pathcreator.py",1105,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13182,"","pathcreator.py",1105,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13183,"","pathcreator.py",1105,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13184,"","pathcreator.py",1105,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13185,"","pathcreator.py",1105,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13186,"","pathcreator.py",1105,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13187,"","pathcreator.py",1105,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13188,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13189,"","pathcreator.py",1106,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13190,"","pathcreator.py",1106,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13191,"","pathcreator.py",1106,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13192,"","pathcreator.py",1106,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13193,"","pathcreator.py",1106,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13194,"","pathcreator.py",1106,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13195,"","pathcreator.py",1106,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13196,"","pathcreator.py",1106,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13197,"","pathcreator.py",1106,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13198,"","pathcreator.py",1106,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13199,"","pathcreator.py",1106,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13200,"","pathcreator.py",1106,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13201,"","pathcreator.py",1106,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13202,"","pathcreator.py",1106,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13203,"","pathcreator.py",1106,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13204,"","pathcreator.py",1106,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13205,"","pathcreator.py",1106,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13206,"","pathcreator.py",1106,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13207,"","pathcreator.py",1106,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13208,"","pathcreator.py",1106,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13209,"","pathcreator.py",1106,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13210,"","pathcreator.py",1106,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13211,"","pathcreator.py",1106,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13212,"","pathcreator.py",1106,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13213,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13214,"","pathcreator.py",1107,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13215,"","pathcreator.py",1107,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13216,"","pathcreator.py",1107,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13217,"","pathcreator.py",1107,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13218,"","pathcreator.py",1107,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13219,"","pathcreator.py",1107,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13220,"","pathcreator.py",1107,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13221,"","pathcreator.py",1107,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13222,"","pathcreator.py",1107,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13223,"","pathcreator.py",1107,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13224,"","pathcreator.py",1107,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13225,"","pathcreator.py",1107,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13226,"","pathcreator.py",1107,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13227,"","pathcreator.py",1107,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13228,"","pathcreator.py",1107,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13229,"","pathcreator.py",1107,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13230,"","pathcreator.py",1107,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13231,"","pathcreator.py",1107,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13232,"","pathcreator.py",1107,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13233,"","pathcreator.py",1107,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13234,"","pathcreator.py",1107,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13235,"","pathcreator.py",1107,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13236,"","pathcreator.py",1107,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13237,"","pathcreator.py",1107,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13238,"","pathcreator.py",1108,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13239,"","pathcreator.py",1108,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13240,"","pathcreator.py",1108,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13241,"","pathcreator.py",1108,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13242,"","pathcreator.py",1108,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13243,"","pathcreator.py",1108,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13244,"","pathcreator.py",1108,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13245,"","pathcreator.py",1108,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13246,"","pathcreator.py",1108,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13247,"","pathcreator.py",1109,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13248,"","pathcreator.py",1109,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13249,"","pathcreator.py",1110,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13250,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13251,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13252,"","pathcreator.py",1110,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13253,"","pathcreator.py",1110,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13254,"","pathcreator.py",1110,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13255,"","pathcreator.py",1110,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13256,"","pathcreator.py",1110,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13257,"","pathcreator.py",1110,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13258,"","pathcreator.py",1110,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13259,"","pathcreator.py",1110,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13260,"","pathcreator.py",1111,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13261,"","pathcreator.py",1111,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13262,"","pathcreator.py",1111,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13263,"","pathcreator.py",1111,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13264,"","pathcreator.py",1111,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13265,"","pathcreator.py",1112,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13266,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13267,"","pathcreator.py",1112,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13268,"","pathcreator.py",1112,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13269,"","pathcreator.py",1112,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13270,"","pathcreator.py",1112,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13271,"","pathcreator.py",1112,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13272,"","pathcreator.py",1112,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13273,"","pathcreator.py",1112,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13274,"","pathcreator.py",1112,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13275,"","pathcreator.py",1112,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13276,"","pathcreator.py",1112,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13277,"","pathcreator.py",1112,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13278,"","pathcreator.py",1112,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13279,"","pathcreator.py",1113,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13280,"","pathcreator.py",1113,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13281,"","pathcreator.py",1113,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13282,"","pathcreator.py",1113,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13283,"","pathcreator.py",1113,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13284,"","pathcreator.py",1113,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13285,"","pathcreator.py",1113,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13286,"","pathcreator.py",1113,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13287,"","pathcreator.py",1113,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13288,"","pathcreator.py",1113,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13289,"","pathcreator.py",1113,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13290,"","pathcreator.py",1113,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13291,"","pathcreator.py",1113,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13292,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13293,"","pathcreator.py",1114,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13294,"","pathcreator.py",1114,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13295,"","pathcreator.py",1114,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13296,"","pathcreator.py",1114,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13297,"","pathcreator.py",1114,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13298,"","pathcreator.py",1114,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13299,"","pathcreator.py",1114,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13300,"","pathcreator.py",1114,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13301,"","pathcreator.py",1114,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13302,"","pathcreator.py",1114,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13303,"","pathcreator.py",1114,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13304,"","pathcreator.py",1114,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13305,"","pathcreator.py",1114,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13306,"","pathcreator.py",1114,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13307,"","pathcreator.py",1114,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13308,"","pathcreator.py",1114,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13309,"","pathcreator.py",1114,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13310,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13311,"","pathcreator.py",1115,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13312,"","pathcreator.py",1115,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13313,"","pathcreator.py",1115,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13314,"","pathcreator.py",1115,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13315,"","pathcreator.py",1115,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13316,"","pathcreator.py",1115,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13317,"","pathcreator.py",1115,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13318,"","pathcreator.py",1115,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13319,"","pathcreator.py",1115,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13320,"","pathcreator.py",1115,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13321,"","pathcreator.py",1115,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13322,"","pathcreator.py",1115,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13323,"","pathcreator.py",1115,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13324,"","pathcreator.py",1115,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13325,"","pathcreator.py",1115,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13326,"","pathcreator.py",1115,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13327,"","pathcreator.py",1115,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13328,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13329,"","pathcreator.py",1116,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13330,"","pathcreator.py",1116,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13331,"","pathcreator.py",1116,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13332,"","pathcreator.py",1116,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13333,"","pathcreator.py",1116,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13334,"","pathcreator.py",1116,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13335,"","pathcreator.py",1116,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13336,"","pathcreator.py",1116,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13337,"","pathcreator.py",1116,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13338,"","pathcreator.py",1116,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13339,"","pathcreator.py",1116,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13340,"","pathcreator.py",1116,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13341,"","pathcreator.py",1116,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13342,"","pathcreator.py",1116,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13343,"","pathcreator.py",1116,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13344,"","pathcreator.py",1116,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13345,"","pathcreator.py",1116,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13346,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13347,"","pathcreator.py",1117,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13348,"","pathcreator.py",1117,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13349,"","pathcreator.py",1117,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13350,"","pathcreator.py",1117,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13351,"","pathcreator.py",1117,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13352,"","pathcreator.py",1117,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13353,"","pathcreator.py",1117,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13354,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13355,"","pathcreator.py",1117,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13356,"","pathcreator.py",1117,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13357,"","pathcreator.py",1117,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13358,"","pathcreator.py",1118,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13359,"","pathcreator.py",1118,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13360,"","pathcreator.py",1118,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13361,"","pathcreator.py",1118,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13362,"","pathcreator.py",1118,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13363,"","pathcreator.py",1118,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13364,"","pathcreator.py",1118,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13365,"","pathcreator.py",1118,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13366,"","pathcreator.py",1118,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13367,"","pathcreator.py",1118,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13368,"","pathcreator.py",1118,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13369,"","pathcreator.py",1118,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13370,"","pathcreator.py",1118,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13371,"","pathcreator.py",1118,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13372,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13373,"","pathcreator.py",1119,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13374,"","pathcreator.py",1119,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13375,"","pathcreator.py",1119,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13376,"","pathcreator.py",1119,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13377,"","pathcreator.py",1119,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13378,"","pathcreator.py",1119,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13379,"","pathcreator.py",1119,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13380,"","pathcreator.py",1119,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13381,"","pathcreator.py",1119,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13382,"","pathcreator.py",1119,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13383,"","pathcreator.py",1119,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13384,"","pathcreator.py",1119,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13385,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13386,"","pathcreator.py",1120,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13387,"","pathcreator.py",1120,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13388,"","pathcreator.py",1120,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13389,"","pathcreator.py",1120,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13390,"","pathcreator.py",1120,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13391,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13392,"","pathcreator.py",1121,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13393,"","pathcreator.py",1121,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13394,"","pathcreator.py",1121,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13395,"","pathcreator.py",1121,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13396,"","pathcreator.py",1121,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13397,"","pathcreator.py",1121,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13398,"","pathcreator.py",1121,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13399,"","pathcreator.py",1121,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13400,"","pathcreator.py",1121,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13401,"","pathcreator.py",1121,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13402,"","pathcreator.py",1121,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13403,"","pathcreator.py",1121,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13404,"","pathcreator.py",1121,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13405,"","pathcreator.py",1121,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13406,"","pathcreator.py",1122,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13407,"","pathcreator.py",1122,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13408,"","pathcreator.py",1122,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13409,"","pathcreator.py",1122,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13410,"","pathcreator.py",1122,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13411,"","pathcreator.py",1122,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13412,"","pathcreator.py",1122,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13413,"","pathcreator.py",1122,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13414,"","pathcreator.py",1122,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13415,"","pathcreator.py",1122,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13416,"","pathcreator.py",1122,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13417,"","pathcreator.py",1122,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13418,"","pathcreator.py",1122,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13419,"","pathcreator.py",1122,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13420,"","pathcreator.py",1122,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13421,"","pathcreator.py",1122,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13422,"","pathcreator.py",1122,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13423,"","pathcreator.py",1122,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13424,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13425,"","pathcreator.py",1123,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13426,"","pathcreator.py",1123,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13427,"","pathcreator.py",1123,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13428,"","pathcreator.py",1123,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13429,"","pathcreator.py",1123,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13430,"","pathcreator.py",1123,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13431,"","pathcreator.py",1123,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13432,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13433,"","pathcreator.py",1124,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13434,"","pathcreator.py",1124,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13435,"","pathcreator.py",1124,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13436,"","pathcreator.py",1124,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13437,"","pathcreator.py",1124,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13438,"","pathcreator.py",1124,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13439,"","pathcreator.py",1124,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13440,"","pathcreator.py",1124,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13441,"","pathcreator.py",1124,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13442,"","pathcreator.py",1124,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13443,"","pathcreator.py",1124,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13444,"","pathcreator.py",1125,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13445,"","pathcreator.py",1125,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13446,"","pathcreator.py",1125,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13447,"","pathcreator.py",1125,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13448,"","pathcreator.py",1125,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13449,"","pathcreator.py",1125,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13450,"","pathcreator.py",1125,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13451,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13452,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13453,"","pathcreator.py",1126,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13454,"","pathcreator.py",1126,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13455,"","pathcreator.py",1126,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13456,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13457,"","pathcreator.py",1126,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13458,"","pathcreator.py",1126,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13459,"","pathcreator.py",1126,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13460,"","pathcreator.py",1126,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13461,"","pathcreator.py",1126,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13462,"","pathcreator.py",1126,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13463,"","pathcreator.py",1126,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13464,"","pathcreator.py",1126,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13465,"","pathcreator.py",1126,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13466,"","pathcreator.py",1127,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13467,"","pathcreator.py",1127,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13468,"","pathcreator.py",1128,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13469,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13470,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13471,"","pathcreator.py",1128,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13472,"","pathcreator.py",1128,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13473,"","pathcreator.py",1128,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13474,"","pathcreator.py",1128,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13475,"","pathcreator.py",1128,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13476,"","pathcreator.py",1128,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13477,"","pathcreator.py",1128,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13478,"","pathcreator.py",1128,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13479,"","pathcreator.py",1129,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13480,"","pathcreator.py",1129,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13481,"","pathcreator.py",1129,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13482,"","pathcreator.py",1129,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13483,"","pathcreator.py",1129,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13484,"","pathcreator.py",1129,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13485,"","pathcreator.py",1129,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13486,"","pathcreator.py",1129,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13487,"","pathcreator.py",1129,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13488,"","pathcreator.py",1129,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13489,"","pathcreator.py",1129,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13490,"","pathcreator.py",1129,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13491,"","pathcreator.py",1129,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13492,"","pathcreator.py",1129,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13493,"","pathcreator.py",1130,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13494,"","pathcreator.py",1130,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13495,"","pathcreator.py",1130,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13496,"","pathcreator.py",1130,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13497,"","pathcreator.py",1130,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13498,"","pathcreator.py",1130,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13499,"","pathcreator.py",1130,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13500,"","pathcreator.py",1130,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13501,"","pathcreator.py",1130,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13502,"","pathcreator.py",1130,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13503,"","pathcreator.py",1130,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13504,"","pathcreator.py",1131,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13505,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13506,"","pathcreator.py",1131,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13507,"","pathcreator.py",1131,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13508,"","pathcreator.py",1131,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13509,"","pathcreator.py",1131,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13510,"","pathcreator.py",1131,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13511,"","pathcreator.py",1131,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13512,"","pathcreator.py",1131,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13513,"","pathcreator.py",1131,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13514,"","pathcreator.py",1131,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13515,"","pathcreator.py",1131,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13516,"","pathcreator.py",1131,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13517,"","pathcreator.py",1131,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13518,"","pathcreator.py",1131,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13519,"","pathcreator.py",1132,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13520,"","pathcreator.py",1132,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13521,"","pathcreator.py",1132,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13522,"","pathcreator.py",1132,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13523,"","pathcreator.py",1132,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13524,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13525,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13526,"","pathcreator.py",1133,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13527,"","pathcreator.py",1133,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13528,"","pathcreator.py",1133,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13529,"","pathcreator.py",1133,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13530,"","pathcreator.py",1133,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13531,"","pathcreator.py",1133,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13532,"","pathcreator.py",1133,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13533,"","pathcreator.py",1133,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13534,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13535,"","pathcreator.py",1134,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13536,"","pathcreator.py",1134,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13537,"","pathcreator.py",1134,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13538,"","pathcreator.py",1134,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13539,"","pathcreator.py",1134,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13540,"","pathcreator.py",1134,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13541,"","pathcreator.py",1134,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13542,"","pathcreator.py",1134,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13543,"","pathcreator.py",1134,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13544,"","pathcreator.py",1134,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13545,"","pathcreator.py",1134,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13546,"","pathcreator.py",1134,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13547,"","pathcreator.py",1134,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13548,"","pathcreator.py",1134,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13549,"","pathcreator.py",1134,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13550,"","pathcreator.py",1134,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13551,"","pathcreator.py",1134,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13552,"","pathcreator.py",1134,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13553,"","pathcreator.py",1134,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13554,"","pathcreator.py",1134,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13555,"","pathcreator.py",1134,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13556,"","pathcreator.py",1134,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13557,"","pathcreator.py",1134,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13558,"","pathcreator.py",1134,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13559,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13560,"","pathcreator.py",1135,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13561,"","pathcreator.py",1135,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13562,"","pathcreator.py",1135,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13563,"","pathcreator.py",1135,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13564,"","pathcreator.py",1135,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13565,"","pathcreator.py",1135,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13566,"","pathcreator.py",1135,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13567,"","pathcreator.py",1135,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13568,"","pathcreator.py",1135,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13569,"","pathcreator.py",1135,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13570,"","pathcreator.py",1135,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13571,"","pathcreator.py",1135,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13572,"","pathcreator.py",1135,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13573,"","pathcreator.py",1135,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13574,"","pathcreator.py",1135,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13575,"","pathcreator.py",1135,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13576,"","pathcreator.py",1135,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13577,"","pathcreator.py",1135,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13578,"","pathcreator.py",1135,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13579,"","pathcreator.py",1135,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13580,"","pathcreator.py",1135,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13581,"","pathcreator.py",1135,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13582,"","pathcreator.py",1135,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13583,"","pathcreator.py",1135,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13584,"","pathcreator.py",1136,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13585,"","pathcreator.py",1136,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13586,"","pathcreator.py",1136,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13587,"","pathcreator.py",1136,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13588,"","pathcreator.py",1136,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13589,"","pathcreator.py",1136,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13590,"","pathcreator.py",1136,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13591,"","pathcreator.py",1136,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13592,"","pathcreator.py",1136,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13593,"","pathcreator.py",1137,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13594,"","pathcreator.py",1137,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13595,"","pathcreator.py",1138,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13596,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13597,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13598,"","pathcreator.py",1138,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13599,"","pathcreator.py",1138,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13600,"","pathcreator.py",1138,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13601,"","pathcreator.py",1138,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13602,"","pathcreator.py",1138,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13603,"","pathcreator.py",1138,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13604,"","pathcreator.py",1138,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13605,"","pathcreator.py",1138,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13606,"","pathcreator.py",1139,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13607,"","pathcreator.py",1139,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13608,"","pathcreator.py",1139,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13609,"","pathcreator.py",1139,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13610,"","pathcreator.py",1139,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13611,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13612,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13613,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13614,"","pathcreator.py",1140,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13615,"","pathcreator.py",1140,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13616,"","pathcreator.py",1140,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13617,"","pathcreator.py",1140,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13618,"","pathcreator.py",1140,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13619,"","pathcreator.py",1140,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13620,"","pathcreator.py",1140,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13621,"","pathcreator.py",1140,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13622,"","pathcreator.py",1140,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13623,"","pathcreator.py",1140,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13624,"","pathcreator.py",1140,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13625,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13626,"","pathcreator.py",1141,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13627,"","pathcreator.py",1141,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13628,"","pathcreator.py",1141,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13629,"","pathcreator.py",1141,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13630,"","pathcreator.py",1141,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13631,"","pathcreator.py",1141,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13632,"","pathcreator.py",1141,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13633,"","pathcreator.py",1141,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13634,"","pathcreator.py",1141,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13635,"","pathcreator.py",1141,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13636,"","pathcreator.py",1141,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13637,"","pathcreator.py",1141,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13638,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13639,"","pathcreator.py",1142,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13640,"","pathcreator.py",1142,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13641,"","pathcreator.py",1142,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13642,"","pathcreator.py",1142,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13643,"","pathcreator.py",1142,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13644,"","pathcreator.py",1142,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13645,"","pathcreator.py",1142,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13646,"","pathcreator.py",1142,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13647,"","pathcreator.py",1142,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13648,"","pathcreator.py",1142,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13649,"","pathcreator.py",1142,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13650,"","pathcreator.py",1142,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13651,"","pathcreator.py",1142,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13652,"","pathcreator.py",1142,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13653,"","pathcreator.py",1142,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13654,"","pathcreator.py",1142,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13655,"","pathcreator.py",1142,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13656,"","pathcreator.py",1143,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13657,"","pathcreator.py",1143,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13658,"","pathcreator.py",1143,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13659,"","pathcreator.py",1143,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13660,"","pathcreator.py",1143,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13661,"","pathcreator.py",1143,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13662,"","pathcreator.py",1143,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13663,"","pathcreator.py",1143,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13664,"","pathcreator.py",1143,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13665,"","pathcreator.py",1143,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13666,"","pathcreator.py",1143,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13667,"","pathcreator.py",1143,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13668,"","pathcreator.py",1143,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13669,"","pathcreator.py",1143,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13670,"","pathcreator.py",1143,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13671,"","pathcreator.py",1143,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13672,"","pathcreator.py",1143,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13673,"","pathcreator.py",1143,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13674,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13675,"","pathcreator.py",1144,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13676,"","pathcreator.py",1144,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13677,"","pathcreator.py",1144,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13678,"","pathcreator.py",1144,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13679,"","pathcreator.py",1144,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13680,"","pathcreator.py",1144,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13681,"","pathcreator.py",1144,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13682,"","pathcreator.py",1144,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13683,"","pathcreator.py",1144,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13684,"","pathcreator.py",1144,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13685,"","pathcreator.py",1144,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13686,"","pathcreator.py",1144,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13687,"","pathcreator.py",1144,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13688,"","pathcreator.py",1144,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13689,"","pathcreator.py",1144,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13690,"","pathcreator.py",1144,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13691,"","pathcreator.py",1144,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13692,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13693,"","pathcreator.py",1145,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13694,"","pathcreator.py",1145,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13695,"","pathcreator.py",1145,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13696,"","pathcreator.py",1145,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13697,"","pathcreator.py",1145,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13698,"","pathcreator.py",1145,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13699,"","pathcreator.py",1145,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13700,"","pathcreator.py",1145,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13701,"","pathcreator.py",1145,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13702,"","pathcreator.py",1145,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13703,"","pathcreator.py",1145,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13704,"","pathcreator.py",1146,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13705,"","pathcreator.py",1146,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13706,"","pathcreator.py",1146,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13707,"","pathcreator.py",1146,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13708,"","pathcreator.py",1146,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13709,"","pathcreator.py",1146,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13710,"","pathcreator.py",1146,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13711,"","pathcreator.py",1146,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13712,"","pathcreator.py",1146,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13713,"","pathcreator.py",1146,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13714,"","pathcreator.py",1146,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13715,"","pathcreator.py",1146,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13716,"","pathcreator.py",1146,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13717,"","pathcreator.py",1146,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13718,"","pathcreator.py",1146,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13719,"","pathcreator.py",1146,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13720,"","pathcreator.py",1147,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13721,"","pathcreator.py",1147,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13722,"","pathcreator.py",1147,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13723,"","pathcreator.py",1147,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13724,"","pathcreator.py",1147,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13725,"","pathcreator.py",1147,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13726,"","pathcreator.py",1147,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13727,"","pathcreator.py",1147,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13728,"","pathcreator.py",1147,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13729,"","pathcreator.py",1147,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13730,"","pathcreator.py",1147,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13731,"","pathcreator.py",1147,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13732,"","pathcreator.py",1147,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13733,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13734,"","pathcreator.py",1148,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13735,"","pathcreator.py",1148,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13736,"","pathcreator.py",1148,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13737,"","pathcreator.py",1148,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13738,"","pathcreator.py",1148,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13739,"","pathcreator.py",1149,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13740,"","pathcreator.py",1149,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13741,"","pathcreator.py",1149,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13742,"","pathcreator.py",1149,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13743,"","pathcreator.py",1149,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13744,"","pathcreator.py",1149,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13745,"","pathcreator.py",1149,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13746,"","pathcreator.py",1149,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13747,"","pathcreator.py",1149,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13748,"","pathcreator.py",1149,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13749,"","pathcreator.py",1149,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13750,"","pathcreator.py",1149,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13751,"","pathcreator.py",1149,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13752,"","pathcreator.py",1149,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13753,"","pathcreator.py",1149,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13754,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13755,"","pathcreator.py",1150,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13756,"","pathcreator.py",1150,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13757,"","pathcreator.py",1150,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13758,"","pathcreator.py",1150,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13759,"","pathcreator.py",1150,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13760,"","pathcreator.py",1150,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13761,"","pathcreator.py",1150,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13762,"","pathcreator.py",1150,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13763,"","pathcreator.py",1150,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13764,"","pathcreator.py",1150,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13765,"","pathcreator.py",1150,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13766,"","pathcreator.py",1150,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13767,"","pathcreator.py",1150,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13768,"","pathcreator.py",1150,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13769,"","pathcreator.py",1150,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13770,"","pathcreator.py",1150,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13771,"","pathcreator.py",1150,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13772,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13773,"","pathcreator.py",1151,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13774,"","pathcreator.py",1151,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13775,"","pathcreator.py",1151,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13776,"","pathcreator.py",1151,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13777,"","pathcreator.py",1151,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13778,"","pathcreator.py",1151,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13779,"","pathcreator.py",1151,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13780,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13781,"","pathcreator.py",1152,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13782,"","pathcreator.py",1152,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13783,"","pathcreator.py",1152,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13784,"","pathcreator.py",1152,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13785,"","pathcreator.py",1152,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13786,"","pathcreator.py",1152,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13787,"","pathcreator.py",1152,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13788,"","pathcreator.py",1152,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13789,"","pathcreator.py",1152,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13790,"","pathcreator.py",1152,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13791,"","pathcreator.py",1152,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13792,"","pathcreator.py",1153,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13793,"","pathcreator.py",1153,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13794,"","pathcreator.py",1153,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13795,"","pathcreator.py",1153,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13796,"","pathcreator.py",1153,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13797,"","pathcreator.py",1153,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13798,"","pathcreator.py",1153,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13799,"","pathcreator.py",1154,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13800,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13801,"","pathcreator.py",1154,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13802,"","pathcreator.py",1154,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13803,"","pathcreator.py",1154,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13804,"","pathcreator.py",1154,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13805,"","pathcreator.py",1154,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13806,"","pathcreator.py",1154,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13807,"","pathcreator.py",1154,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13808,"","pathcreator.py",1154,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13809,"","pathcreator.py",1154,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13810,"","pathcreator.py",1154,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13811,"","pathcreator.py",1154,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13812,"","pathcreator.py",1154,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13813,"","pathcreator.py",1154,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13814,"","pathcreator.py",1155,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13815,"","pathcreator.py",1155,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13816,"","pathcreator.py",1156,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13817,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13818,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13819,"","pathcreator.py",1156,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13820,"","pathcreator.py",1156,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13821,"","pathcreator.py",1156,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13822,"","pathcreator.py",1156,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13823,"","pathcreator.py",1156,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13824,"","pathcreator.py",1156,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13825,"","pathcreator.py",1156,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13826,"","pathcreator.py",1156,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13827,"","pathcreator.py",1157,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13828,"","pathcreator.py",1157,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13829,"","pathcreator.py",1157,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13830,"","pathcreator.py",1157,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13831,"","pathcreator.py",1157,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13832,"","pathcreator.py",1157,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13833,"","pathcreator.py",1157,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13834,"","pathcreator.py",1157,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13835,"","pathcreator.py",1157,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13836,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13837,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13838,"","pathcreator.py",1158,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13839,"","pathcreator.py",1158,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13840,"","pathcreator.py",1158,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13841,"","pathcreator.py",1158,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13842,"","pathcreator.py",1158,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13843,"","pathcreator.py",1158,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13844,"","pathcreator.py",1158,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13845,"","pathcreator.py",1158,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13846,"","pathcreator.py",1158,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13847,"","pathcreator.py",1158,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13848,"","pathcreator.py",1158,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13849,"","pathcreator.py",1158,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13850,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13851,"","pathcreator.py",1159,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13852,"","pathcreator.py",1159,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13853,"","pathcreator.py",1159,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13854,"","pathcreator.py",1159,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13855,"","pathcreator.py",1159,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13856,"","pathcreator.py",1159,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13857,"","pathcreator.py",1159,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13858,"","pathcreator.py",1159,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13859,"","pathcreator.py",1160,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13860,"","pathcreator.py",1160,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13861,"","pathcreator.py",1160,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13862,"","pathcreator.py",1160,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13863,"","pathcreator.py",1160,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13864,"","pathcreator.py",1160,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13865,"","pathcreator.py",1160,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13866,"","pathcreator.py",1160,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13867,"","pathcreator.py",1160,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13868,"","pathcreator.py",1160,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13869,"","pathcreator.py",1160,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13870,"","pathcreator.py",1160,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13871,"","pathcreator.py",1160,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13872,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13873,"","pathcreator.py",1161,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13874,"","pathcreator.py",1161,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13875,"","pathcreator.py",1161,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13876,"","pathcreator.py",1161,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13877,"","pathcreator.py",1161,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13878,"","pathcreator.py",1161,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13879,"","pathcreator.py",1161,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13880,"","pathcreator.py",1162,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13881,"","pathcreator.py",1162,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13882,"","pathcreator.py",1162,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13883,"","pathcreator.py",1162,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13884,"","pathcreator.py",1162,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13885,"","pathcreator.py",1162,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13886,"","pathcreator.py",1162,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13887,"","pathcreator.py",1162,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13888,"","pathcreator.py",1162,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13889,"","pathcreator.py",1162,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13890,"","pathcreator.py",1162,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13891,"","pathcreator.py",1162,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13892,"","pathcreator.py",1162,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13893,"","pathcreator.py",1162,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13894,"","pathcreator.py",1162,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13895,"","pathcreator.py",1162,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13896,"","pathcreator.py",1162,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13897,"","pathcreator.py",1162,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13898,"","pathcreator.py",1162,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13899,"","pathcreator.py",1162,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13900,"","pathcreator.py",1162,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13901,"","pathcreator.py",1162,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13902,"","pathcreator.py",1162,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13903,"","pathcreator.py",1162,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13904,"","pathcreator.py",1162,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13905,"","pathcreator.py",1162,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13906,"","pathcreator.py",1163,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13907,"","pathcreator.py",1163,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13908,"","pathcreator.py",1163,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13909,"","pathcreator.py",1163,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13910,"","pathcreator.py",1163,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13911,"","pathcreator.py",1163,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13912,"","pathcreator.py",1163,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13913,"","pathcreator.py",1163,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13914,"","pathcreator.py",1163,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13915,"","pathcreator.py",1163,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13916,"","pathcreator.py",1163,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13917,"","pathcreator.py",1164,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13918,"","pathcreator.py",1164,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13919,"","pathcreator.py",1164,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13920,"","pathcreator.py",1164,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13921,"","pathcreator.py",1164,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13922,"","pathcreator.py",1164,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13923,"","pathcreator.py",1164,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13924,"","pathcreator.py",1164,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13925,"","pathcreator.py",1165,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13926,"","pathcreator.py",1165,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13927,"","pathcreator.py",1165,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13928,"","pathcreator.py",1165,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13929,"","pathcreator.py",1165,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13930,"","pathcreator.py",1165,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13931,"","pathcreator.py",1165,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13932,"","pathcreator.py",1165,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13933,"","pathcreator.py",1165,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13934,"","pathcreator.py",1165,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13935,"","pathcreator.py",1165,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13936,"","pathcreator.py",1165,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13937,"","pathcreator.py",1165,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13938,"","pathcreator.py",1165,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13939,"","pathcreator.py",1166,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13940,"","pathcreator.py",1166,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13941,"","pathcreator.py",1166,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13942,"","pathcreator.py",1166,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13943,"","pathcreator.py",1166,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13944,"","pathcreator.py",1166,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13945,"","pathcreator.py",1166,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13946,"","pathcreator.py",1166,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13947,"","pathcreator.py",1167,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13948,"","pathcreator.py",1167,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13949,"","pathcreator.py",1167,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13950,"","pathcreator.py",1167,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13951,"","pathcreator.py",1167,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13952,"","pathcreator.py",1167,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13953,"","pathcreator.py",1167,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13954,"","pathcreator.py",1167,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13955,"","pathcreator.py",1167,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13956,"","pathcreator.py",1167,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13957,"","pathcreator.py",1167,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13958,"","pathcreator.py",1168,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13959,"","pathcreator.py",1168,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13960,"","pathcreator.py",1169,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13961,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13962,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13963,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13964,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13965,"","pathcreator.py",1169,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13966,"","pathcreator.py",1169,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13967,"","pathcreator.py",1169,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13968,"","pathcreator.py",1169,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13969,"","pathcreator.py",1169,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13970,"","pathcreator.py",1169,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13971,"","pathcreator.py",1169,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13972,"","pathcreator.py",1169,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13973,"","pathcreator.py",1169,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13974,"","pathcreator.py",1169,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13975,"","pathcreator.py",1169,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13976,"","pathcreator.py",1169,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13977,"","pathcreator.py",1170,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13978,"","pathcreator.py",1170,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13979,"","pathcreator.py",1170,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13980,"","pathcreator.py",1170,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13981,"","pathcreator.py",1170,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13982,"","pathcreator.py",1170,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13983,"","pathcreator.py",1170,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13984,"","pathcreator.py",1170,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13985,"","pathcreator.py",1170,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13986,"","pathcreator.py",1170,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13987,"","pathcreator.py",1170,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13988,"","pathcreator.py",1170,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13989,"","pathcreator.py",1170,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13990,"","pathcreator.py",1170,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13991,"","pathcreator.py",1171,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13992,"","pathcreator.py",1171,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13993,"","pathcreator.py",1171,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13994,"","pathcreator.py",1171,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13995,"","pathcreator.py",1171,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13996,"","pathcreator.py",1171,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13997,"","pathcreator.py",1171,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13998,"","pathcreator.py",1171,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",13999,"","pathcreator.py",1171,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14000,"","pathcreator.py",1171,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14001,"","pathcreator.py",1171,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14002,"","pathcreator.py",1171,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14003,"","pathcreator.py",1172,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14004,"","pathcreator.py",1172,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14005,"","pathcreator.py",1172,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14006,"","pathcreator.py",1172,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14007,"","pathcreator.py",1172,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14008,"","pathcreator.py",1172,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14009,"","pathcreator.py",1172,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14010,"","pathcreator.py",1172,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14011,"","pathcreator.py",1173,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14012,"","pathcreator.py",1173,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14013,"","pathcreator.py",1173,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14014,"","pathcreator.py",1173,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14015,"","pathcreator.py",1173,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14016,"","pathcreator.py",1173,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14017,"","pathcreator.py",1173,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14018,"","pathcreator.py",1173,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14019,"","pathcreator.py",1173,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14020,"","pathcreator.py",1173,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14021,"","pathcreator.py",1173,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14022,"","pathcreator.py",1173,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14023,"","pathcreator.py",1173,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14024,"","pathcreator.py",1174,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14025,"","pathcreator.py",1174,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14026,"","pathcreator.py",1174,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14027,"","pathcreator.py",1174,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14028,"","pathcreator.py",1174,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14029,"","pathcreator.py",1174,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14030,"","pathcreator.py",1174,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14031,"","pathcreator.py",1174,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14032,"","pathcreator.py",1174,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14033,"","pathcreator.py",1174,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14034,"","pathcreator.py",1174,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14035,"","pathcreator.py",1174,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14036,"","pathcreator.py",1174,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14037,"","pathcreator.py",1174,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14038,"","pathcreator.py",1174,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14039,"","pathcreator.py",1174,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14040,"","pathcreator.py",1174,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14041,"","pathcreator.py",1174,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14042,"","pathcreator.py",1174,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14043,"","pathcreator.py",1174,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14044,"","pathcreator.py",1174,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14045,"","pathcreator.py",1174,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14046,"","pathcreator.py",1174,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14047,"","pathcreator.py",1174,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14048,"","pathcreator.py",1174,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14049,"","pathcreator.py",1174,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14050,"","pathcreator.py",1174,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14051,"","pathcreator.py",1175,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14052,"","pathcreator.py",1175,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14053,"","pathcreator.py",1175,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14054,"","pathcreator.py",1175,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14055,"","pathcreator.py",1175,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14056,"","pathcreator.py",1175,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14057,"","pathcreator.py",1175,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14058,"","pathcreator.py",1175,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14059,"","pathcreator.py",1175,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14060,"","pathcreator.py",1175,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14061,"","pathcreator.py",1175,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14062,"","pathcreator.py",1175,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14063,"","pathcreator.py",1175,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14064,"","pathcreator.py",1175,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14065,"","pathcreator.py",1175,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14066,"","pathcreator.py",1175,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14067,"","pathcreator.py",1175,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14068,"","pathcreator.py",1175,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14069,"","pathcreator.py",1175,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14070,"","pathcreator.py",1175,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14071,"","pathcreator.py",1175,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14072,"","pathcreator.py",1175,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14073,"","pathcreator.py",1175,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14074,"","pathcreator.py",1175,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14075,"","pathcreator.py",1175,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14076,"","pathcreator.py",1175,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14077,"","pathcreator.py",1175,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14078,"","pathcreator.py",1175,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14079,"","pathcreator.py",1175,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14080,"","pathcreator.py",1175,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14081,"","pathcreator.py",1175,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14082,"","pathcreator.py",1175,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14083,"","pathcreator.py",1175,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14084,"","pathcreator.py",1175,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14085,"","pathcreator.py",1175,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14086,"","pathcreator.py",1175,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14087,"","pathcreator.py",1176,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14088,"","pathcreator.py",1176,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14089,"","pathcreator.py",1176,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14090,"","pathcreator.py",1176,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14091,"","pathcreator.py",1176,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14092,"","pathcreator.py",1177,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14093,"","pathcreator.py",1177,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14094,"","pathcreator.py",1177,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14095,"","pathcreator.py",1177,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14096,"","pathcreator.py",1177,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14097,"","pathcreator.py",1178,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14098,"","pathcreator.py",1178,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14099,"","pathcreator.py",1178,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14100,"","pathcreator.py",1178,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14101,"","pathcreator.py",1178,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14102,"","pathcreator.py",1178,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14103,"","pathcreator.py",1178,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14104,"","pathcreator.py",1178,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14105,"","pathcreator.py",1178,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14106,"","pathcreator.py",1178,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14107,"","pathcreator.py",1178,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14108,"","pathcreator.py",1179,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14109,"","pathcreator.py",1179,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14110,"","pathcreator.py",1179,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14111,"","pathcreator.py",1179,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14112,"","pathcreator.py",1179,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14113,"","pathcreator.py",1179,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14114,"","pathcreator.py",1179,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14115,"","pathcreator.py",1179,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14116,"","pathcreator.py",1179,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14117,"","pathcreator.py",1179,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14118,"","pathcreator.py",1180,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14119,"","pathcreator.py",1180,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14120,"","pathcreator.py",1180,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14121,"","pathcreator.py",1181,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14122,"","pathcreator.py",1181,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14123,"","pathcreator.py",1181,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14124,"","pathcreator.py",1181,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14125,"","pathcreator.py",1181,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14126,"","pathcreator.py",1181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14127,"","pathcreator.py",1181,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14128,"","pathcreator.py",1181,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14129,"","pathcreator.py",1182,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14130,"","pathcreator.py",1182,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14131,"","pathcreator.py",1182,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14132,"","pathcreator.py",1182,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14133,"","pathcreator.py",1182,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14134,"","pathcreator.py",1182,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14135,"","pathcreator.py",1182,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14136,"","pathcreator.py",1182,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14137,"","pathcreator.py",1182,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14138,"","pathcreator.py",1182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14139,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14140,"","pathcreator.py",1183,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14141,"","pathcreator.py",1189,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14142,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14143,"","pathcreator.py",1190,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14144,"","pathcreator.py",1190,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14145,"","pathcreator.py",1190,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14146,"","pathcreator.py",1190,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14147,"","pathcreator.py",1190,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14148,"","pathcreator.py",1190,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14149,"","pathcreator.py",1190,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14150,"","pathcreator.py",1190,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14151,"","pathcreator.py",1190,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14152,"","pathcreator.py",1190,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14153,"","pathcreator.py",1190,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14154,"","pathcreator.py",1190,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14155,"","pathcreator.py",1190,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14156,"","pathcreator.py",1190,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14157,"","pathcreator.py",1191,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14158,"","pathcreator.py",1191,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14159,"","pathcreator.py",1191,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14160,"","pathcreator.py",1191,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14161,"","pathcreator.py",1191,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14162,"","pathcreator.py",1191,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14163,"","pathcreator.py",1191,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14164,"","pathcreator.py",1191,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14165,"","pathcreator.py",1191,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14166,"","pathcreator.py",1191,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14167,"","pathcreator.py",1191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14168,"","pathcreator.py",1192,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14169,"","pathcreator.py",1192,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14170,"","pathcreator.py",1193,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14171,"","pathcreator.py",1193,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14172,"","pathcreator.py",1193,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14173,"","pathcreator.py",1193,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14174,"","pathcreator.py",1193,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14175,"","pathcreator.py",1193,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14176,"","pathcreator.py",1193,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14177,"","pathcreator.py",1193,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14178,"","pathcreator.py",1193,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14179,"","pathcreator.py",1193,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14180,"","pathcreator.py",1194,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14181,"","pathcreator.py",1194,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14182,"","pathcreator.py",1194,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14183,"","pathcreator.py",1194,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14184,"","pathcreator.py",1194,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14185,"","pathcreator.py",1194,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14186,"","pathcreator.py",1194,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14187,"","pathcreator.py",1194,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14188,"","pathcreator.py",1194,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14189,"","pathcreator.py",1194,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14190,"","pathcreator.py",1195,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14191,"","pathcreator.py",1195,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14192,"","pathcreator.py",1196,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14193,"","pathcreator.py",1196,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14194,"","pathcreator.py",1196,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14195,"","pathcreator.py",1196,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14196,"","pathcreator.py",1196,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14197,"","pathcreator.py",1196,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14198,"","pathcreator.py",1196,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14199,"","pathcreator.py",1196,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14200,"","pathcreator.py",1196,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14201,"","pathcreator.py",1196,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14202,"","pathcreator.py",1197,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14203,"","pathcreator.py",1197,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14204,"","pathcreator.py",1197,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14205,"","pathcreator.py",1197,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14206,"","pathcreator.py",1197,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14207,"","pathcreator.py",1197,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14208,"","pathcreator.py",1197,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14209,"","pathcreator.py",1197,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14210,"","pathcreator.py",1197,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14211,"","pathcreator.py",1197,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14212,"","pathcreator.py",1197,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14213,"","pathcreator.py",1197,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14214,"","pathcreator.py",1197,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14215,"","pathcreator.py",1197,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14216,"","pathcreator.py",1197,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14217,"","pathcreator.py",1197,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14218,"","pathcreator.py",1197,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14219,"","pathcreator.py",1197,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14220,"","pathcreator.py",1197,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14221,"","pathcreator.py",1197,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14222,"","pathcreator.py",1197,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14223,"","pathcreator.py",1197,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14224,"","pathcreator.py",1197,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14225,"","pathcreator.py",1197,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14226,"","pathcreator.py",1198,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14227,"","pathcreator.py",1198,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14228,"","pathcreator.py",1198,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14229,"","pathcreator.py",1198,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14230,"","pathcreator.py",1198,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14231,"","pathcreator.py",1198,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14232,"","pathcreator.py",1198,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14233,"","pathcreator.py",1198,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14234,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14235,"","pathcreator.py",1199,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14236,"","pathcreator.py",1199,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14237,"","pathcreator.py",1199,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14238,"","pathcreator.py",1199,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14239,"","pathcreator.py",1199,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14240,"","pathcreator.py",1199,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14241,"","pathcreator.py",1199,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14242,"","pathcreator.py",1200,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14243,"","pathcreator.py",1200,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14244,"","pathcreator.py",1201,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14245,"","pathcreator.py",1201,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14246,"","pathcreator.py",1201,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14247,"","pathcreator.py",1201,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14248,"","pathcreator.py",1201,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14249,"","pathcreator.py",1201,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14250,"","pathcreator.py",1201,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14251,"","pathcreator.py",1201,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14252,"","pathcreator.py",1201,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14253,"","pathcreator.py",1201,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14254,"","pathcreator.py",1202,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14255,"","pathcreator.py",1202,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14256,"","pathcreator.py",1202,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14257,"","pathcreator.py",1202,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14258,"","pathcreator.py",1202,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14259,"","pathcreator.py",1202,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14260,"","pathcreator.py",1202,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14261,"","pathcreator.py",1202,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14262,"","pathcreator.py",1202,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14263,"","pathcreator.py",1202,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14264,"","pathcreator.py",1202,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14265,"","pathcreator.py",1202,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14266,"","pathcreator.py",1202,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14267,"","pathcreator.py",1202,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14268,"","pathcreator.py",1202,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14269,"","pathcreator.py",1202,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14270,"","pathcreator.py",1202,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14271,"","pathcreator.py",1202,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14272,"","pathcreator.py",1202,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14273,"","pathcreator.py",1202,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14274,"","pathcreator.py",1202,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14275,"","pathcreator.py",1202,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14276,"","pathcreator.py",1202,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14277,"","pathcreator.py",1202,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14278,"","pathcreator.py",1203,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14279,"","pathcreator.py",1203,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14280,"","pathcreator.py",1203,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14281,"","pathcreator.py",1203,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14282,"","pathcreator.py",1203,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14283,"","pathcreator.py",1203,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14284,"","pathcreator.py",1203,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14285,"","pathcreator.py",1203,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14286,"","pathcreator.py",1204,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14287,"","pathcreator.py",1204,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14288,"","pathcreator.py",1204,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14289,"","pathcreator.py",1204,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14290,"","pathcreator.py",1204,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14291,"","pathcreator.py",1204,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14292,"","pathcreator.py",1204,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14293,"","pathcreator.py",1204,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14294,"","pathcreator.py",1205,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14295,"","pathcreator.py",1205,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14296,"","pathcreator.py",1206,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14297,"","pathcreator.py",1206,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14298,"","pathcreator.py",1206,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14299,"","pathcreator.py",1206,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14300,"","pathcreator.py",1206,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14301,"","pathcreator.py",1206,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14302,"","pathcreator.py",1206,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14303,"","pathcreator.py",1206,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14304,"","pathcreator.py",1206,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14305,"","pathcreator.py",1206,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14306,"","pathcreator.py",1207,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14307,"","pathcreator.py",1207,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14308,"","pathcreator.py",1207,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14309,"","pathcreator.py",1207,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14310,"","pathcreator.py",1207,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14311,"","pathcreator.py",1207,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14312,"","pathcreator.py",1207,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14313,"","pathcreator.py",1207,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14314,"","pathcreator.py",1207,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14315,"","pathcreator.py",1207,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14316,"","pathcreator.py",1207,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14317,"","pathcreator.py",1207,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14318,"","pathcreator.py",1207,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14319,"","pathcreator.py",1207,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14320,"","pathcreator.py",1207,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14321,"","pathcreator.py",1207,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14322,"","pathcreator.py",1207,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14323,"","pathcreator.py",1207,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14324,"","pathcreator.py",1207,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14325,"","pathcreator.py",1207,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14326,"","pathcreator.py",1207,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14327,"","pathcreator.py",1207,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14328,"","pathcreator.py",1207,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14329,"","pathcreator.py",1207,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14330,"","pathcreator.py",1208,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14331,"","pathcreator.py",1208,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14332,"","pathcreator.py",1208,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14333,"","pathcreator.py",1208,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14334,"","pathcreator.py",1208,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14335,"","pathcreator.py",1208,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14336,"","pathcreator.py",1208,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14337,"","pathcreator.py",1208,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14338,"","pathcreator.py",1209,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14339,"","pathcreator.py",1209,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14340,"","pathcreator.py",1209,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14341,"","pathcreator.py",1209,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14342,"","pathcreator.py",1209,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14343,"","pathcreator.py",1209,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14344,"","pathcreator.py",1209,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14345,"","pathcreator.py",1209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14346,"","pathcreator.py",1210,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14347,"","pathcreator.py",1210,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14348,"","pathcreator.py",1211,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14349,"","pathcreator.py",1211,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14350,"","pathcreator.py",1211,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14351,"","pathcreator.py",1211,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14352,"","pathcreator.py",1211,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14353,"","pathcreator.py",1211,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14354,"","pathcreator.py",1211,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14355,"","pathcreator.py",1211,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14356,"","pathcreator.py",1212,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14357,"","pathcreator.py",1212,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14358,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14359,"","pathcreator.py",1213,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14360,"","pathcreator.py",1213,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14361,"","pathcreator.py",1213,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14362,"","pathcreator.py",1213,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14363,"","pathcreator.py",1213,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14364,"","pathcreator.py",1213,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14365,"","pathcreator.py",1213,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14366,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14367,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14368,"","pathcreator.py",1214,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14369,"","pathcreator.py",1214,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14370,"","pathcreator.py",1214,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14371,"","pathcreator.py",1214,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14372,"","pathcreator.py",1214,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14373,"","pathcreator.py",1214,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14374,"","pathcreator.py",1214,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14375,"","pathcreator.py",1214,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14376,"","pathcreator.py",1214,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14377,"","pathcreator.py",1214,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14378,"","pathcreator.py",1214,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14379,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14380,"","pathcreator.py",1215,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14381,"","pathcreator.py",1215,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14382,"","pathcreator.py",1215,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14383,"","pathcreator.py",1215,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14384,"","pathcreator.py",1215,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14385,"","pathcreator.py",1215,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14386,"","pathcreator.py",1215,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14387,"","pathcreator.py",1216,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14388,"","pathcreator.py",1216,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14389,"","pathcreator.py",1216,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14390,"","pathcreator.py",1216,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14391,"","pathcreator.py",1216,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14392,"","pathcreator.py",1216,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14393,"","pathcreator.py",1216,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14394,"","pathcreator.py",1217,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14395,"","pathcreator.py",1217,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14396,"","pathcreator.py",1217,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14397,"","pathcreator.py",1217,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14398,"","pathcreator.py",1217,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14399,"","pathcreator.py",1217,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14400,"","pathcreator.py",1217,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14401,"","pathcreator.py",1218,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14402,"","pathcreator.py",1218,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14403,"","pathcreator.py",1219,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14404,"","pathcreator.py",1219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14405,"","pathcreator.py",1220,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14406,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14407,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14408,"","pathcreator.py",1220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14409,"","pathcreator.py",1220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14410,"","pathcreator.py",1220,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14411,"","pathcreator.py",1220,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14412,"","pathcreator.py",1220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14413,"","pathcreator.py",1220,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14414,"","pathcreator.py",1220,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14415,"","pathcreator.py",1220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14416,"","pathcreator.py",1221,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14417,"","pathcreator.py",1221,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14418,"","pathcreator.py",1221,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14419,"","pathcreator.py",1221,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14420,"","pathcreator.py",1221,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14421,"","pathcreator.py",1221,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14422,"","pathcreator.py",1221,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14423,"","pathcreator.py",1221,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14424,"","pathcreator.py",1221,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14425,"","pathcreator.py",1221,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14426,"","pathcreator.py",1221,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14427,"","pathcreator.py",1221,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14428,"","pathcreator.py",1221,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14429,"","pathcreator.py",1221,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14430,"","pathcreator.py",1222,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14431,"","pathcreator.py",1222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14432,"","pathcreator.py",1222,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14433,"","pathcreator.py",1222,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14434,"","pathcreator.py",1222,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14435,"","pathcreator.py",1222,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14436,"","pathcreator.py",1222,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14437,"","pathcreator.py",1222,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14438,"","pathcreator.py",1222,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14439,"","pathcreator.py",1223,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14440,"","pathcreator.py",1223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14441,"","pathcreator.py",1223,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14442,"","pathcreator.py",1223,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14443,"","pathcreator.py",1223,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14444,"","pathcreator.py",1223,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14445,"","pathcreator.py",1223,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14446,"","pathcreator.py",1223,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14447,"","pathcreator.py",1223,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14448,"","pathcreator.py",1223,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14449,"","pathcreator.py",1223,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14450,"","pathcreator.py",1223,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14451,"","pathcreator.py",1223,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14452,"","pathcreator.py",1223,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14453,"","pathcreator.py",1223,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14454,"","pathcreator.py",1224,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14455,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14456,"","pathcreator.py",1224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14457,"","pathcreator.py",1224,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14458,"","pathcreator.py",1224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14459,"","pathcreator.py",1224,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14460,"","pathcreator.py",1224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14461,"","pathcreator.py",1224,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14462,"","pathcreator.py",1224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14463,"","pathcreator.py",1224,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14464,"","pathcreator.py",1224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14465,"","pathcreator.py",1224,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14466,"","pathcreator.py",1224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14467,"","pathcreator.py",1224,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14468,"","pathcreator.py",1224,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14469,"","pathcreator.py",1224,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14470,"","pathcreator.py",1224,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14471,"","pathcreator.py",1224,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14472,"","pathcreator.py",1224,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14473,"","pathcreator.py",1224,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14474,"","pathcreator.py",1224,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14475,"","pathcreator.py",1224,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14476,"","pathcreator.py",1224,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14477,"","pathcreator.py",1224,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14478,"","pathcreator.py",1224,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14479,"","pathcreator.py",1224,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14480,"","pathcreator.py",1224,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14481,"","pathcreator.py",1224,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14482,"","pathcreator.py",1224,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14483,"","pathcreator.py",1224,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14484,"","pathcreator.py",1224,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14485,"","pathcreator.py",1224,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14486,"","pathcreator.py",1224,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14487,"","pathcreator.py",1224,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14488,"","pathcreator.py",1224,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14489,"","pathcreator.py",1224,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14490,"","pathcreator.py",1224,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14491,"","pathcreator.py",1224,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14492,"","pathcreator.py",1224,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14493,"","pathcreator.py",1224,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14494,"","pathcreator.py",1224,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14495,"","pathcreator.py",1225,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14496,"","pathcreator.py",1225,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14497,"","pathcreator.py",1225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14498,"","pathcreator.py",1225,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14499,"","pathcreator.py",1225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14500,"","pathcreator.py",1225,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14501,"","pathcreator.py",1225,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14502,"","pathcreator.py",1225,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14503,"","pathcreator.py",1225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14504,"","pathcreator.py",1225,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14505,"","pathcreator.py",1225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14506,"","pathcreator.py",1225,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14507,"","pathcreator.py",1225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14508,"","pathcreator.py",1225,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14509,"","pathcreator.py",1225,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14510,"","pathcreator.py",1225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14511,"","pathcreator.py",1226,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14512,"","pathcreator.py",1226,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14513,"","pathcreator.py",1226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14514,"","pathcreator.py",1226,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14515,"","pathcreator.py",1226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14516,"","pathcreator.py",1226,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14517,"","pathcreator.py",1226,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14518,"","pathcreator.py",1226,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14519,"","pathcreator.py",1226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14520,"","pathcreator.py",1226,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14521,"","pathcreator.py",1226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14522,"","pathcreator.py",1226,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14523,"","pathcreator.py",1226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14524,"","pathcreator.py",1227,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14525,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14526,"","pathcreator.py",1227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14527,"","pathcreator.py",1227,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14528,"","pathcreator.py",1227,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14529,"","pathcreator.py",1227,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14530,"","pathcreator.py",1227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14531,"","pathcreator.py",1227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14532,"","pathcreator.py",1228,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14533,"","pathcreator.py",1228,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14534,"","pathcreator.py",1228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14535,"","pathcreator.py",1228,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14536,"","pathcreator.py",1228,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14537,"","pathcreator.py",1228,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14538,"","pathcreator.py",1228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14539,"","pathcreator.py",1228,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14540,"","pathcreator.py",1228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14541,"","pathcreator.py",1228,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14542,"","pathcreator.py",1228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14543,"","pathcreator.py",1228,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14544,"","pathcreator.py",1228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14545,"","pathcreator.py",1228,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14546,"","pathcreator.py",1228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14547,"","pathcreator.py",1228,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14548,"","pathcreator.py",1228,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14549,"","pathcreator.py",1228,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14550,"","pathcreator.py",1228,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14551,"","pathcreator.py",1228,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14552,"","pathcreator.py",1228,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14553,"","pathcreator.py",1228,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14554,"","pathcreator.py",1228,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14555,"","pathcreator.py",1228,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14556,"","pathcreator.py",1228,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14557,"","pathcreator.py",1228,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14558,"","pathcreator.py",1228,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14559,"","pathcreator.py",1228,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14560,"","pathcreator.py",1229,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14561,"","pathcreator.py",1229,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14562,"","pathcreator.py",1229,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14563,"","pathcreator.py",1229,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14564,"","pathcreator.py",1229,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14565,"","pathcreator.py",1229,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14566,"","pathcreator.py",1229,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14567,"","pathcreator.py",1229,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14568,"","pathcreator.py",1229,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14569,"","pathcreator.py",1229,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14570,"","pathcreator.py",1230,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14571,"","pathcreator.py",1230,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14572,"","pathcreator.py",1231,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14573,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14574,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14575,"","pathcreator.py",1231,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14576,"","pathcreator.py",1231,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14577,"","pathcreator.py",1231,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14578,"","pathcreator.py",1231,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14579,"","pathcreator.py",1231,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14580,"","pathcreator.py",1231,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14581,"","pathcreator.py",1231,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14582,"","pathcreator.py",1231,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14583,"","pathcreator.py",1231,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14584,"","pathcreator.py",1231,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14585,"","pathcreator.py",1231,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14586,"","pathcreator.py",1231,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14587,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14588,"","pathcreator.py",1232,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14589,"","pathcreator.py",1232,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14590,"","pathcreator.py",1232,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14591,"","pathcreator.py",1232,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14592,"","pathcreator.py",1232,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14593,"","pathcreator.py",1232,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14594,"","pathcreator.py",1232,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14595,"","pathcreator.py",1232,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14596,"","pathcreator.py",1232,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14597,"","pathcreator.py",1232,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14598,"","pathcreator.py",1232,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14599,"","pathcreator.py",1232,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14600,"","pathcreator.py",1233,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14601,"","pathcreator.py",1233,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14602,"","pathcreator.py",1233,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14603,"","pathcreator.py",1233,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14604,"","pathcreator.py",1233,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14605,"","pathcreator.py",1233,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14606,"","pathcreator.py",1233,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14607,"","pathcreator.py",1233,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14608,"","pathcreator.py",1234,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14609,"","pathcreator.py",1234,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14610,"","pathcreator.py",1234,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14611,"","pathcreator.py",1234,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14612,"","pathcreator.py",1234,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14613,"","pathcreator.py",1234,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14614,"","pathcreator.py",1234,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14615,"","pathcreator.py",1234,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14616,"","pathcreator.py",1234,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14617,"","pathcreator.py",1234,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14618,"","pathcreator.py",1234,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14619,"","pathcreator.py",1234,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14620,"","pathcreator.py",1234,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14621,"","pathcreator.py",1234,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14622,"","pathcreator.py",1235,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14623,"","pathcreator.py",1235,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14624,"","pathcreator.py",1235,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14625,"","pathcreator.py",1235,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14626,"","pathcreator.py",1235,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14627,"","pathcreator.py",1235,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14628,"","pathcreator.py",1235,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14629,"","pathcreator.py",1235,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14630,"","pathcreator.py",1235,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14631,"","pathcreator.py",1235,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14632,"","pathcreator.py",1235,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14633,"","pathcreator.py",1235,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14634,"","pathcreator.py",1235,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14635,"","pathcreator.py",1235,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14636,"","pathcreator.py",1235,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14637,"","pathcreator.py",1236,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14638,"","pathcreator.py",1236,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14639,"","pathcreator.py",1236,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14640,"","pathcreator.py",1236,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14641,"","pathcreator.py",1236,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14642,"","pathcreator.py",1236,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14643,"","pathcreator.py",1236,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14644,"","pathcreator.py",1236,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14645,"","pathcreator.py",1237,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14646,"","pathcreator.py",1237,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14647,"","pathcreator.py",1237,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14648,"","pathcreator.py",1237,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14649,"","pathcreator.py",1237,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14650,"","pathcreator.py",1237,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14651,"","pathcreator.py",1237,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14652,"","pathcreator.py",1237,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14653,"","pathcreator.py",1237,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14654,"","pathcreator.py",1237,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14655,"","pathcreator.py",1237,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14656,"","pathcreator.py",1237,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14657,"","pathcreator.py",1237,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14658,"","pathcreator.py",1238,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14659,"","pathcreator.py",1238,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14660,"","pathcreator.py",1238,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14661,"","pathcreator.py",1238,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14662,"","pathcreator.py",1238,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14663,"","pathcreator.py",1238,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14664,"","pathcreator.py",1238,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14665,"","pathcreator.py",1238,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14666,"","pathcreator.py",1238,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14667,"","pathcreator.py",1238,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14668,"","pathcreator.py",1238,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14669,"","pathcreator.py",1238,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14670,"","pathcreator.py",1238,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14671,"","pathcreator.py",1238,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14672,"","pathcreator.py",1238,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14673,"","pathcreator.py",1238,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14674,"","pathcreator.py",1238,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14675,"","pathcreator.py",1238,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14676,"","pathcreator.py",1238,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14677,"","pathcreator.py",1238,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14678,"","pathcreator.py",1238,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14679,"","pathcreator.py",1238,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14680,"","pathcreator.py",1238,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14681,"","pathcreator.py",1238,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14682,"","pathcreator.py",1238,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14683,"","pathcreator.py",1238,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14684,"","pathcreator.py",1238,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14685,"","pathcreator.py",1239,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14686,"","pathcreator.py",1239,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14687,"","pathcreator.py",1239,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14688,"","pathcreator.py",1239,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14689,"","pathcreator.py",1239,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14690,"","pathcreator.py",1239,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14691,"","pathcreator.py",1239,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14692,"","pathcreator.py",1239,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14693,"","pathcreator.py",1239,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14694,"","pathcreator.py",1239,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14695,"","pathcreator.py",1239,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14696,"","pathcreator.py",1239,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14697,"","pathcreator.py",1239,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14698,"","pathcreator.py",1239,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14699,"","pathcreator.py",1239,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14700,"","pathcreator.py",1239,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14701,"","pathcreator.py",1239,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14702,"","pathcreator.py",1239,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14703,"","pathcreator.py",1239,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14704,"","pathcreator.py",1239,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14705,"","pathcreator.py",1239,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14706,"","pathcreator.py",1239,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14707,"","pathcreator.py",1239,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14708,"","pathcreator.py",1239,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14709,"","pathcreator.py",1239,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14710,"","pathcreator.py",1239,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14711,"","pathcreator.py",1239,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14712,"","pathcreator.py",1239,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14713,"","pathcreator.py",1239,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14714,"","pathcreator.py",1239,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14715,"","pathcreator.py",1239,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14716,"","pathcreator.py",1239,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14717,"","pathcreator.py",1239,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14718,"","pathcreator.py",1239,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14719,"","pathcreator.py",1239,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14720,"","pathcreator.py",1239,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14721,"","pathcreator.py",1240,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14722,"","pathcreator.py",1240,32,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14723,"","pathcreator.py",1240,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14724,"","pathcreator.py",1240,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14725,"","pathcreator.py",1240,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14726,"","pathcreator.py",1241,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14727,"","pathcreator.py",1241,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14728,"","pathcreator.py",1241,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14729,"","pathcreator.py",1241,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14730,"","pathcreator.py",1241,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14731,"","pathcreator.py",1242,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14732,"","pathcreator.py",1242,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14733,"","pathcreator.py",1242,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14734,"","pathcreator.py",1242,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14735,"","pathcreator.py",1242,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14736,"","pathcreator.py",1242,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14737,"","pathcreator.py",1242,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14738,"","pathcreator.py",1242,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14739,"","pathcreator.py",1242,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14740,"","pathcreator.py",1242,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14741,"","pathcreator.py",1242,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14742,"","pathcreator.py",1242,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14743,"","pathcreator.py",1242,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14744,"","pathcreator.py",1242,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14745,"","pathcreator.py",1243,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14746,"","pathcreator.py",1243,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14747,"","pathcreator.py",1243,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14748,"","pathcreator.py",1243,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14749,"","pathcreator.py",1243,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14750,"","pathcreator.py",1243,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14751,"","pathcreator.py",1243,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14752,"","pathcreator.py",1243,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14753,"","pathcreator.py",1243,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14754,"","pathcreator.py",1243,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14755,"","pathcreator.py",1243,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14756,"","pathcreator.py",1243,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14757,"","pathcreator.py",1243,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14758,"","pathcreator.py",1243,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14759,"","pathcreator.py",1244,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14760,"","pathcreator.py",1244,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14761,"","pathcreator.py",1244,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14762,"","pathcreator.py",1244,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14763,"","pathcreator.py",1244,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14764,"","pathcreator.py",1244,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14765,"","pathcreator.py",1244,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14766,"","pathcreator.py",1244,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14767,"","pathcreator.py",1245,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14768,"","pathcreator.py",1245,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14769,"","pathcreator.py",1245,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14770,"","pathcreator.py",1245,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14771,"","pathcreator.py",1245,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14772,"","pathcreator.py",1245,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14773,"","pathcreator.py",1245,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14774,"","pathcreator.py",1245,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14775,"","pathcreator.py",1245,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14776,"","pathcreator.py",1245,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14777,"","pathcreator.py",1245,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14778,"","pathcreator.py",1245,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14779,"","pathcreator.py",1245,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14780,"","pathcreator.py",1245,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14781,"","pathcreator.py",1246,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14782,"","pathcreator.py",1246,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14783,"","pathcreator.py",1246,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14784,"","pathcreator.py",1246,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14785,"","pathcreator.py",1246,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14786,"","pathcreator.py",1246,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14787,"","pathcreator.py",1246,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14788,"","pathcreator.py",1246,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14789,"","pathcreator.py",1247,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14790,"","pathcreator.py",1247,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14791,"","pathcreator.py",1247,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14792,"","pathcreator.py",1247,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14793,"","pathcreator.py",1247,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14794,"","pathcreator.py",1247,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14795,"","pathcreator.py",1247,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14796,"","pathcreator.py",1247,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14797,"","pathcreator.py",1247,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14798,"","pathcreator.py",1247,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14799,"","pathcreator.py",1247,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14800,"","pathcreator.py",1247,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14801,"","pathcreator.py",1248,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14802,"","pathcreator.py",1248,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14803,"","pathcreator.py",1248,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14804,"","pathcreator.py",1248,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14805,"","pathcreator.py",1248,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14806,"","pathcreator.py",1248,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14807,"","pathcreator.py",1248,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14808,"","pathcreator.py",1248,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14809,"","pathcreator.py",1248,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14810,"","pathcreator.py",1248,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14811,"","pathcreator.py",1248,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14812,"","pathcreator.py",1248,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14813,"","pathcreator.py",1248,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14814,"","pathcreator.py",1249,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14815,"","pathcreator.py",1249,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14816,"","pathcreator.py",1249,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14817,"","pathcreator.py",1249,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14818,"","pathcreator.py",1249,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14819,"","pathcreator.py",1249,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14820,"","pathcreator.py",1249,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14821,"","pathcreator.py",1249,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14822,"","pathcreator.py",1249,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14823,"","pathcreator.py",1249,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14824,"","pathcreator.py",1249,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14825,"","pathcreator.py",1249,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14826,"","pathcreator.py",1249,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14827,"","pathcreator.py",1249,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14828,"","pathcreator.py",1249,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14829,"","pathcreator.py",1250,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14830,"","pathcreator.py",1250,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14831,"","pathcreator.py",1250,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14832,"","pathcreator.py",1250,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14833,"","pathcreator.py",1250,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14834,"","pathcreator.py",1251,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14835,"","pathcreator.py",1251,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14836,"","pathcreator.py",1251,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14837,"","pathcreator.py",1251,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14838,"","pathcreator.py",1251,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14839,"","pathcreator.py",1251,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14840,"","pathcreator.py",1251,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14841,"","pathcreator.py",1251,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14842,"","pathcreator.py",1251,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14843,"","pathcreator.py",1251,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14844,"","pathcreator.py",1251,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14845,"","pathcreator.py",1251,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14846,"","pathcreator.py",1252,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14847,"","pathcreator.py",1252,40,"STRING","",2085,"\"\"\"node = root.firstChild()
                                        while(not node.isNull()):
                                                elem = node.toElement()
                                                if(not elem.isNull()):
                                                        if(elem.tagName()==\"speaker_location\"):
                                                                try:
                                                                        xpos=float(elem.attribute( \"x_pos\", \"\" ))
                                                                        ypos=float(elem.attribute( \"y_pos\", \"\" ))
                                                                        zpos=float(elem.attribute( \"z_pos\", \"\" ))
                                                                        #print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos
                                                                        point=Point3D(xpos,ypos,zpos)
                                                                        self.ui.listWidget_Speakers.addItem(point)
                                                                        count=self.ui.listWidget_Speakers.count()
                                                                        itemslist=[]
                                                                        for i in range(0,count):
                                                                                itemslist.append(self.ui.listWidget_Speakers.item(i))
                                                                        self.ui.graphicsView.updateSpeakers(itemslist)
                                                                except ValueError:
                                                                        QtGui.QMessageBox.warning(self,\"Error\",\"Invalid coordinates entered, no point added.\")
                                                node = node.nextSibling()
                                        self.speakers_dirty=False
                                        self.ui.listWidget_Listeners.clear()\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14848,"","pathcreator.py",1273,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14849,"","pathcreator.py",1274,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14850,"","pathcreator.py",1274,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14851,"","pathcreator.py",1274,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14852,"","pathcreator.py",1274,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14853,"","pathcreator.py",1274,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14854,"","pathcreator.py",1274,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14855,"","pathcreator.py",1274,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14856,"","pathcreator.py",1274,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14857,"","pathcreator.py",1274,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14858,"","pathcreator.py",1274,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14859,"","pathcreator.py",1274,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14860,"","pathcreator.py",1275,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14861,"","pathcreator.py",1275,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14862,"","pathcreator.py",1275,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14863,"","pathcreator.py",1275,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14864,"","pathcreator.py",1275,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14865,"","pathcreator.py",1275,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14866,"","pathcreator.py",1275,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14867,"","pathcreator.py",1275,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14868,"","pathcreator.py",1275,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14869,"","pathcreator.py",1275,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14870,"","pathcreator.py",1275,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14871,"","pathcreator.py",1275,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14872,"","pathcreator.py",1275,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14873,"","pathcreator.py",1276,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14874,"","pathcreator.py",1276,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14875,"","pathcreator.py",1276,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14876,"","pathcreator.py",1276,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14877,"","pathcreator.py",1276,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14878,"","pathcreator.py",1276,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14879,"","pathcreator.py",1276,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14880,"","pathcreator.py",1276,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14881,"","pathcreator.py",1276,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14882,"","pathcreator.py",1276,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14883,"","pathcreator.py",1276,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14884,"","pathcreator.py",1276,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14885,"","pathcreator.py",1276,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14886,"","pathcreator.py",1276,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14887,"","pathcreator.py",1276,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14888,"","pathcreator.py",1276,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14889,"","pathcreator.py",1276,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14890,"","pathcreator.py",1276,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14891,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14892,"","pathcreator.py",1277,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14893,"","pathcreator.py",1277,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14894,"","pathcreator.py",1277,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14895,"","pathcreator.py",1277,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14896,"","pathcreator.py",1278,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14897,"","pathcreator.py",1278,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14898,"","pathcreator.py",1278,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14899,"","pathcreator.py",1278,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14900,"","pathcreator.py",1278,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14901,"","pathcreator.py",1278,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14902,"","pathcreator.py",1278,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14903,"","pathcreator.py",1278,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14904,"","pathcreator.py",1278,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14905,"","pathcreator.py",1278,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14906,"","pathcreator.py",1279,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14907,"","pathcreator.py",1279,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14908,"","pathcreator.py",1279,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14909,"","pathcreator.py",1279,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14910,"","pathcreator.py",1279,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14911,"","pathcreator.py",1280,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14912,"","pathcreator.py",1280,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14913,"","pathcreator.py",1280,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14914,"","pathcreator.py",1280,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14915,"","pathcreator.py",1280,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14916,"","pathcreator.py",1280,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14917,"","pathcreator.py",1280,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14918,"","pathcreator.py",1280,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14919,"","pathcreator.py",1280,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14920,"","pathcreator.py",1280,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14921,"","pathcreator.py",1280,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14922,"","pathcreator.py",1280,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14923,"","pathcreator.py",1280,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14924,"","pathcreator.py",1280,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14925,"","pathcreator.py",1280,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14926,"","pathcreator.py",1280,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14927,"","pathcreator.py",1280,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14928,"","pathcreator.py",1280,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14929,"","pathcreator.py",1280,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14930,"","pathcreator.py",1280,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14931,"","pathcreator.py",1280,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14932,"","pathcreator.py",1280,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14933,"","pathcreator.py",1280,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14934,"","pathcreator.py",1280,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14935,"","pathcreator.py",1280,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14936,"","pathcreator.py",1280,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14937,"","pathcreator.py",1280,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14938,"","pathcreator.py",1281,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14939,"","pathcreator.py",1281,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14940,"","pathcreator.py",1281,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14941,"","pathcreator.py",1282,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14942,"","pathcreator.py",1282,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14943,"","pathcreator.py",1282,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14944,"","pathcreator.py",1282,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14945,"","pathcreator.py",1282,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14946,"","pathcreator.py",1282,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14947,"","pathcreator.py",1282,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14948,"","pathcreator.py",1282,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14949,"","pathcreator.py",1282,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14950,"","pathcreator.py",1282,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14951,"","pathcreator.py",1282,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14952,"","pathcreator.py",1282,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14953,"","pathcreator.py",1282,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14954,"","pathcreator.py",1282,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14955,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14956,"","pathcreator.py",1283,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14957,"","pathcreator.py",1283,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14958,"","pathcreator.py",1283,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14959,"","pathcreator.py",1283,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14960,"","pathcreator.py",1283,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14961,"","pathcreator.py",1283,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14962,"","pathcreator.py",1283,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14963,"","pathcreator.py",1283,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14964,"","pathcreator.py",1283,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14965,"","pathcreator.py",1283,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14966,"","pathcreator.py",1283,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14967,"","pathcreator.py",1283,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14968,"","pathcreator.py",1283,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14969,"","pathcreator.py",1283,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14970,"","pathcreator.py",1283,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14971,"","pathcreator.py",1283,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14972,"","pathcreator.py",1283,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14973,"","pathcreator.py",1283,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14974,"","pathcreator.py",1283,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14975,"","pathcreator.py",1283,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14976,"","pathcreator.py",1283,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14977,"","pathcreator.py",1283,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14978,"","pathcreator.py",1283,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14979,"","pathcreator.py",1284,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14980,"","pathcreator.py",1284,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14981,"","pathcreator.py",1284,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14982,"","pathcreator.py",1284,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14983,"","pathcreator.py",1284,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14984,"","pathcreator.py",1284,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14985,"","pathcreator.py",1284,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14986,"","pathcreator.py",1284,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14987,"","pathcreator.py",1284,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14988,"","pathcreator.py",1284,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14989,"","pathcreator.py",1285,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14990,"","pathcreator.py",1285,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14991,"","pathcreator.py",1285,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14992,"","pathcreator.py",1285,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14993,"","pathcreator.py",1285,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14994,"","pathcreator.py",1286,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14995,"","pathcreator.py",1286,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14996,"","pathcreator.py",1286,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14997,"","pathcreator.py",1286,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14998,"","pathcreator.py",1286,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",14999,"","pathcreator.py",1287,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15000,"","pathcreator.py",1287,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15001,"","pathcreator.py",1287,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15002,"","pathcreator.py",1287,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15003,"","pathcreator.py",1287,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15004,"","pathcreator.py",1288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15005,"","pathcreator.py",1288,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15006,"","pathcreator.py",1288,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15007,"","pathcreator.py",1288,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15008,"","pathcreator.py",1288,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15009,"","pathcreator.py",1288,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15010,"","pathcreator.py",1288,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15011,"","pathcreator.py",1288,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15012,"","pathcreator.py",1288,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15013,"","pathcreator.py",1288,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15014,"","pathcreator.py",1288,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15015,"","pathcreator.py",1288,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15016,"","pathcreator.py",1288,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15017,"","pathcreator.py",1289,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15018,"","pathcreator.py",1289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15019,"","pathcreator.py",1289,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15020,"","pathcreator.py",1289,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15021,"","pathcreator.py",1289,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15022,"","pathcreator.py",1289,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15023,"","pathcreator.py",1289,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15024,"","pathcreator.py",1289,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15025,"","pathcreator.py",1289,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15026,"","pathcreator.py",1289,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15027,"","pathcreator.py",1289,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15028,"","pathcreator.py",1289,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15029,"","pathcreator.py",1289,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15030,"","pathcreator.py",1289,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15031,"","pathcreator.py",1289,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15032,"","pathcreator.py",1289,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15033,"","pathcreator.py",1289,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15034,"","pathcreator.py",1289,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15035,"","pathcreator.py",1290,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15036,"","pathcreator.py",1290,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15037,"","pathcreator.py",1290,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15038,"","pathcreator.py",1290,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15039,"","pathcreator.py",1290,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15040,"","pathcreator.py",1291,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15041,"","pathcreator.py",1291,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15042,"","pathcreator.py",1291,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15043,"","pathcreator.py",1291,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15044,"","pathcreator.py",1291,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15045,"","pathcreator.py",1291,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15046,"","pathcreator.py",1291,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15047,"","pathcreator.py",1291,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15048,"","pathcreator.py",1291,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15049,"","pathcreator.py",1291,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15050,"","pathcreator.py",1291,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15051,"","pathcreator.py",1291,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15052,"","pathcreator.py",1291,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15053,"","pathcreator.py",1291,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15054,"","pathcreator.py",1291,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15055,"","pathcreator.py",1291,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15056,"","pathcreator.py",1291,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15057,"","pathcreator.py",1291,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15058,"","pathcreator.py",1291,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15059,"","pathcreator.py",1291,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15060,"","pathcreator.py",1291,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15061,"","pathcreator.py",1292,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15062,"","pathcreator.py",1292,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15063,"","pathcreator.py",1292,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15064,"","pathcreator.py",1292,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15065,"","pathcreator.py",1292,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15066,"","pathcreator.py",1293,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15067,"","pathcreator.py",1293,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15068,"","pathcreator.py",1293,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15069,"","pathcreator.py",1293,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15070,"","pathcreator.py",1293,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15071,"","pathcreator.py",1293,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15072,"","pathcreator.py",1293,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15073,"","pathcreator.py",1293,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15074,"","pathcreator.py",1293,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15075,"","pathcreator.py",1293,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15076,"","pathcreator.py",1293,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15077,"","pathcreator.py",1293,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15078,"","pathcreator.py",1293,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15079,"","pathcreator.py",1293,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15080,"","pathcreator.py",1293,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15081,"","pathcreator.py",1293,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15082,"","pathcreator.py",1293,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15083,"","pathcreator.py",1293,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15084,"","pathcreator.py",1293,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15085,"","pathcreator.py",1293,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15086,"","pathcreator.py",1293,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15087,"","pathcreator.py",1293,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15088,"","pathcreator.py",1293,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15089,"","pathcreator.py",1293,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15090,"","pathcreator.py",1293,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15091,"","pathcreator.py",1293,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15092,"","pathcreator.py",1293,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15093,"","pathcreator.py",1293,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15094,"","pathcreator.py",1294,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15095,"","pathcreator.py",1294,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15096,"","pathcreator.py",1294,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15097,"","pathcreator.py",1295,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15098,"","pathcreator.py",1295,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15099,"","pathcreator.py",1295,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15100,"","pathcreator.py",1295,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15101,"","pathcreator.py",1295,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15102,"","pathcreator.py",1295,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15103,"","pathcreator.py",1295,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15104,"","pathcreator.py",1295,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15105,"","pathcreator.py",1295,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15106,"","pathcreator.py",1295,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15107,"","pathcreator.py",1295,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15108,"","pathcreator.py",1295,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15109,"","pathcreator.py",1295,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15110,"","pathcreator.py",1295,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15111,"","pathcreator.py",1295,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15112,"","pathcreator.py",1295,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15113,"","pathcreator.py",1295,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15114,"","pathcreator.py",1295,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15115,"","pathcreator.py",1295,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15116,"","pathcreator.py",1296,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15117,"","pathcreator.py",1296,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15118,"","pathcreator.py",1296,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15119,"","pathcreator.py",1296,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15120,"","pathcreator.py",1296,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15121,"","pathcreator.py",1297,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15122,"","pathcreator.py",1297,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15123,"","pathcreator.py",1297,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15124,"","pathcreator.py",1297,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15125,"","pathcreator.py",1297,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15126,"","pathcreator.py",1297,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15127,"","pathcreator.py",1297,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15128,"","pathcreator.py",1297,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15129,"","pathcreator.py",1297,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15130,"","pathcreator.py",1297,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15131,"","pathcreator.py",1297,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15132,"","pathcreator.py",1297,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15133,"","pathcreator.py",1297,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15134,"","pathcreator.py",1297,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15135,"","pathcreator.py",1297,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15136,"","pathcreator.py",1297,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15137,"","pathcreator.py",1297,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15138,"","pathcreator.py",1297,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15139,"","pathcreator.py",1297,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15140,"","pathcreator.py",1297,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15141,"","pathcreator.py",1297,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15142,"","pathcreator.py",1298,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15143,"","pathcreator.py",1298,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15144,"","pathcreator.py",1298,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15145,"","pathcreator.py",1298,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15146,"","pathcreator.py",1298,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15147,"","pathcreator.py",1299,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15148,"","pathcreator.py",1299,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15149,"","pathcreator.py",1299,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15150,"","pathcreator.py",1299,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15151,"","pathcreator.py",1299,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15152,"","pathcreator.py",1299,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15153,"","pathcreator.py",1299,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15154,"","pathcreator.py",1299,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15155,"","pathcreator.py",1299,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15156,"","pathcreator.py",1299,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15157,"","pathcreator.py",1299,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15158,"","pathcreator.py",1299,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15159,"","pathcreator.py",1299,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15160,"","pathcreator.py",1299,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15161,"","pathcreator.py",1299,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15162,"","pathcreator.py",1299,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15163,"","pathcreator.py",1299,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15164,"","pathcreator.py",1299,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15165,"","pathcreator.py",1299,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15166,"","pathcreator.py",1299,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15167,"","pathcreator.py",1299,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15168,"","pathcreator.py",1299,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15169,"","pathcreator.py",1299,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15170,"","pathcreator.py",1299,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15171,"","pathcreator.py",1299,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15172,"","pathcreator.py",1299,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15173,"","pathcreator.py",1299,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15174,"","pathcreator.py",1300,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15175,"","pathcreator.py",1300,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15176,"","pathcreator.py",1300,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15177,"","pathcreator.py",1301,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15178,"","pathcreator.py",1301,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15179,"","pathcreator.py",1301,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15180,"","pathcreator.py",1301,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15181,"","pathcreator.py",1301,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15182,"","pathcreator.py",1301,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15183,"","pathcreator.py",1301,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15184,"","pathcreator.py",1301,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15185,"","pathcreator.py",1301,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15186,"","pathcreator.py",1301,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15187,"","pathcreator.py",1301,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15188,"","pathcreator.py",1301,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15189,"","pathcreator.py",1301,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15190,"","pathcreator.py",1301,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15191,"","pathcreator.py",1301,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15192,"","pathcreator.py",1301,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15193,"","pathcreator.py",1301,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15194,"","pathcreator.py",1301,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15195,"","pathcreator.py",1301,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15196,"","pathcreator.py",1302,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15197,"","pathcreator.py",1302,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15198,"","pathcreator.py",1302,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15199,"","pathcreator.py",1302,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15200,"","pathcreator.py",1302,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15201,"","pathcreator.py",1303,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15202,"","pathcreator.py",1303,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15203,"","pathcreator.py",1303,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15204,"","pathcreator.py",1303,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15205,"","pathcreator.py",1303,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15206,"","pathcreator.py",1303,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15207,"","pathcreator.py",1303,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15208,"","pathcreator.py",1303,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15209,"","pathcreator.py",1303,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15210,"","pathcreator.py",1303,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15211,"","pathcreator.py",1303,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15212,"","pathcreator.py",1303,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15213,"","pathcreator.py",1303,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15214,"","pathcreator.py",1303,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15215,"","pathcreator.py",1303,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15216,"","pathcreator.py",1303,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15217,"","pathcreator.py",1303,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15218,"","pathcreator.py",1303,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15219,"","pathcreator.py",1303,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15220,"","pathcreator.py",1303,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15221,"","pathcreator.py",1303,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15222,"","pathcreator.py",1304,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15223,"","pathcreator.py",1304,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15224,"","pathcreator.py",1304,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15225,"","pathcreator.py",1304,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15226,"","pathcreator.py",1304,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15227,"","pathcreator.py",1305,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15228,"","pathcreator.py",1305,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15229,"","pathcreator.py",1305,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15230,"","pathcreator.py",1305,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15231,"","pathcreator.py",1305,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15232,"","pathcreator.py",1305,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15233,"","pathcreator.py",1305,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15234,"","pathcreator.py",1305,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15235,"","pathcreator.py",1305,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15236,"","pathcreator.py",1305,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15237,"","pathcreator.py",1305,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15238,"","pathcreator.py",1305,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15239,"","pathcreator.py",1305,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15240,"","pathcreator.py",1305,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15241,"","pathcreator.py",1305,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15242,"","pathcreator.py",1305,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15243,"","pathcreator.py",1305,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15244,"","pathcreator.py",1305,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15245,"","pathcreator.py",1305,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15246,"","pathcreator.py",1305,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15247,"","pathcreator.py",1305,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15248,"","pathcreator.py",1305,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15249,"","pathcreator.py",1305,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15250,"","pathcreator.py",1305,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15251,"","pathcreator.py",1305,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15252,"","pathcreator.py",1305,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15253,"","pathcreator.py",1305,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15254,"","pathcreator.py",1306,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15255,"","pathcreator.py",1306,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15256,"","pathcreator.py",1306,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15257,"","pathcreator.py",1307,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15258,"","pathcreator.py",1307,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15259,"","pathcreator.py",1307,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15260,"","pathcreator.py",1307,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15261,"","pathcreator.py",1307,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15262,"","pathcreator.py",1307,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15263,"","pathcreator.py",1308,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15264,"","pathcreator.py",1308,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15265,"","pathcreator.py",1308,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15266,"","pathcreator.py",1308,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15267,"","pathcreator.py",1308,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15268,"","pathcreator.py",1308,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15269,"","pathcreator.py",1308,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15270,"","pathcreator.py",1308,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15271,"","pathcreator.py",1308,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15272,"","pathcreator.py",1308,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15273,"","pathcreator.py",1308,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15274,"","pathcreator.py",1308,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15275,"","pathcreator.py",1308,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15276,"","pathcreator.py",1308,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15277,"","pathcreator.py",1308,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15278,"","pathcreator.py",1308,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15279,"","pathcreator.py",1308,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15280,"","pathcreator.py",1308,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15281,"","pathcreator.py",1308,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15282,"","pathcreator.py",1308,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15283,"","pathcreator.py",1308,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15284,"","pathcreator.py",1308,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15285,"","pathcreator.py",1308,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15286,"","pathcreator.py",1308,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15287,"","pathcreator.py",1308,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15288,"","pathcreator.py",1308,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15289,"","pathcreator.py",1308,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15290,"","pathcreator.py",1309,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15291,"","pathcreator.py",1309,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15292,"","pathcreator.py",1309,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15293,"","pathcreator.py",1310,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15294,"","pathcreator.py",1310,80,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15295,"","pathcreator.py",1310,121,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15296,"","pathcreator.py",1311,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15297,"","pathcreator.py",1311,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15298,"","pathcreator.py",1311,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15299,"","pathcreator.py",1311,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15300,"","pathcreator.py",1311,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15301,"","pathcreator.py",1311,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15302,"","pathcreator.py",1311,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15303,"","pathcreator.py",1311,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15304,"","pathcreator.py",1311,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15305,"","pathcreator.py",1311,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15306,"","pathcreator.py",1311,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15307,"","pathcreator.py",1311,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15308,"","pathcreator.py",1311,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15309,"","pathcreator.py",1311,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15310,"","pathcreator.py",1311,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15311,"","pathcreator.py",1311,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15312,"","pathcreator.py",1311,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15313,"","pathcreator.py",1311,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15314,"","pathcreator.py",1311,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15315,"","pathcreator.py",1311,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15316,"","pathcreator.py",1311,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15317,"","pathcreator.py",1311,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15318,"","pathcreator.py",1311,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15319,"","pathcreator.py",1311,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15320,"","pathcreator.py",1311,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15321,"","pathcreator.py",1311,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15322,"","pathcreator.py",1311,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15323,"","pathcreator.py",1311,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15324,"","pathcreator.py",1311,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15325,"","pathcreator.py",1311,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15326,"","pathcreator.py",1311,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15327,"","pathcreator.py",1311,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15328,"","pathcreator.py",1311,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15329,"","pathcreator.py",1311,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15330,"","pathcreator.py",1312,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15331,"","pathcreator.py",1312,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15332,"","pathcreator.py",1312,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15333,"","pathcreator.py",1312,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15334,"","pathcreator.py",1312,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15335,"","pathcreator.py",1312,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15336,"","pathcreator.py",1312,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15337,"","pathcreator.py",1312,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15338,"","pathcreator.py",1312,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15339,"","pathcreator.py",1312,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15340,"","pathcreator.py",1312,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15341,"","pathcreator.py",1312,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15342,"","pathcreator.py",1312,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15343,"","pathcreator.py",1313,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15344,"","pathcreator.py",1313,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15345,"","pathcreator.py",1313,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15346,"","pathcreator.py",1313,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15347,"","pathcreator.py",1313,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15348,"","pathcreator.py",1313,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15349,"","pathcreator.py",1313,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15350,"","pathcreator.py",1313,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15351,"","pathcreator.py",1313,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15352,"","pathcreator.py",1313,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15353,"","pathcreator.py",1313,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15354,"","pathcreator.py",1313,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15355,"","pathcreator.py",1314,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15356,"","pathcreator.py",1314,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15357,"","pathcreator.py",1314,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15358,"","pathcreator.py",1314,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15359,"","pathcreator.py",1314,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15360,"","pathcreator.py",1314,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15361,"","pathcreator.py",1314,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15362,"","pathcreator.py",1314,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15363,"","pathcreator.py",1314,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15364,"","pathcreator.py",1314,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15365,"","pathcreator.py",1314,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15366,"","pathcreator.py",1314,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15367,"","pathcreator.py",1314,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15368,"","pathcreator.py",1315,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15369,"","pathcreator.py",1315,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15370,"","pathcreator.py",1315,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15371,"","pathcreator.py",1315,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15372,"","pathcreator.py",1315,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15373,"","pathcreator.py",1315,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15374,"","pathcreator.py",1315,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15375,"","pathcreator.py",1315,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15376,"","pathcreator.py",1315,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15377,"","pathcreator.py",1315,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15378,"","pathcreator.py",1316,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15379,"","pathcreator.py",1316,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15380,"","pathcreator.py",1316,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15381,"","pathcreator.py",1316,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15382,"","pathcreator.py",1316,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15383,"","pathcreator.py",1316,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15384,"","pathcreator.py",1317,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15385,"","pathcreator.py",1317,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15386,"","pathcreator.py",1317,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15387,"","pathcreator.py",1317,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15388,"","pathcreator.py",1317,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15389,"","pathcreator.py",1317,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15390,"","pathcreator.py",1317,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15391,"","pathcreator.py",1317,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15392,"","pathcreator.py",1317,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15393,"","pathcreator.py",1317,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15394,"","pathcreator.py",1317,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15395,"","pathcreator.py",1317,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15396,"","pathcreator.py",1317,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15397,"","pathcreator.py",1317,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15398,"","pathcreator.py",1317,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15399,"","pathcreator.py",1317,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15400,"","pathcreator.py",1317,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15401,"","pathcreator.py",1317,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15402,"","pathcreator.py",1317,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15403,"","pathcreator.py",1317,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15404,"","pathcreator.py",1317,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15405,"","pathcreator.py",1317,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15406,"","pathcreator.py",1317,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15407,"","pathcreator.py",1317,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15408,"","pathcreator.py",1317,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15409,"","pathcreator.py",1317,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15410,"","pathcreator.py",1317,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15411,"","pathcreator.py",1318,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15412,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15413,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15414,"","pathcreator.py",1318,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15415,"","pathcreator.py",1318,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15416,"","pathcreator.py",1318,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15417,"","pathcreator.py",1318,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15418,"","pathcreator.py",1319,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15419,"","pathcreator.py",1319,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15420,"","pathcreator.py",1319,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15421,"","pathcreator.py",1319,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15422,"","pathcreator.py",1319,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15423,"","pathcreator.py",1319,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15424,"","pathcreator.py",1319,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15425,"","pathcreator.py",1319,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15426,"","pathcreator.py",1319,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15427,"","pathcreator.py",1319,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15428,"","pathcreator.py",1319,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15429,"","pathcreator.py",1319,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15430,"","pathcreator.py",1319,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15431,"","pathcreator.py",1319,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15432,"","pathcreator.py",1319,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15433,"","pathcreator.py",1319,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15434,"","pathcreator.py",1319,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15435,"","pathcreator.py",1319,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15436,"","pathcreator.py",1319,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15437,"","pathcreator.py",1319,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15438,"","pathcreator.py",1319,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15439,"","pathcreator.py",1319,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15440,"","pathcreator.py",1319,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15441,"","pathcreator.py",1319,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15442,"","pathcreator.py",1319,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15443,"","pathcreator.py",1319,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15444,"","pathcreator.py",1319,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15445,"","pathcreator.py",1320,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15446,"","pathcreator.py",1320,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15447,"","pathcreator.py",1320,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15448,"","pathcreator.py",1321,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15449,"","pathcreator.py",1321,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15450,"","pathcreator.py",1321,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15451,"","pathcreator.py",1321,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15452,"","pathcreator.py",1321,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15453,"","pathcreator.py",1321,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15454,"","pathcreator.py",1321,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15455,"","pathcreator.py",1321,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15456,"","pathcreator.py",1321,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15457,"","pathcreator.py",1321,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15458,"","pathcreator.py",1322,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15459,"","pathcreator.py",1322,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15460,"","pathcreator.py",1322,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15461,"","pathcreator.py",1322,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15462,"","pathcreator.py",1322,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15463,"","pathcreator.py",1322,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15464,"","pathcreator.py",1322,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15465,"","pathcreator.py",1322,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15466,"","pathcreator.py",1322,68,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15467,"","pathcreator.py",1322,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15468,"","pathcreator.py",1322,76,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15469,"","pathcreator.py",1322,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15470,"","pathcreator.py",1322,82,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15471,"","pathcreator.py",1323,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15472,"","pathcreator.py",1323,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15473,"","pathcreator.py",1323,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15474,"","pathcreator.py",1323,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15475,"","pathcreator.py",1323,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15476,"","pathcreator.py",1323,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15477,"","pathcreator.py",1323,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15478,"","pathcreator.py",1323,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15479,"","pathcreator.py",1323,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15480,"","pathcreator.py",1323,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15481,"","pathcreator.py",1323,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15482,"","pathcreator.py",1323,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15483,"","pathcreator.py",1323,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15484,"","pathcreator.py",1324,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15485,"","pathcreator.py",1324,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15486,"","pathcreator.py",1324,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15487,"","pathcreator.py",1324,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15488,"","pathcreator.py",1324,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15489,"","pathcreator.py",1324,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15490,"","pathcreator.py",1325,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15491,"","pathcreator.py",1325,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15492,"","pathcreator.py",1325,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15493,"","pathcreator.py",1325,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15494,"","pathcreator.py",1325,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15495,"","pathcreator.py",1325,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15496,"","pathcreator.py",1325,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15497,"","pathcreator.py",1325,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15498,"","pathcreator.py",1325,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15499,"","pathcreator.py",1325,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15500,"","pathcreator.py",1325,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15501,"","pathcreator.py",1325,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15502,"","pathcreator.py",1325,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15503,"","pathcreator.py",1325,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15504,"","pathcreator.py",1325,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15505,"","pathcreator.py",1326,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15506,"","pathcreator.py",1326,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15507,"","pathcreator.py",1326,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15508,"","pathcreator.py",1326,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15509,"","pathcreator.py",1326,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15510,"","pathcreator.py",1326,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15511,"","pathcreator.py",1326,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15512,"","pathcreator.py",1326,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15513,"","pathcreator.py",1326,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15514,"","pathcreator.py",1326,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15515,"","pathcreator.py",1326,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15516,"","pathcreator.py",1326,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15517,"","pathcreator.py",1326,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15518,"","pathcreator.py",1326,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15519,"","pathcreator.py",1326,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15520,"","pathcreator.py",1326,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15521,"","pathcreator.py",1326,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15522,"","pathcreator.py",1326,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15523,"","pathcreator.py",1327,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15524,"","pathcreator.py",1327,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15525,"","pathcreator.py",1327,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15526,"","pathcreator.py",1327,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15527,"","pathcreator.py",1327,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15528,"","pathcreator.py",1327,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15529,"","pathcreator.py",1327,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15530,"","pathcreator.py",1327,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15531,"","pathcreator.py",1327,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15532,"","pathcreator.py",1327,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15533,"","pathcreator.py",1327,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15534,"","pathcreator.py",1327,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15535,"","pathcreator.py",1327,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15536,"","pathcreator.py",1328,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15537,"","pathcreator.py",1328,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15538,"","pathcreator.py",1328,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15539,"","pathcreator.py",1328,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15540,"","pathcreator.py",1328,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15541,"","pathcreator.py",1328,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15542,"","pathcreator.py",1328,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15543,"","pathcreator.py",1329,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15544,"","pathcreator.py",1329,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15545,"","pathcreator.py",1329,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15546,"","pathcreator.py",1329,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15547,"","pathcreator.py",1329,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15548,"","pathcreator.py",1329,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15549,"","pathcreator.py",1329,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15550,"","pathcreator.py",1330,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15551,"","pathcreator.py",1330,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15552,"","pathcreator.py",1331,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15553,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15554,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15555,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15556,"","pathcreator.py",1331,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15557,"","pathcreator.py",1331,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15558,"","pathcreator.py",1331,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15559,"","pathcreator.py",1331,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15560,"","pathcreator.py",1331,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15561,"","pathcreator.py",1331,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15562,"","pathcreator.py",1331,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15563,"","pathcreator.py",1331,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15564,"","pathcreator.py",1331,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15565,"","pathcreator.py",1331,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15566,"","pathcreator.py",1331,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15567,"","pathcreator.py",1331,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15568,"","pathcreator.py",1331,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15569,"","pathcreator.py",1332,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15570,"","pathcreator.py",1332,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15571,"","pathcreator.py",1332,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15572,"","pathcreator.py",1332,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15573,"","pathcreator.py",1332,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15574,"","pathcreator.py",1332,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15575,"","pathcreator.py",1332,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15576,"","pathcreator.py",1332,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15577,"","pathcreator.py",1333,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15578,"","pathcreator.py",1333,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15579,"","pathcreator.py",1334,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15580,"","pathcreator.py",1334,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15581,"","pathcreator.py",1334,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15582,"","pathcreator.py",1334,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15583,"","pathcreator.py",1334,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15584,"","pathcreator.py",1334,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15585,"","pathcreator.py",1334,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15586,"","pathcreator.py",1334,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15587,"","pathcreator.py",1334,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15588,"","pathcreator.py",1334,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15589,"","pathcreator.py",1334,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15590,"","pathcreator.py",1334,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15591,"","pathcreator.py",1335,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15592,"","pathcreator.py",1335,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15593,"","pathcreator.py",1335,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15594,"","pathcreator.py",1335,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15595,"","pathcreator.py",1336,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15596,"","pathcreator.py",1336,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15597,"","pathcreator.py",1337,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15598,"","pathcreator.py",1337,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15599,"","pathcreator.py",1337,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15600,"","pathcreator.py",1337,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15601,"","pathcreator.py",1337,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15602,"","pathcreator.py",1337,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15603,"","pathcreator.py",1337,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15604,"","pathcreator.py",1337,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15605,"","pathcreator.py",1337,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15606,"","pathcreator.py",1337,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15607,"","pathcreator.py",1337,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15608,"","pathcreator.py",1337,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15609,"","pathcreator.py",1337,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15610,"","pathcreator.py",1337,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15611,"","pathcreator.py",1338,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15612,"","pathcreator.py",1338,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15613,"","pathcreator.py",1338,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15614,"","pathcreator.py",1339,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15615,"","pathcreator.py",1339,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15616,"","pathcreator.py",1339,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15617,"","pathcreator.py",1339,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15618,"","pathcreator.py",1339,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15619,"","pathcreator.py",1339,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15620,"","pathcreator.py",1339,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15621,"","pathcreator.py",1339,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15622,"","pathcreator.py",1339,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15623,"","pathcreator.py",1339,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15624,"","pathcreator.py",1339,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15625,"","pathcreator.py",1339,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15626,"","pathcreator.py",1339,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15627,"","pathcreator.py",1339,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15628,"","pathcreator.py",1339,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15629,"","pathcreator.py",1339,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15630,"","pathcreator.py",1339,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15631,"","pathcreator.py",1339,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15632,"","pathcreator.py",1340,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15633,"","pathcreator.py",1340,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15634,"","pathcreator.py",1340,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15635,"","pathcreator.py",1340,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15636,"","pathcreator.py",1340,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15637,"","pathcreator.py",1340,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15638,"","pathcreator.py",1340,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15639,"","pathcreator.py",1340,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15640,"","pathcreator.py",1340,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15641,"","pathcreator.py",1340,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15642,"","pathcreator.py",1340,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15643,"","pathcreator.py",1340,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15644,"","pathcreator.py",1340,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15645,"","pathcreator.py",1340,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15646,"","pathcreator.py",1340,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15647,"","pathcreator.py",1340,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15648,"","pathcreator.py",1340,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15649,"","pathcreator.py",1340,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15650,"","pathcreator.py",1340,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15651,"","pathcreator.py",1340,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15652,"","pathcreator.py",1340,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15653,"","pathcreator.py",1340,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15654,"","pathcreator.py",1340,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15655,"","pathcreator.py",1340,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15656,"","pathcreator.py",1340,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15657,"","pathcreator.py",1340,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15658,"","pathcreator.py",1340,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15659,"","pathcreator.py",1340,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15660,"","pathcreator.py",1340,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15661,"","pathcreator.py",1340,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15662,"","pathcreator.py",1340,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15663,"","pathcreator.py",1340,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15664,"","pathcreator.py",1340,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15665,"","pathcreator.py",1340,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15666,"","pathcreator.py",1340,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15667,"","pathcreator.py",1340,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15668,"","pathcreator.py",1341,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15669,"","pathcreator.py",1341,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15670,"","pathcreator.py",1341,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15671,"","pathcreator.py",1341,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15672,"","pathcreator.py",1341,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15673,"","pathcreator.py",1341,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15674,"","pathcreator.py",1341,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15675,"","pathcreator.py",1341,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15676,"","pathcreator.py",1341,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15677,"","pathcreator.py",1342,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15678,"","pathcreator.py",1342,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15679,"","pathcreator.py",1342,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15680,"","pathcreator.py",1342,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15681,"","pathcreator.py",1343,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15682,"","pathcreator.py",1343,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15683,"","pathcreator.py",1343,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15684,"","pathcreator.py",1343,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15685,"","pathcreator.py",1343,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15686,"","pathcreator.py",1344,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15687,"","pathcreator.py",1344,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15688,"","pathcreator.py",1344,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15689,"","pathcreator.py",1344,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15690,"","pathcreator.py",1344,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15691,"","pathcreator.py",1344,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15692,"","pathcreator.py",1344,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15693,"","pathcreator.py",1344,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15694,"","pathcreator.py",1344,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15695,"","pathcreator.py",1344,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15696,"","pathcreator.py",1344,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15697,"","pathcreator.py",1344,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15698,"","pathcreator.py",1345,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15699,"","pathcreator.py",1345,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15700,"","pathcreator.py",1345,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15701,"","pathcreator.py",1345,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15702,"","pathcreator.py",1345,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15703,"","pathcreator.py",1345,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15704,"","pathcreator.py",1345,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15705,"","pathcreator.py",1345,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15706,"","pathcreator.py",1345,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15707,"","pathcreator.py",1345,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15708,"","pathcreator.py",1345,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15709,"","pathcreator.py",1345,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15710,"","pathcreator.py",1345,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15711,"","pathcreator.py",1345,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15712,"","pathcreator.py",1345,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15713,"","pathcreator.py",1345,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15714,"","pathcreator.py",1345,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15715,"","pathcreator.py",1345,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15716,"","pathcreator.py",1345,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15717,"","pathcreator.py",1345,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15718,"","pathcreator.py",1345,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15719,"","pathcreator.py",1345,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15720,"","pathcreator.py",1345,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15721,"","pathcreator.py",1345,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15722,"","pathcreator.py",1345,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15723,"","pathcreator.py",1345,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15724,"","pathcreator.py",1345,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15725,"","pathcreator.py",1346,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15726,"","pathcreator.py",1346,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15727,"","pathcreator.py",1346,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15728,"","pathcreator.py",1346,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15729,"","pathcreator.py",1346,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15730,"","pathcreator.py",1346,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15731,"","pathcreator.py",1346,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15732,"","pathcreator.py",1346,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15733,"","pathcreator.py",1346,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15734,"","pathcreator.py",1346,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15735,"","pathcreator.py",1346,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15736,"","pathcreator.py",1346,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15737,"","pathcreator.py",1346,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15738,"","pathcreator.py",1346,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15739,"","pathcreator.py",1346,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15740,"","pathcreator.py",1346,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15741,"","pathcreator.py",1346,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15742,"","pathcreator.py",1346,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15743,"","pathcreator.py",1346,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15744,"","pathcreator.py",1346,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15745,"","pathcreator.py",1346,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15746,"","pathcreator.py",1346,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15747,"","pathcreator.py",1346,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15748,"","pathcreator.py",1346,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15749,"","pathcreator.py",1346,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15750,"","pathcreator.py",1346,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15751,"","pathcreator.py",1346,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15752,"","pathcreator.py",1346,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15753,"","pathcreator.py",1346,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15754,"","pathcreator.py",1346,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15755,"","pathcreator.py",1346,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15756,"","pathcreator.py",1346,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15757,"","pathcreator.py",1346,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15758,"","pathcreator.py",1346,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15759,"","pathcreator.py",1346,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15760,"","pathcreator.py",1346,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15761,"","pathcreator.py",1347,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15762,"","pathcreator.py",1347,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15763,"","pathcreator.py",1347,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15764,"","pathcreator.py",1347,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15765,"","pathcreator.py",1347,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15766,"","pathcreator.py",1347,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15767,"","pathcreator.py",1347,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15768,"","pathcreator.py",1347,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15769,"","pathcreator.py",1347,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15770,"","pathcreator.py",1347,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15771,"","pathcreator.py",1347,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15772,"","pathcreator.py",1347,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15773,"","pathcreator.py",1347,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15774,"","pathcreator.py",1347,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15775,"","pathcreator.py",1347,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15776,"","pathcreator.py",1347,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15777,"","pathcreator.py",1348,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15778,"","pathcreator.py",1348,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15779,"","pathcreator.py",1348,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15780,"","pathcreator.py",1348,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15781,"","pathcreator.py",1348,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15782,"","pathcreator.py",1348,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15783,"","pathcreator.py",1348,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15784,"","pathcreator.py",1348,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15785,"","pathcreator.py",1348,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15786,"","pathcreator.py",1348,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15787,"","pathcreator.py",1348,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15788,"","pathcreator.py",1349,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15789,"","pathcreator.py",1349,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15790,"","pathcreator.py",1349,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15791,"","pathcreator.py",1349,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15792,"","pathcreator.py",1349,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15793,"","pathcreator.py",1349,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15794,"","pathcreator.py",1349,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15795,"","pathcreator.py",1349,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15796,"","pathcreator.py",1349,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15797,"","pathcreator.py",1349,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15798,"","pathcreator.py",1350,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15799,"","pathcreator.py",1350,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15800,"","pathcreator.py",1350,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15801,"","pathcreator.py",1350,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15802,"","pathcreator.py",1350,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15803,"","pathcreator.py",1350,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15804,"","pathcreator.py",1350,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15805,"","pathcreator.py",1351,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15806,"","pathcreator.py",1351,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15807,"","pathcreator.py",1351,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15808,"","pathcreator.py",1351,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15809,"","pathcreator.py",1351,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15810,"","pathcreator.py",1352,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15811,"","pathcreator.py",1352,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15812,"","pathcreator.py",1352,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15813,"","pathcreator.py",1352,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15814,"","pathcreator.py",1353,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15815,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15816,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15817,"","pathcreator.py",1353,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15818,"","pathcreator.py",1353,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15819,"","pathcreator.py",1353,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15820,"","pathcreator.py",1353,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15821,"","pathcreator.py",1354,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15822,"","pathcreator.py",1354,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15823,"","pathcreator.py",1354,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15824,"","pathcreator.py",1354,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15825,"","pathcreator.py",1354,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15826,"","pathcreator.py",1354,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15827,"","pathcreator.py",1354,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15828,"","pathcreator.py",1354,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15829,"","pathcreator.py",1354,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15830,"","pathcreator.py",1354,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15831,"","pathcreator.py",1354,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15832,"","pathcreator.py",1355,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15833,"","pathcreator.py",1355,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15834,"","pathcreator.py",1355,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15835,"","pathcreator.py",1355,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15836,"","pathcreator.py",1355,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15837,"","pathcreator.py",1355,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15838,"","pathcreator.py",1355,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15839,"","pathcreator.py",1356,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15840,"","pathcreator.py",1356,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15841,"","pathcreator.py",1357,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15842,"","pathcreator.py",1357,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15843,"","pathcreator.py",1357,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15844,"","pathcreator.py",1357,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15845,"","pathcreator.py",1357,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15846,"","pathcreator.py",1357,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15847,"","pathcreator.py",1357,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15848,"","pathcreator.py",1357,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15849,"","pathcreator.py",1357,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15850,"","pathcreator.py",1357,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15851,"","pathcreator.py",1357,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15852,"","pathcreator.py",1357,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15853,"","pathcreator.py",1357,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15854,"","pathcreator.py",1357,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15855,"","pathcreator.py",1357,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15856,"","pathcreator.py",1357,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15857,"","pathcreator.py",1357,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15858,"","pathcreator.py",1358,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15859,"","pathcreator.py",1358,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15860,"","pathcreator.py",1358,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15861,"","pathcreator.py",1358,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15862,"","pathcreator.py",1359,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15863,"","pathcreator.py",1359,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15864,"","pathcreator.py",1359,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15865,"","pathcreator.py",1359,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15866,"","pathcreator.py",1359,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15867,"","pathcreator.py",1359,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15868,"","pathcreator.py",1359,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15869,"","pathcreator.py",1359,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15870,"","pathcreator.py",1359,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15871,"","pathcreator.py",1359,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15872,"","pathcreator.py",1359,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15873,"","pathcreator.py",1359,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15874,"","pathcreator.py",1359,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15875,"","pathcreator.py",1360,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15876,"","pathcreator.py",1360,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15877,"","pathcreator.py",1360,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15878,"","pathcreator.py",1360,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15879,"","pathcreator.py",1360,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15880,"","pathcreator.py",1360,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15881,"","pathcreator.py",1360,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15882,"","pathcreator.py",1360,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15883,"","pathcreator.py",1360,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15884,"","pathcreator.py",1360,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15885,"","pathcreator.py",1360,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15886,"","pathcreator.py",1361,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15887,"","pathcreator.py",1361,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15888,"","pathcreator.py",1361,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15889,"","pathcreator.py",1361,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15890,"","pathcreator.py",1361,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15891,"","pathcreator.py",1362,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15892,"","pathcreator.py",1362,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15893,"","pathcreator.py",1362,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15894,"","pathcreator.py",1362,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15895,"","pathcreator.py",1362,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15896,"","pathcreator.py",1362,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15897,"","pathcreator.py",1362,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15898,"","pathcreator.py",1362,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15899,"","pathcreator.py",1362,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15900,"","pathcreator.py",1362,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15901,"","pathcreator.py",1362,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15902,"","pathcreator.py",1362,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15903,"","pathcreator.py",1362,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15904,"","pathcreator.py",1362,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15905,"","pathcreator.py",1362,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15906,"","pathcreator.py",1362,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15907,"","pathcreator.py",1362,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15908,"","pathcreator.py",1362,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15909,"","pathcreator.py",1362,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15910,"","pathcreator.py",1362,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15911,"","pathcreator.py",1362,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15912,"","pathcreator.py",1362,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15913,"","pathcreator.py",1362,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15914,"","pathcreator.py",1362,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15915,"","pathcreator.py",1362,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15916,"","pathcreator.py",1362,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15917,"","pathcreator.py",1362,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15918,"","pathcreator.py",1362,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15919,"","pathcreator.py",1362,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15920,"","pathcreator.py",1362,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15921,"","pathcreator.py",1362,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15922,"","pathcreator.py",1362,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15923,"","pathcreator.py",1362,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15924,"","pathcreator.py",1362,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15925,"","pathcreator.py",1362,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15926,"","pathcreator.py",1362,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15927,"","pathcreator.py",1363,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15928,"","pathcreator.py",1363,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15929,"","pathcreator.py",1363,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15930,"","pathcreator.py",1363,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15931,"","pathcreator.py",1363,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15932,"","pathcreator.py",1363,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15933,"","pathcreator.py",1363,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15934,"","pathcreator.py",1363,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15935,"","pathcreator.py",1363,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15936,"","pathcreator.py",1363,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15937,"","pathcreator.py",1364,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15938,"","pathcreator.py",1364,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15939,"","pathcreator.py",1365,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15940,"","pathcreator.py",1365,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15941,"","pathcreator.py",1365,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15942,"","pathcreator.py",1365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15943,"","pathcreator.py",1365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15944,"","pathcreator.py",1365,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15945,"","pathcreator.py",1365,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15946,"","pathcreator.py",1365,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15947,"","pathcreator.py",1365,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15948,"","pathcreator.py",1365,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15949,"","pathcreator.py",1365,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15950,"","pathcreator.py",1365,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15951,"","pathcreator.py",1365,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15952,"","pathcreator.py",1366,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15953,"","pathcreator.py",1366,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15954,"","pathcreator.py",1366,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15955,"","pathcreator.py",1366,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15956,"","pathcreator.py",1366,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15957,"","pathcreator.py",1366,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15958,"","pathcreator.py",1366,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15959,"","pathcreator.py",1366,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15960,"","pathcreator.py",1366,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15961,"","pathcreator.py",1366,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15962,"","pathcreator.py",1366,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15963,"","pathcreator.py",1366,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15964,"","pathcreator.py",1366,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15965,"","pathcreator.py",1367,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15966,"","pathcreator.py",1367,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15967,"","pathcreator.py",1367,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15968,"","pathcreator.py",1368,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15969,"","pathcreator.py",1368,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15970,"","pathcreator.py",1368,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15971,"","pathcreator.py",1368,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15972,"","pathcreator.py",1368,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15973,"","pathcreator.py",1368,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15974,"","pathcreator.py",1368,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15975,"","pathcreator.py",1368,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15976,"","pathcreator.py",1368,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15977,"","pathcreator.py",1368,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15978,"","pathcreator.py",1368,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15979,"","pathcreator.py",1368,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15980,"","pathcreator.py",1369,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15981,"","pathcreator.py",1369,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15982,"","pathcreator.py",1369,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15983,"","pathcreator.py",1369,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15984,"","pathcreator.py",1369,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15985,"","pathcreator.py",1369,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15986,"","pathcreator.py",1369,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15987,"","pathcreator.py",1369,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15988,"","pathcreator.py",1369,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15989,"","pathcreator.py",1369,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15990,"","pathcreator.py",1369,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15991,"","pathcreator.py",1369,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15992,"","pathcreator.py",1369,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15993,"","pathcreator.py",1369,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15994,"","pathcreator.py",1370,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15995,"","pathcreator.py",1370,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15996,"","pathcreator.py",1371,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15997,"","pathcreator.py",1371,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15998,"","pathcreator.py",1371,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",15999,"","pathcreator.py",1371,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16000,"","pathcreator.py",1371,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16001,"","pathcreator.py",1371,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16002,"","pathcreator.py",1371,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16003,"","pathcreator.py",1371,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16004,"","pathcreator.py",1371,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16005,"","pathcreator.py",1371,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16006,"","pathcreator.py",1372,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16007,"","pathcreator.py",1372,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16008,"","pathcreator.py",1372,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16009,"","pathcreator.py",1372,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16010,"","pathcreator.py",1372,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16011,"","pathcreator.py",1372,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16012,"","pathcreator.py",1372,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16013,"","pathcreator.py",1372,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16014,"","pathcreator.py",1372,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16015,"","pathcreator.py",1372,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16016,"","pathcreator.py",1372,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16017,"","pathcreator.py",1372,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16018,"","pathcreator.py",1372,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16019,"","pathcreator.py",1372,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16020,"","pathcreator.py",1373,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16021,"","pathcreator.py",1373,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16022,"","pathcreator.py",1373,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16023,"","pathcreator.py",1373,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16024,"","pathcreator.py",1373,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16025,"","pathcreator.py",1373,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16026,"","pathcreator.py",1374,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16027,"","pathcreator.py",1374,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16028,"","pathcreator.py",1374,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16029,"","pathcreator.py",1374,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16030,"","pathcreator.py",1374,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16031,"","pathcreator.py",1374,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16032,"","pathcreator.py",1374,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16033,"","pathcreator.py",1374,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16034,"","pathcreator.py",1374,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16035,"","pathcreator.py",1374,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16036,"","pathcreator.py",1374,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16037,"","pathcreator.py",1374,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16038,"","pathcreator.py",1374,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16039,"","pathcreator.py",1374,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16040,"","pathcreator.py",1374,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16041,"","pathcreator.py",1375,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16042,"","pathcreator.py",1375,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16043,"","pathcreator.py",1375,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16044,"","pathcreator.py",1375,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16045,"","pathcreator.py",1375,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16046,"","pathcreator.py",1375,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16047,"","pathcreator.py",1375,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16048,"","pathcreator.py",1375,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16049,"","pathcreator.py",1375,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16050,"","pathcreator.py",1375,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16051,"","pathcreator.py",1375,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16052,"","pathcreator.py",1375,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16053,"","pathcreator.py",1375,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16054,"","pathcreator.py",1375,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16055,"","pathcreator.py",1375,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16056,"","pathcreator.py",1375,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16057,"","pathcreator.py",1375,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16058,"","pathcreator.py",1375,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16059,"","pathcreator.py",1376,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16060,"","pathcreator.py",1376,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16061,"","pathcreator.py",1376,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16062,"","pathcreator.py",1376,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16063,"","pathcreator.py",1376,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16064,"","pathcreator.py",1376,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16065,"","pathcreator.py",1376,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16066,"","pathcreator.py",1376,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16067,"","pathcreator.py",1376,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16068,"","pathcreator.py",1376,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16069,"","pathcreator.py",1376,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16070,"","pathcreator.py",1376,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16071,"","pathcreator.py",1376,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16072,"","pathcreator.py",1376,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16073,"","pathcreator.py",1377,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16074,"","pathcreator.py",1377,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16075,"","pathcreator.py",1377,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16076,"","pathcreator.py",1377,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16077,"","pathcreator.py",1377,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16078,"","pathcreator.py",1377,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16079,"","pathcreator.py",1377,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16080,"","pathcreator.py",1377,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16081,"","pathcreator.py",1377,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16082,"","pathcreator.py",1377,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16083,"","pathcreator.py",1377,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16084,"","pathcreator.py",1377,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16085,"","pathcreator.py",1377,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16086,"","pathcreator.py",1377,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16087,"","pathcreator.py",1377,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16088,"","pathcreator.py",1377,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16089,"","pathcreator.py",1377,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16090,"","pathcreator.py",1377,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16091,"","pathcreator.py",1377,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16092,"","pathcreator.py",1377,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16093,"","pathcreator.py",1378,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16094,"","pathcreator.py",1378,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16095,"","pathcreator.py",1379,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16096,"","pathcreator.py",1379,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16097,"","pathcreator.py",1380,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16098,"","pathcreator.py",1380,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",339,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16099,"","pathcreator.py",1380,0,"NAME","KEYWORD",3,"def","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16100,"","pathcreator.py",1380,3,"WS","",1," ","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16101,"","pathcreator.py",1380,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16102,"","pathcreator.py",1380,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16103,"","pathcreator.py",1380,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16104,"","pathcreator.py",1380,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16105,"","pathcreator.py",1380,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16106,"","pathcreator.py",1381,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16107,"","pathcreator.py",1381,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16108,"","pathcreator.py",1381,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16109,"","pathcreator.py",1381,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16110,"","pathcreator.py",1381,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16111,"","pathcreator.py",1381,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16112,"","pathcreator.py",1381,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16113,"","pathcreator.py",1381,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16114,"","pathcreator.py",1381,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16115,"","pathcreator.py",1381,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16116,"","pathcreator.py",1381,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16117,"","pathcreator.py",1381,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16118,"","pathcreator.py",1381,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16119,"","pathcreator.py",1381,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16120,"","pathcreator.py",1381,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16121,"","pathcreator.py",1382,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16122,"","pathcreator.py",1382,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16123,"","pathcreator.py",1382,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16124,"","pathcreator.py",1382,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16125,"","pathcreator.py",1382,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16126,"","pathcreator.py",1382,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16127,"","pathcreator.py",1382,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16128,"","pathcreator.py",1382,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16129,"","pathcreator.py",1382,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16130,"","pathcreator.py",1383,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16131,"","pathcreator.py",1383,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16132,"","pathcreator.py",1383,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16133,"","pathcreator.py",1383,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16134,"","pathcreator.py",1383,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16135,"","pathcreator.py",1383,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16136,"","pathcreator.py",1383,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16137,"","pathcreator.py",1384,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16138,"","pathcreator.py",1384,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16139,"","pathcreator.py",1384,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16140,"","pathcreator.py",1384,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16141,"","pathcreator.py",1384,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16142,"","pathcreator.py",1384,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16143,"","pathcreator.py",1384,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16144,"","pathcreator.py",1384,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16145,"","pathcreator.py",1384,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16146,"","pathcreator.py",1384,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16147,"","pathcreator.py",1384,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16148,"","pathcreator.py",1384,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16149,"","pathcreator.py",1385,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16150,"","pathcreator.py",1385,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16151,"","pathcreator.py",1386,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16152,"","pathcreator.py",1386,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16153,"","pathcreator.py",1387,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16154,"","pathcreator.py",1387,0,"NAME","KEYWORD",2,"if","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16155,"","pathcreator.py",1387,2,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16156,"","pathcreator.py",1387,3,"NAME","VARNAME",8,"__name__","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16157,"","pathcreator.py",1387,11,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16158,"","pathcreator.py",1387,12,"OP","",2,"==","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16159,"","pathcreator.py",1387,14,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16160,"","pathcreator.py",1387,15,"STRING","",10,"\"__main__\"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16161,"","pathcreator.py",1387,25,"OP","",1,":","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16162,"","pathcreator.py",1387,26,"NEWLINE","",2,"\\n","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16163,"","pathcreator.py",1388,0,"INDENT","",0,"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16164,"","pathcreator.py",1388,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16165,"","pathcreator.py",1388,8,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16166,"","pathcreator.py",1388,11,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16167,"","pathcreator.py",1388,12,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16168,"","pathcreator.py",1388,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16169,"","pathcreator.py",1388,14,"NAME","VARNAME",5,"QtGui","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16170,"","pathcreator.py",1388,19,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16171,"","pathcreator.py",1388,20,"NAME","VARNAME",12,"QApplication","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16172,"","pathcreator.py",1388,32,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16173,"","pathcreator.py",1388,33,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16174,"","pathcreator.py",1388,36,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16175,"","pathcreator.py",1388,37,"NAME","VARNAME",4,"argv","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16176,"","pathcreator.py",1388,41,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16177,"","pathcreator.py",1388,42,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16178,"","pathcreator.py",1389,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16179,"","pathcreator.py",1389,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16180,"","pathcreator.py",1389,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16181,"","pathcreator.py",1389,14,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16182,"","pathcreator.py",1389,15,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16183,"","pathcreator.py",1389,16,"NAME","VARNAME",11,"PathCreator","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16184,"","pathcreator.py",1389,27,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16185,"","pathcreator.py",1389,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16186,"","pathcreator.py",1389,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16187,"","pathcreator.py",1390,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16188,"","pathcreator.py",1390,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16189,"","pathcreator.py",1390,13,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16190,"","pathcreator.py",1390,14,"NAME","VARNAME",4,"show","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16191,"","pathcreator.py",1390,18,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16192,"","pathcreator.py",1390,19,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16193,"","pathcreator.py",1390,20,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16194,"","pathcreator.py",1391,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16195,"","pathcreator.py",1391,8,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16196,"","pathcreator.py",1391,11,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16197,"","pathcreator.py",1391,12,"NAME","VARNAME",4,"exit","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16198,"","pathcreator.py",1391,16,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16199,"","pathcreator.py",1391,17,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16200,"","pathcreator.py",1391,20,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16201,"","pathcreator.py",1391,21,"NAME","VARNAME",5,"exec_","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16202,"","pathcreator.py",1391,26,"OP","",1,"(","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16203,"","pathcreator.py",1391,27,"OP","",1,")","[]","[]",341,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16204,"","pathcreator.py",1391,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16205,"","pathcreator.py",1391,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16206,"","pathcreator.py",1392,0,"DEDENT","",0,"","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:39:59",16207,"","pathcreator.py",1392,0,"ENDMARKER","",0,"","[]","[]",341,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numBlocks","342");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numCharacters","97426");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numClassDocStrings","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numClasses","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numComments","49");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numDocStrings","8");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numFcnDocStrings","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numFunctions","64");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numKeywords","1443");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numLines","1391");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numMultipleExitFcns","10");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","basic","pathcreator.py","numTokens","16207");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","9.375");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","simple","pathcreator.py","%Comments","3.52264557872");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","simple","pathcreator.py","%CommentsInline","0.143781452193");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","EnvironmentDockWidget.__init__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:39:59",0,"","sloc","pathcreator.py","pathcreator.py","143");
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",50,"","pathcreator.py",6,5,"NAME","VARNAME",16,"Environment_Form","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",51,"","pathcreator.py",6,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",52,"","pathcreator.py",6,22,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",53,"","pathcreator.py",6,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",54,"","pathcreator.py",6,29,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",55,"","pathcreator.py",6,47,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",58,"","pathcreator.py",7,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",59,"","pathcreator.py",7,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",60,"","pathcreator.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",61,"","pathcreator.py",7,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",62,"","pathcreator.py",7,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",63,"","pathcreator.py",7,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",66,"","pathcreator.py",8,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",67,"","pathcreator.py",8,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",68,"","pathcreator.py",8,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",69,"","pathcreator.py",8,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",70,"","pathcreator.py",8,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",71,"","pathcreator.py",8,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",74,"","pathcreator.py",9,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",75,"","pathcreator.py",9,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",76,"","pathcreator.py",9,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",77,"","pathcreator.py",9,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",78,"","pathcreator.py",9,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",79,"","pathcreator.py",9,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",192,"","pathcreator.py",25,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",193,"","pathcreator.py",25,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",194,"","pathcreator.py",26,16,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",195,"","pathcreator.py",26,16,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",196,"","pathcreator.py",27,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",197,"","pathcreator.py",27,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",198,"","pathcreator.py",27,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",199,"","pathcreator.py",27,6,"NAME","CLASSNAME",21,"EnvironmentDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",200,"","pathcreator.py",27,27,"OP","",1,"(","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",201,"","pathcreator.py",27,28,"NAME","VARNAME",5,"QtGui","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",202,"","pathcreator.py",27,33,"OP","",1,".","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",203,"","pathcreator.py",27,34,"NAME","VARNAME",11,"QDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",204,"","pathcreator.py",27,45,"OP","",1,")","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",205,"","pathcreator.py",27,46,"OP","",1,":","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",206,"","pathcreator.py",27,47,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",207,"","pathcreator.py",28,0,"INDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",208,"","pathcreator.py",28,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",209,"","pathcreator.py",28,8,"STRING","DOCSTRING",42,"\"\"\"Used to display environment settings\"\"\"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",210,"","pathcreator.py",28,50,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",211,"","pathcreator.py",29,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",212,"","pathcreator.py",29,8,"NAME","KEYWORD",3,"def","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",213,"","pathcreator.py",29,11,"WS","",1," ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",214,"","pathcreator.py",29,12,"NAME","FCNNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",215,"","pathcreator.py",29,20,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",216,"","pathcreator.py",29,21,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",217,"","pathcreator.py",29,25,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",218,"","pathcreator.py",29,26,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",219,"","pathcreator.py",29,27,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",220,"","pathcreator.py",29,33,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",221,"","pathcreator.py",29,34,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",222,"","pathcreator.py",29,38,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",223,"","pathcreator.py",29,39,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",224,"","pathcreator.py",29,42,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",225,"","pathcreator.py",29,43,"STRING","",5,"\"345\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",226,"","pathcreator.py",29,48,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",227,"","pathcreator.py",29,49,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",228,"","pathcreator.py",29,54,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",229,"","pathcreator.py",29,55,"OP","",1,"[","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",230,"","pathcreator.py",29,56,"STRING","",5,"\"512\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",231,"","pathcreator.py",29,61,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",232,"","pathcreator.py",29,62,"STRING","",6,"\"1024\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",233,"","pathcreator.py",29,68,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",234,"","pathcreator.py",29,69,"STRING","",6,"\"2048\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",235,"","pathcreator.py",29,75,"OP","",1,"]","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",236,"","pathcreator.py",29,76,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",237,"","pathcreator.py",29,77,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",238,"","pathcreator.py",29,82,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",239,"","pathcreator.py",29,83,"STRING","",5,"\"500\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",240,"","pathcreator.py",29,88,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",241,"","pathcreator.py",29,89,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",242,"","pathcreator.py",29,90,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",243,"","pathcreator.py",30,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",244,"","pathcreator.py",30,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",245,"","pathcreator.py",30,16,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",246,"","pathcreator.py",30,21,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",247,"","pathcreator.py",30,22,"NAME","VARNAME",11,"QDockWidget","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",248,"","pathcreator.py",30,33,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",249,"","pathcreator.py",30,34,"NAME","VARNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",250,"","pathcreator.py",30,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",251,"","pathcreator.py",30,43,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",252,"","pathcreator.py",30,47,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",253,"","pathcreator.py",30,48,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",254,"","pathcreator.py",30,54,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",255,"","pathcreator.py",30,55,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",256,"","pathcreator.py",31,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",257,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",258,"","pathcreator.py",31,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",259,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",260,"","pathcreator.py",31,23,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",261,"","pathcreator.py",31,24,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",262,"","pathcreator.py",31,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",263,"","pathcreator.py",31,43,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",264,"","pathcreator.py",31,44,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",265,"","pathcreator.py",32,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",266,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",267,"","pathcreator.py",32,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",268,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",269,"","pathcreator.py",32,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",270,"","pathcreator.py",32,24,"NAME","VARNAME",7,"setupUi","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",271,"","pathcreator.py",32,31,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",272,"","pathcreator.py",32,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",273,"","pathcreator.py",32,36,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",274,"","pathcreator.py",32,37,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",275,"","pathcreator.py",33,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",276,"","pathcreator.py",33,16,"NAME","KEYWORD",3,"try","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",277,"","pathcreator.py",33,19,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",278,"","pathcreator.py",33,20,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",279,"","pathcreator.py",34,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",280,"","pathcreator.py",34,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",281,"","pathcreator.py",34,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",282,"","pathcreator.py",34,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",283,"","pathcreator.py",34,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",284,"","pathcreator.py",34,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",285,"","pathcreator.py",34,40,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",286,"","pathcreator.py",34,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",287,"","pathcreator.py",34,62,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",288,"","pathcreator.py",34,69,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",289,"","pathcreator.py",34,70,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",290,"","pathcreator.py",34,73,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",291,"","pathcreator.py",34,74,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",292,"","pathcreator.py",34,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",293,"","pathcreator.py",34,78,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",294,"","pathcreator.py",34,79,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",295,"","pathcreator.py",35,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",296,"","pathcreator.py",35,32,"COMMENT","",40,"#ensure we\'re dealing with string values","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",297,"","pathcreator.py",35,72,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",298,"","pathcreator.py",36,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",299,"","pathcreator.py",36,32,"NAME","KEYWORD",3,"for","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",300,"","pathcreator.py",36,35,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",301,"","pathcreator.py",36,36,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",302,"","pathcreator.py",36,39,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",303,"","pathcreator.py",36,40,"NAME","KEYWORD",2,"in","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",304,"","pathcreator.py",36,42,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",305,"","pathcreator.py",36,43,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",306,"","pathcreator.py",36,48,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",307,"","pathcreator.py",36,49,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",308,"","pathcreator.py",37,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",309,"","pathcreator.py",37,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",310,"","pathcreator.py",37,40,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",311,"","pathcreator.py",37,43,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",312,"","pathcreator.py",37,44,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",313,"","pathcreator.py",37,47,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",314,"","pathcreator.py",37,48,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",315,"","pathcreator.py",37,51,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",316,"","pathcreator.py",37,52,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",317,"","pathcreator.py",38,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",318,"","pathcreator.py",38,40,"COMMENT","",41,"#ensure they can be converted back to int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",319,"","pathcreator.py",38,81,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",320,"","pathcreator.py",39,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",321,"","pathcreator.py",39,40,"NAME","VARNAME",3,"int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",322,"","pathcreator.py",39,43,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",323,"","pathcreator.py",39,44,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",324,"","pathcreator.py",39,47,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",325,"","pathcreator.py",39,48,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",326,"","pathcreator.py",40,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",327,"","pathcreator.py",40,32,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",328,"","pathcreator.py",40,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",329,"","pathcreator.py",40,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",330,"","pathcreator.py",40,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",331,"","pathcreator.py",40,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",332,"","pathcreator.py",40,40,"NAME","VARNAME",15,"comboBox_NFBins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",333,"","pathcreator.py",40,55,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",334,"","pathcreator.py",40,56,"NAME","VARNAME",11,"insertItems","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",335,"","pathcreator.py",40,67,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",336,"","pathcreator.py",40,68,"NUMBER","",1,"0","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",337,"","pathcreator.py",40,69,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",338,"","pathcreator.py",40,70,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",339,"","pathcreator.py",40,75,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",340,"","pathcreator.py",40,76,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",341,"","pathcreator.py",41,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",342,"","pathcreator.py",41,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",343,"","pathcreator.py",41,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",344,"","pathcreator.py",41,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",345,"","pathcreator.py",41,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",346,"","pathcreator.py",41,40,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",347,"","pathcreator.py",41,58,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",348,"","pathcreator.py",41,59,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",349,"","pathcreator.py",41,66,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",350,"","pathcreator.py",41,67,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",351,"","pathcreator.py",41,70,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",352,"","pathcreator.py",41,71,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",353,"","pathcreator.py",41,76,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",354,"","pathcreator.py",41,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",355,"","pathcreator.py",41,78,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",356,"","pathcreator.py",42,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",357,"","pathcreator.py",42,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",358,"","pathcreator.py",42,16,"NAME","KEYWORD",6,"except","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",359,"","pathcreator.py",42,22,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",360,"","pathcreator.py",42,23,"NAME","VARNAME",10,"ValueError","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",361,"","pathcreator.py",42,33,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",362,"","pathcreator.py",42,34,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",363,"","pathcreator.py",43,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",364,"","pathcreator.py",43,0,"WS","",24,"                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",365,"","pathcreator.py",43,24,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",366,"","pathcreator.py",43,29,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",367,"","pathcreator.py",43,30,"NAME","VARNAME",11,"QMessageBox","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",368,"","pathcreator.py",43,41,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",369,"","pathcreator.py",43,42,"NAME","VARNAME",8,"critical","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",370,"","pathcreator.py",43,50,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",371,"","pathcreator.py",43,51,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",372,"","pathcreator.py",43,55,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",373,"","pathcreator.py",43,56,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",374,"","pathcreator.py",43,57,"STRING","",20,"\"Environment Widget\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",375,"","pathcreator.py",43,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",376,"","pathcreator.py",43,78,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",377,"","pathcreator.py",44,0,"WS","",12,"            ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",378,"","pathcreator.py",44,12,"STRING","",34,"\"Error validating initial values.\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",379,"","pathcreator.py",44,46,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",380,"","pathcreator.py",44,47,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",381,"","pathcreator.py",45,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",382,"","pathcreator.py",45,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",383,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",384,"","pathcreator.py",45,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",385,"","pathcreator.py",45,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",386,"","pathcreator.py",45,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",387,"","pathcreator.py",45,24,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",388,"","pathcreator.py",45,45,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",389,"","pathcreator.py",45,46,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",390,"","pathcreator.py",45,58,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",391,"","pathcreator.py",45,59,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",392,"","pathcreator.py",45,64,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",393,"","pathcreator.py",45,65,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",394,"","pathcreator.py",45,78,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",395,"","pathcreator.py",45,79,"NUMBER","",3,"300","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",396,"","pathcreator.py",45,82,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",397,"","pathcreator.py",45,83,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",398,"","pathcreator.py",45,84,"NUMBER","",3,"400","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",399,"","pathcreator.py",45,87,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",400,"","pathcreator.py",45,88,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",401,"","pathcreator.py",45,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",402,"","pathcreator.py",45,93,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",403,"","pathcreator.py",45,95,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",404,"","pathcreator.py",45,96,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",405,"","pathcreator.py",45,117,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",406,"","pathcreator.py",45,118,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",407,"","pathcreator.py",45,119,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",408,"","pathcreator.py",46,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",409,"","pathcreator.py",46,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",410,"","pathcreator.py",46,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",411,"","pathcreator.py",46,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",412,"","pathcreator.py",46,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",413,"","pathcreator.py",46,24,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",414,"","pathcreator.py",46,42,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",415,"","pathcreator.py",46,43,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",416,"","pathcreator.py",46,55,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",417,"","pathcreator.py",46,56,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",418,"","pathcreator.py",46,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",419,"","pathcreator.py",46,62,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",420,"","pathcreator.py",46,75,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",421,"","pathcreator.py",46,76,"NUMBER","",1,"1","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",422,"","pathcreator.py",46,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",423,"","pathcreator.py",46,78,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",424,"","pathcreator.py",46,79,"NUMBER","",5,"44100","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",425,"","pathcreator.py",46,84,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",426,"","pathcreator.py",46,85,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",427,"","pathcreator.py",46,89,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",428,"","pathcreator.py",46,90,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",429,"","pathcreator.py",46,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",430,"","pathcreator.py",46,93,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",431,"","pathcreator.py",46,114,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",432,"","pathcreator.py",46,115,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",433,"","pathcreator.py",46,116,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",434,"","pathcreator.py",47,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",435,"","pathcreator.py",47,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",436,"","pathcreator.py",48,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",437,"","pathcreator.py",48,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",438,"","pathcreator.py",49,0,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",439,"","pathcreator.py",49,0,"DEDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",440,"","pathcreator.py",49,0,"NAME","KEYWORD",5,"class","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",441,"","pathcreator.py",49,5,"WS","",1," ","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",442,"","pathcreator.py",49,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",443,"","pathcreator.py",49,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",444,"","pathcreator.py",49,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",445,"","pathcreator.py",49,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",446,"","pathcreator.py",49,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",447,"","pathcreator.py",49,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",448,"","pathcreator.py",49,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",449,"","pathcreator.py",49,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",450,"","pathcreator.py",50,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",451,"","pathcreator.py",50,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",452,"","pathcreator.py",50,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",453,"","pathcreator.py",50,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",454,"","pathcreator.py",51,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",455,"","pathcreator.py",51,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",456,"","pathcreator.py",51,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",457,"","pathcreator.py",51,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",458,"","pathcreator.py",51,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",459,"","pathcreator.py",51,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",460,"","pathcreator.py",51,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",461,"","pathcreator.py",51,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",462,"","pathcreator.py",51,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",463,"","pathcreator.py",51,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",464,"","pathcreator.py",51,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",465,"","pathcreator.py",51,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",466,"","pathcreator.py",51,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",467,"","pathcreator.py",51,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",468,"","pathcreator.py",52,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",469,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",470,"","pathcreator.py",52,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",471,"","pathcreator.py",52,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",472,"","pathcreator.py",52,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",473,"","pathcreator.py",52,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",474,"","pathcreator.py",52,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",475,"","pathcreator.py",52,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",476,"","pathcreator.py",52,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",477,"","pathcreator.py",52,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",478,"","pathcreator.py",52,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",479,"","pathcreator.py",52,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",480,"","pathcreator.py",52,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",481,"","pathcreator.py",52,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",482,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",483,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",484,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",485,"","pathcreator.py",53,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",486,"","pathcreator.py",53,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",487,"","pathcreator.py",53,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",488,"","pathcreator.py",53,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",489,"","pathcreator.py",53,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",490,"","pathcreator.py",53,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",491,"","pathcreator.py",53,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",492,"","pathcreator.py",53,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",493,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",494,"","pathcreator.py",54,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",495,"","pathcreator.py",54,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",496,"","pathcreator.py",54,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",497,"","pathcreator.py",54,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",498,"","pathcreator.py",54,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",499,"","pathcreator.py",54,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",500,"","pathcreator.py",54,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",501,"","pathcreator.py",54,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",502,"","pathcreator.py",54,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",503,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",504,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",505,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",506,"","pathcreator.py",55,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",507,"","pathcreator.py",55,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",508,"","pathcreator.py",55,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",509,"","pathcreator.py",55,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",510,"","pathcreator.py",55,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",511,"","pathcreator.py",55,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",512,"","pathcreator.py",55,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",513,"","pathcreator.py",55,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",514,"","pathcreator.py",55,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",515,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",516,"","pathcreator.py",56,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",517,"","pathcreator.py",56,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",518,"","pathcreator.py",56,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",519,"","pathcreator.py",56,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",520,"","pathcreator.py",56,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",521,"","pathcreator.py",56,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",522,"","pathcreator.py",56,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",523,"","pathcreator.py",56,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",524,"","pathcreator.py",56,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",525,"","pathcreator.py",56,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",526,"","pathcreator.py",56,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",527,"","pathcreator.py",56,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",528,"","pathcreator.py",56,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",529,"","pathcreator.py",56,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",530,"","pathcreator.py",56,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",531,"","pathcreator.py",56,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",532,"","pathcreator.py",56,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",533,"","pathcreator.py",56,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",534,"","pathcreator.py",56,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",535,"","pathcreator.py",56,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",536,"","pathcreator.py",56,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",537,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",538,"","pathcreator.py",57,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",539,"","pathcreator.py",57,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",540,"","pathcreator.py",57,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",541,"","pathcreator.py",57,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",542,"","pathcreator.py",57,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",543,"","pathcreator.py",57,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",544,"","pathcreator.py",57,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",545,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",546,"","pathcreator.py",58,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",547,"","pathcreator.py",58,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",548,"","pathcreator.py",58,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",549,"","pathcreator.py",58,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",550,"","pathcreator.py",58,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",551,"","pathcreator.py",58,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",552,"","pathcreator.py",58,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",553,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",554,"","pathcreator.py",59,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",555,"","pathcreator.py",59,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",556,"","pathcreator.py",59,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",557,"","pathcreator.py",59,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",558,"","pathcreator.py",59,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",559,"","pathcreator.py",59,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",560,"","pathcreator.py",59,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",561,"","pathcreator.py",59,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",562,"","pathcreator.py",59,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",563,"","pathcreator.py",59,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",564,"","pathcreator.py",59,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",565,"","pathcreator.py",59,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",566,"","pathcreator.py",59,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",567,"","pathcreator.py",59,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",568,"","pathcreator.py",59,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",569,"","pathcreator.py",59,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",570,"","pathcreator.py",59,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",571,"","pathcreator.py",59,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",572,"","pathcreator.py",59,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",573,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",574,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",575,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",576,"","pathcreator.py",60,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",577,"","pathcreator.py",60,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",578,"","pathcreator.py",60,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",579,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",580,"","pathcreator.py",60,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",581,"","pathcreator.py",60,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",582,"","pathcreator.py",60,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",583,"","pathcreator.py",60,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",584,"","pathcreator.py",60,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",585,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",586,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",587,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",588,"","pathcreator.py",61,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",589,"","pathcreator.py",61,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",590,"","pathcreator.py",61,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",591,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",592,"","pathcreator.py",61,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",593,"","pathcreator.py",61,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",594,"","pathcreator.py",61,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",595,"","pathcreator.py",61,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",596,"","pathcreator.py",61,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",597,"","pathcreator.py",61,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",598,"","pathcreator.py",61,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",599,"","pathcreator.py",61,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",600,"","pathcreator.py",61,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",601,"","pathcreator.py",61,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",602,"","pathcreator.py",61,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",603,"","pathcreator.py",61,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",604,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",605,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",606,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",607,"","pathcreator.py",62,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",608,"","pathcreator.py",62,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",609,"","pathcreator.py",62,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",610,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",611,"","pathcreator.py",62,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",612,"","pathcreator.py",62,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",613,"","pathcreator.py",62,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",614,"","pathcreator.py",62,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",615,"","pathcreator.py",62,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",616,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",617,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",618,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",619,"","pathcreator.py",63,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",620,"","pathcreator.py",63,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",621,"","pathcreator.py",63,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",622,"","pathcreator.py",63,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",623,"","pathcreator.py",63,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",624,"","pathcreator.py",63,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",625,"","pathcreator.py",63,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",626,"","pathcreator.py",63,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",627,"","pathcreator.py",63,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",628,"","pathcreator.py",63,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",629,"","pathcreator.py",63,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",630,"","pathcreator.py",63,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",631,"","pathcreator.py",63,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",632,"","pathcreator.py",63,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",633,"","pathcreator.py",63,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",634,"","pathcreator.py",63,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",635,"","pathcreator.py",63,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",636,"","pathcreator.py",63,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",637,"","pathcreator.py",63,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",638,"","pathcreator.py",63,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",639,"","pathcreator.py",63,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",640,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",641,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",642,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",643,"","pathcreator.py",64,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",644,"","pathcreator.py",64,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",645,"","pathcreator.py",64,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",646,"","pathcreator.py",64,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",647,"","pathcreator.py",64,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",648,"","pathcreator.py",64,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",649,"","pathcreator.py",64,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",650,"","pathcreator.py",64,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",651,"","pathcreator.py",64,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",652,"","pathcreator.py",64,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",653,"","pathcreator.py",64,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",654,"","pathcreator.py",64,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",655,"","pathcreator.py",64,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",656,"","pathcreator.py",64,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",657,"","pathcreator.py",64,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",658,"","pathcreator.py",64,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",659,"","pathcreator.py",64,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",660,"","pathcreator.py",64,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",661,"","pathcreator.py",64,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",662,"","pathcreator.py",64,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",663,"","pathcreator.py",64,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",664,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",665,"","pathcreator.py",65,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",666,"","pathcreator.py",65,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",667,"","pathcreator.py",65,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",668,"","pathcreator.py",65,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",669,"","pathcreator.py",65,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",670,"","pathcreator.py",65,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",671,"","pathcreator.py",65,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",672,"","pathcreator.py",65,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",673,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",674,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",675,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",676,"","pathcreator.py",66,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",677,"","pathcreator.py",66,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",678,"","pathcreator.py",66,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",679,"","pathcreator.py",66,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",680,"","pathcreator.py",66,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",681,"","pathcreator.py",66,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",682,"","pathcreator.py",66,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",683,"","pathcreator.py",66,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",684,"","pathcreator.py",66,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",685,"","pathcreator.py",66,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",686,"","pathcreator.py",66,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",687,"","pathcreator.py",66,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",688,"","pathcreator.py",66,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",689,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",690,"","pathcreator.py",67,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",691,"","pathcreator.py",67,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",692,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",693,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",694,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",695,"","pathcreator.py",68,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",696,"","pathcreator.py",68,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",697,"","pathcreator.py",68,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",698,"","pathcreator.py",68,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",699,"","pathcreator.py",68,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",700,"","pathcreator.py",68,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",701,"","pathcreator.py",69,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",702,"","pathcreator.py",69,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",703,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",704,"","pathcreator.py",70,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",705,"","pathcreator.py",70,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",706,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",707,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",708,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",709,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",710,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",711,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",712,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",713,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",714,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",715,"","pathcreator.py",71,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",716,"","pathcreator.py",71,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",717,"","pathcreator.py",71,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",718,"","pathcreator.py",71,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",719,"","pathcreator.py",71,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",720,"","pathcreator.py",71,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",721,"","pathcreator.py",71,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",722,"","pathcreator.py",71,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",723,"","pathcreator.py",71,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",724,"","pathcreator.py",71,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",725,"","pathcreator.py",71,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",726,"","pathcreator.py",71,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",727,"","pathcreator.py",71,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",728,"","pathcreator.py",71,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",729,"","pathcreator.py",71,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",730,"","pathcreator.py",71,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",731,"","pathcreator.py",71,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",732,"","pathcreator.py",71,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",733,"","pathcreator.py",71,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",734,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",735,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",736,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",737,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",738,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",739,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",740,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",741,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",742,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",743,"","pathcreator.py",72,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",744,"","pathcreator.py",72,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",745,"","pathcreator.py",72,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",746,"","pathcreator.py",72,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",747,"","pathcreator.py",72,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",748,"","pathcreator.py",72,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",749,"","pathcreator.py",72,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",750,"","pathcreator.py",72,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",751,"","pathcreator.py",72,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",752,"","pathcreator.py",72,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",753,"","pathcreator.py",72,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",754,"","pathcreator.py",72,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",755,"","pathcreator.py",72,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",756,"","pathcreator.py",72,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",757,"","pathcreator.py",72,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",758,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",759,"","pathcreator.py",73,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",760,"","pathcreator.py",73,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",761,"","pathcreator.py",73,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",762,"","pathcreator.py",73,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",763,"","pathcreator.py",73,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",764,"","pathcreator.py",73,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",765,"","pathcreator.py",73,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",766,"","pathcreator.py",73,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",767,"","pathcreator.py",73,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",768,"","pathcreator.py",73,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",769,"","pathcreator.py",73,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",770,"","pathcreator.py",73,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",771,"","pathcreator.py",73,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",772,"","pathcreator.py",73,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",773,"","pathcreator.py",73,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",774,"","pathcreator.py",73,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",775,"","pathcreator.py",73,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",776,"","pathcreator.py",73,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",777,"","pathcreator.py",73,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",778,"","pathcreator.py",73,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",779,"","pathcreator.py",73,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",780,"","pathcreator.py",73,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",781,"","pathcreator.py",73,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",782,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",783,"","pathcreator.py",74,16,"COMMENT","",24,"#Environmnet Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",784,"","pathcreator.py",74,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",785,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",786,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",787,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",788,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",789,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",790,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",791,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",792,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",793,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",794,"","pathcreator.py",75,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",795,"","pathcreator.py",75,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",796,"","pathcreator.py",75,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",797,"","pathcreator.py",75,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",798,"","pathcreator.py",75,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",799,"","pathcreator.py",75,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",800,"","pathcreator.py",75,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",801,"","pathcreator.py",75,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",802,"","pathcreator.py",75,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",803,"","pathcreator.py",75,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",804,"","pathcreator.py",75,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",805,"","pathcreator.py",75,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",806,"","pathcreator.py",75,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",807,"","pathcreator.py",75,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",808,"","pathcreator.py",75,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",809,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",810,"","pathcreator.py",76,16,"COMMENT","",17,"#Room Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",811,"","pathcreator.py",76,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",812,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",813,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",814,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",815,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",816,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",817,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",818,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",819,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",820,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",821,"","pathcreator.py",77,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",822,"","pathcreator.py",77,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",823,"","pathcreator.py",77,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",824,"","pathcreator.py",77,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",825,"","pathcreator.py",77,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",826,"","pathcreator.py",77,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",827,"","pathcreator.py",77,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",828,"","pathcreator.py",77,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",829,"","pathcreator.py",77,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",830,"","pathcreator.py",77,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",831,"","pathcreator.py",77,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",832,"","pathcreator.py",77,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",833,"","pathcreator.py",77,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",834,"","pathcreator.py",77,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",835,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",836,"","pathcreator.py",78,16,"COMMENT","",21,"#Path Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",837,"","pathcreator.py",78,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",838,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",839,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",840,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",841,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",842,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",843,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",844,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",845,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",846,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",847,"","pathcreator.py",79,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",848,"","pathcreator.py",79,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",849,"","pathcreator.py",79,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",850,"","pathcreator.py",79,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",851,"","pathcreator.py",79,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",852,"","pathcreator.py",79,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",853,"","pathcreator.py",79,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",854,"","pathcreator.py",79,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",855,"","pathcreator.py",79,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",856,"","pathcreator.py",79,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",857,"","pathcreator.py",79,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",858,"","pathcreator.py",79,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",859,"","pathcreator.py",79,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",860,"","pathcreator.py",79,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",861,"","pathcreator.py",79,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",862,"","pathcreator.py",79,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",863,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",864,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",865,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",866,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",867,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",868,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",869,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",870,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",871,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",872,"","pathcreator.py",80,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",873,"","pathcreator.py",80,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",874,"","pathcreator.py",80,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",875,"","pathcreator.py",80,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",876,"","pathcreator.py",80,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",877,"","pathcreator.py",80,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",878,"","pathcreator.py",80,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",879,"","pathcreator.py",80,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",880,"","pathcreator.py",80,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",881,"","pathcreator.py",80,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",882,"","pathcreator.py",80,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",883,"","pathcreator.py",80,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",884,"","pathcreator.py",80,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",885,"","pathcreator.py",80,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",886,"","pathcreator.py",80,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",887,"","pathcreator.py",80,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",888,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",889,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",890,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",891,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",892,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",893,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",894,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",895,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",896,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",897,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",898,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",899,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",900,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",901,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",902,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",903,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",904,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",905,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",906,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",907,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",908,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",909,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",910,"","pathcreator.py",81,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",911,"","pathcreator.py",81,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",912,"","pathcreator.py",81,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",913,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",914,"","pathcreator.py",82,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",915,"","pathcreator.py",82,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",916,"","pathcreator.py",82,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",917,"","pathcreator.py",82,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",918,"","pathcreator.py",82,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",919,"","pathcreator.py",82,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",920,"","pathcreator.py",82,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",921,"","pathcreator.py",82,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",922,"","pathcreator.py",82,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",923,"","pathcreator.py",82,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",924,"","pathcreator.py",82,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",925,"","pathcreator.py",82,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",926,"","pathcreator.py",82,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",927,"","pathcreator.py",82,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",928,"","pathcreator.py",82,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",929,"","pathcreator.py",82,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",930,"","pathcreator.py",82,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",931,"","pathcreator.py",82,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",932,"","pathcreator.py",82,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",933,"","pathcreator.py",82,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",934,"","pathcreator.py",82,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",935,"","pathcreator.py",82,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",936,"","pathcreator.py",82,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",937,"","pathcreator.py",82,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",938,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",939,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",940,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",941,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",942,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",943,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",944,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",945,"","pathcreator.py",83,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",946,"","pathcreator.py",83,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",947,"","pathcreator.py",83,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",948,"","pathcreator.py",83,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",949,"","pathcreator.py",83,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",950,"","pathcreator.py",83,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",951,"","pathcreator.py",83,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",952,"","pathcreator.py",83,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",953,"","pathcreator.py",83,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",954,"","pathcreator.py",83,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",955,"","pathcreator.py",83,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",956,"","pathcreator.py",83,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",957,"","pathcreator.py",83,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",958,"","pathcreator.py",83,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",959,"","pathcreator.py",83,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",960,"","pathcreator.py",83,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",961,"","pathcreator.py",83,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",962,"","pathcreator.py",83,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",963,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",964,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",965,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",966,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",967,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",968,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",969,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",970,"","pathcreator.py",84,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",971,"","pathcreator.py",84,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",972,"","pathcreator.py",84,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",973,"","pathcreator.py",84,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",974,"","pathcreator.py",84,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",975,"","pathcreator.py",84,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",976,"","pathcreator.py",84,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",977,"","pathcreator.py",84,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",978,"","pathcreator.py",84,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",979,"","pathcreator.py",84,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",980,"","pathcreator.py",84,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",981,"","pathcreator.py",84,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",982,"","pathcreator.py",84,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",983,"","pathcreator.py",84,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",984,"","pathcreator.py",84,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",985,"","pathcreator.py",84,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",986,"","pathcreator.py",84,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",987,"","pathcreator.py",84,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",988,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",989,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",990,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",991,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",992,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",993,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",994,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",995,"","pathcreator.py",85,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",996,"","pathcreator.py",85,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",997,"","pathcreator.py",85,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",998,"","pathcreator.py",85,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",999,"","pathcreator.py",85,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1000,"","pathcreator.py",85,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1001,"","pathcreator.py",85,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1002,"","pathcreator.py",85,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1003,"","pathcreator.py",85,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1004,"","pathcreator.py",85,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1005,"","pathcreator.py",85,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1006,"","pathcreator.py",85,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1007,"","pathcreator.py",85,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1008,"","pathcreator.py",85,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1009,"","pathcreator.py",85,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1010,"","pathcreator.py",85,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1011,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1012,"","pathcreator.py",85,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1013,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1014,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1015,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1016,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1017,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1018,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1019,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1020,"","pathcreator.py",86,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1021,"","pathcreator.py",86,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1022,"","pathcreator.py",86,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1023,"","pathcreator.py",86,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1024,"","pathcreator.py",86,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1025,"","pathcreator.py",86,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1026,"","pathcreator.py",86,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1027,"","pathcreator.py",86,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1028,"","pathcreator.py",86,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1029,"","pathcreator.py",86,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1030,"","pathcreator.py",86,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1031,"","pathcreator.py",86,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1032,"","pathcreator.py",86,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1033,"","pathcreator.py",86,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1034,"","pathcreator.py",86,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1035,"","pathcreator.py",86,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1036,"","pathcreator.py",86,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1037,"","pathcreator.py",86,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1038,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1039,"","pathcreator.py",87,16,"COMMENT","",26,"#Listeners Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1040,"","pathcreator.py",87,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1041,"","pathcreator.py",88,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1042,"","pathcreator.py",88,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1043,"","pathcreator.py",88,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1044,"","pathcreator.py",88,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1045,"","pathcreator.py",88,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1046,"","pathcreator.py",88,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1047,"","pathcreator.py",88,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1048,"","pathcreator.py",88,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1049,"","pathcreator.py",88,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1050,"","pathcreator.py",88,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1051,"","pathcreator.py",88,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1052,"","pathcreator.py",88,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1053,"","pathcreator.py",88,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1054,"","pathcreator.py",88,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1055,"","pathcreator.py",88,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1056,"","pathcreator.py",88,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1057,"","pathcreator.py",88,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1058,"","pathcreator.py",88,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1059,"","pathcreator.py",88,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1060,"","pathcreator.py",88,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1061,"","pathcreator.py",88,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1062,"","pathcreator.py",88,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1063,"","pathcreator.py",88,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1064,"","pathcreator.py",88,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1065,"","pathcreator.py",88,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1066,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1067,"","pathcreator.py",89,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1068,"","pathcreator.py",89,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1069,"","pathcreator.py",89,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1070,"","pathcreator.py",89,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1071,"","pathcreator.py",89,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1072,"","pathcreator.py",89,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1073,"","pathcreator.py",89,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1074,"","pathcreator.py",89,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1075,"","pathcreator.py",89,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1076,"","pathcreator.py",89,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1077,"","pathcreator.py",89,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1078,"","pathcreator.py",89,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1079,"","pathcreator.py",89,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1080,"","pathcreator.py",89,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1081,"","pathcreator.py",89,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1082,"","pathcreator.py",89,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1083,"","pathcreator.py",89,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1084,"","pathcreator.py",89,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1085,"","pathcreator.py",89,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1086,"","pathcreator.py",89,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1087,"","pathcreator.py",89,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1088,"","pathcreator.py",89,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1089,"","pathcreator.py",89,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1090,"","pathcreator.py",89,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1091,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1092,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1093,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1094,"","pathcreator.py",90,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1095,"","pathcreator.py",90,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1096,"","pathcreator.py",90,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1097,"","pathcreator.py",90,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1098,"","pathcreator.py",90,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1099,"","pathcreator.py",90,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1100,"","pathcreator.py",90,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1101,"","pathcreator.py",90,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1102,"","pathcreator.py",90,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1103,"","pathcreator.py",90,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1104,"","pathcreator.py",90,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1105,"","pathcreator.py",90,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1106,"","pathcreator.py",90,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1107,"","pathcreator.py",90,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1108,"","pathcreator.py",90,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1109,"","pathcreator.py",90,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1110,"","pathcreator.py",90,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1111,"","pathcreator.py",90,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1112,"","pathcreator.py",90,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1113,"","pathcreator.py",90,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1114,"","pathcreator.py",90,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1115,"","pathcreator.py",90,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1116,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1117,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1118,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1119,"","pathcreator.py",91,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1120,"","pathcreator.py",91,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1121,"","pathcreator.py",91,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1122,"","pathcreator.py",91,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1123,"","pathcreator.py",91,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1124,"","pathcreator.py",91,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1125,"","pathcreator.py",91,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1126,"","pathcreator.py",91,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1127,"","pathcreator.py",91,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1128,"","pathcreator.py",91,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1129,"","pathcreator.py",91,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1130,"","pathcreator.py",91,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1131,"","pathcreator.py",91,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1132,"","pathcreator.py",91,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1133,"","pathcreator.py",91,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1134,"","pathcreator.py",91,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1135,"","pathcreator.py",91,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1136,"","pathcreator.py",91,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1137,"","pathcreator.py",91,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1138,"","pathcreator.py",91,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1139,"","pathcreator.py",91,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1140,"","pathcreator.py",91,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1141,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1142,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1143,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1144,"","pathcreator.py",92,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1145,"","pathcreator.py",92,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1146,"","pathcreator.py",92,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1147,"","pathcreator.py",92,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1148,"","pathcreator.py",92,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1149,"","pathcreator.py",92,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1150,"","pathcreator.py",92,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1151,"","pathcreator.py",92,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1152,"","pathcreator.py",92,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1153,"","pathcreator.py",92,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1154,"","pathcreator.py",92,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1155,"","pathcreator.py",92,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1156,"","pathcreator.py",92,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1157,"","pathcreator.py",92,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1158,"","pathcreator.py",92,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1159,"","pathcreator.py",92,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1160,"","pathcreator.py",92,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1161,"","pathcreator.py",92,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1162,"","pathcreator.py",92,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1163,"","pathcreator.py",92,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1164,"","pathcreator.py",92,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1165,"","pathcreator.py",92,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1166,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1167,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1168,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1169,"","pathcreator.py",93,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1170,"","pathcreator.py",93,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1171,"","pathcreator.py",93,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1172,"","pathcreator.py",93,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1173,"","pathcreator.py",93,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1174,"","pathcreator.py",93,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1175,"","pathcreator.py",93,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1176,"","pathcreator.py",93,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1177,"","pathcreator.py",93,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1178,"","pathcreator.py",93,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1179,"","pathcreator.py",93,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1180,"","pathcreator.py",93,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1181,"","pathcreator.py",93,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1182,"","pathcreator.py",93,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1183,"","pathcreator.py",93,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1184,"","pathcreator.py",93,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1185,"","pathcreator.py",93,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1186,"","pathcreator.py",93,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1187,"","pathcreator.py",93,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1188,"","pathcreator.py",93,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1189,"","pathcreator.py",93,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1190,"","pathcreator.py",93,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1191,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1192,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1193,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1194,"","pathcreator.py",94,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1195,"","pathcreator.py",94,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1196,"","pathcreator.py",94,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1197,"","pathcreator.py",94,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1198,"","pathcreator.py",94,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1199,"","pathcreator.py",94,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1200,"","pathcreator.py",94,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1201,"","pathcreator.py",94,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1202,"","pathcreator.py",94,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1203,"","pathcreator.py",94,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1204,"","pathcreator.py",94,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1205,"","pathcreator.py",94,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1206,"","pathcreator.py",94,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1207,"","pathcreator.py",94,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1208,"","pathcreator.py",94,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1209,"","pathcreator.py",94,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1210,"","pathcreator.py",94,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1211,"","pathcreator.py",94,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1212,"","pathcreator.py",94,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1213,"","pathcreator.py",94,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1214,"","pathcreator.py",94,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1215,"","pathcreator.py",94,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1216,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1217,"","pathcreator.py",95,16,"COMMENT","",24,"#Speaker Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1218,"","pathcreator.py",95,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1219,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1220,"","pathcreator.py",96,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1221,"","pathcreator.py",96,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1222,"","pathcreator.py",96,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1223,"","pathcreator.py",96,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1224,"","pathcreator.py",96,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1225,"","pathcreator.py",96,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1226,"","pathcreator.py",96,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1227,"","pathcreator.py",96,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1228,"","pathcreator.py",96,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1229,"","pathcreator.py",96,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1230,"","pathcreator.py",96,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1231,"","pathcreator.py",96,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1232,"","pathcreator.py",96,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1233,"","pathcreator.py",96,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1234,"","pathcreator.py",96,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1235,"","pathcreator.py",96,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1236,"","pathcreator.py",96,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1237,"","pathcreator.py",96,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1238,"","pathcreator.py",96,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1239,"","pathcreator.py",96,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1240,"","pathcreator.py",96,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1241,"","pathcreator.py",96,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1242,"","pathcreator.py",96,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1243,"","pathcreator.py",96,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1244,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1245,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1246,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1247,"","pathcreator.py",97,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1248,"","pathcreator.py",97,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1249,"","pathcreator.py",97,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1250,"","pathcreator.py",97,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1251,"","pathcreator.py",97,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1252,"","pathcreator.py",97,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1253,"","pathcreator.py",97,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1254,"","pathcreator.py",97,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1255,"","pathcreator.py",97,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1256,"","pathcreator.py",97,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1257,"","pathcreator.py",97,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1258,"","pathcreator.py",97,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1259,"","pathcreator.py",97,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1260,"","pathcreator.py",97,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1261,"","pathcreator.py",97,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1262,"","pathcreator.py",97,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1263,"","pathcreator.py",97,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1264,"","pathcreator.py",97,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1265,"","pathcreator.py",97,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1266,"","pathcreator.py",97,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1267,"","pathcreator.py",97,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1268,"","pathcreator.py",97,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1269,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1270,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1271,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1272,"","pathcreator.py",98,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1273,"","pathcreator.py",98,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1274,"","pathcreator.py",98,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1275,"","pathcreator.py",98,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1276,"","pathcreator.py",98,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1277,"","pathcreator.py",98,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1278,"","pathcreator.py",98,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1279,"","pathcreator.py",98,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1280,"","pathcreator.py",98,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1281,"","pathcreator.py",98,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1282,"","pathcreator.py",98,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1283,"","pathcreator.py",98,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1284,"","pathcreator.py",98,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1285,"","pathcreator.py",98,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1286,"","pathcreator.py",98,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1287,"","pathcreator.py",98,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1288,"","pathcreator.py",98,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1289,"","pathcreator.py",98,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1290,"","pathcreator.py",98,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1291,"","pathcreator.py",98,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1292,"","pathcreator.py",98,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1293,"","pathcreator.py",98,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1294,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1295,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1296,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1297,"","pathcreator.py",99,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1298,"","pathcreator.py",99,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1299,"","pathcreator.py",99,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1300,"","pathcreator.py",99,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1301,"","pathcreator.py",99,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1302,"","pathcreator.py",99,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1303,"","pathcreator.py",99,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1304,"","pathcreator.py",99,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1305,"","pathcreator.py",99,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1306,"","pathcreator.py",99,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1307,"","pathcreator.py",99,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1308,"","pathcreator.py",99,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1309,"","pathcreator.py",99,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1310,"","pathcreator.py",99,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1311,"","pathcreator.py",99,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1312,"","pathcreator.py",99,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1313,"","pathcreator.py",99,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1314,"","pathcreator.py",99,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1315,"","pathcreator.py",99,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1316,"","pathcreator.py",99,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1317,"","pathcreator.py",99,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1318,"","pathcreator.py",99,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1319,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1320,"","pathcreator.py",100,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1321,"","pathcreator.py",100,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1322,"","pathcreator.py",100,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1323,"","pathcreator.py",100,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1324,"","pathcreator.py",100,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1325,"","pathcreator.py",100,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1326,"","pathcreator.py",100,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1327,"","pathcreator.py",100,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1328,"","pathcreator.py",100,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1329,"","pathcreator.py",100,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1330,"","pathcreator.py",100,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1331,"","pathcreator.py",100,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1332,"","pathcreator.py",100,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1333,"","pathcreator.py",100,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1334,"","pathcreator.py",100,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1335,"","pathcreator.py",100,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1336,"","pathcreator.py",100,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1337,"","pathcreator.py",100,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1338,"","pathcreator.py",100,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1339,"","pathcreator.py",100,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1340,"","pathcreator.py",100,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1341,"","pathcreator.py",100,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1342,"","pathcreator.py",100,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1343,"","pathcreator.py",100,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1344,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1345,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1346,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1347,"","pathcreator.py",101,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1348,"","pathcreator.py",101,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1349,"","pathcreator.py",101,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1350,"","pathcreator.py",101,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1351,"","pathcreator.py",101,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1352,"","pathcreator.py",101,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1353,"","pathcreator.py",101,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1354,"","pathcreator.py",101,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1355,"","pathcreator.py",101,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1356,"","pathcreator.py",101,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1357,"","pathcreator.py",101,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1358,"","pathcreator.py",101,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1359,"","pathcreator.py",101,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1360,"","pathcreator.py",101,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1361,"","pathcreator.py",101,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1362,"","pathcreator.py",101,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1363,"","pathcreator.py",101,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1364,"","pathcreator.py",101,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1365,"","pathcreator.py",101,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1366,"","pathcreator.py",101,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1367,"","pathcreator.py",101,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1368,"","pathcreator.py",101,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1369,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1370,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1371,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1372,"","pathcreator.py",102,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1373,"","pathcreator.py",102,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1374,"","pathcreator.py",102,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1375,"","pathcreator.py",102,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1376,"","pathcreator.py",102,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1377,"","pathcreator.py",102,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1378,"","pathcreator.py",102,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1379,"","pathcreator.py",102,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1380,"","pathcreator.py",102,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1381,"","pathcreator.py",102,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1382,"","pathcreator.py",102,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1383,"","pathcreator.py",102,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1384,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1385,"","pathcreator.py",102,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1386,"","pathcreator.py",102,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1387,"","pathcreator.py",102,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1388,"","pathcreator.py",102,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1389,"","pathcreator.py",102,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1390,"","pathcreator.py",102,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1391,"","pathcreator.py",102,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1392,"","pathcreator.py",102,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1393,"","pathcreator.py",102,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1394,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1395,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1396,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1397,"","pathcreator.py",103,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1398,"","pathcreator.py",103,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1399,"","pathcreator.py",103,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1400,"","pathcreator.py",103,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1401,"","pathcreator.py",103,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1402,"","pathcreator.py",103,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1403,"","pathcreator.py",103,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1404,"","pathcreator.py",103,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1405,"","pathcreator.py",103,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1406,"","pathcreator.py",103,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1407,"","pathcreator.py",103,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1408,"","pathcreator.py",103,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1409,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1410,"","pathcreator.py",103,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1411,"","pathcreator.py",103,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1412,"","pathcreator.py",103,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1413,"","pathcreator.py",103,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1414,"","pathcreator.py",103,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1415,"","pathcreator.py",103,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1416,"","pathcreator.py",103,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1417,"","pathcreator.py",103,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1418,"","pathcreator.py",103,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1419,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1420,"","pathcreator.py",104,16,"COMMENT","",28,"#Audio DockWidget Conections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1421,"","pathcreator.py",104,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1422,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1423,"","pathcreator.py",105,16,"COMMENT","",108,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"markers_updated\"),self.markers_updated)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1424,"","pathcreator.py",105,124,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1425,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1426,"","pathcreator.py",106,16,"COMMENT","",106,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"marker_deleted\"),self.marker_deleted)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1427,"","pathcreator.py",106,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1428,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1429,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1430,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1431,"","pathcreator.py",107,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1432,"","pathcreator.py",107,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1433,"","pathcreator.py",107,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1434,"","pathcreator.py",107,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1435,"","pathcreator.py",107,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1436,"","pathcreator.py",107,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1437,"","pathcreator.py",107,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1438,"","pathcreator.py",107,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1439,"","pathcreator.py",107,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1440,"","pathcreator.py",107,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1441,"","pathcreator.py",107,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1442,"","pathcreator.py",107,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1443,"","pathcreator.py",107,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1444,"","pathcreator.py",107,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1445,"","pathcreator.py",107,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1446,"","pathcreator.py",107,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1447,"","pathcreator.py",107,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1448,"","pathcreator.py",107,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1449,"","pathcreator.py",107,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1450,"","pathcreator.py",107,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1451,"","pathcreator.py",107,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1452,"","pathcreator.py",107,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1453,"","pathcreator.py",107,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1454,"","pathcreator.py",107,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1455,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1456,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1457,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1458,"","pathcreator.py",108,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1459,"","pathcreator.py",108,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1460,"","pathcreator.py",108,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1461,"","pathcreator.py",108,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1462,"","pathcreator.py",108,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1463,"","pathcreator.py",108,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1464,"","pathcreator.py",108,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1465,"","pathcreator.py",108,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1466,"","pathcreator.py",108,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1467,"","pathcreator.py",108,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1468,"","pathcreator.py",108,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1469,"","pathcreator.py",108,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1470,"","pathcreator.py",108,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1471,"","pathcreator.py",108,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1472,"","pathcreator.py",108,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1473,"","pathcreator.py",108,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1474,"","pathcreator.py",108,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1475,"","pathcreator.py",108,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1476,"","pathcreator.py",108,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1477,"","pathcreator.py",108,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1478,"","pathcreator.py",108,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1479,"","pathcreator.py",108,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1480,"","pathcreator.py",108,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1481,"","pathcreator.py",108,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1482,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1483,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1484,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1485,"","pathcreator.py",109,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1486,"","pathcreator.py",109,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1487,"","pathcreator.py",109,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1488,"","pathcreator.py",109,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1489,"","pathcreator.py",109,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1490,"","pathcreator.py",109,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1491,"","pathcreator.py",109,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1492,"","pathcreator.py",109,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1493,"","pathcreator.py",109,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1494,"","pathcreator.py",109,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1495,"","pathcreator.py",109,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1496,"","pathcreator.py",109,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1497,"","pathcreator.py",109,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1498,"","pathcreator.py",109,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1499,"","pathcreator.py",109,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1500,"","pathcreator.py",109,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1501,"","pathcreator.py",109,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1502,"","pathcreator.py",109,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1503,"","pathcreator.py",109,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1504,"","pathcreator.py",109,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1505,"","pathcreator.py",109,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1506,"","pathcreator.py",109,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1507,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1508,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1509,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1510,"","pathcreator.py",110,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1511,"","pathcreator.py",110,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1512,"","pathcreator.py",110,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1513,"","pathcreator.py",110,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1514,"","pathcreator.py",110,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1515,"","pathcreator.py",110,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1516,"","pathcreator.py",110,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1517,"","pathcreator.py",110,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1518,"","pathcreator.py",110,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1519,"","pathcreator.py",110,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1520,"","pathcreator.py",110,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1521,"","pathcreator.py",110,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1522,"","pathcreator.py",110,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1523,"","pathcreator.py",110,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1524,"","pathcreator.py",110,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1525,"","pathcreator.py",110,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1526,"","pathcreator.py",110,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1527,"","pathcreator.py",110,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1528,"","pathcreator.py",110,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1529,"","pathcreator.py",110,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1530,"","pathcreator.py",110,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1531,"","pathcreator.py",110,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1532,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1533,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1534,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1535,"","pathcreator.py",111,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1536,"","pathcreator.py",111,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1537,"","pathcreator.py",111,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1538,"","pathcreator.py",111,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1539,"","pathcreator.py",111,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1540,"","pathcreator.py",111,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1541,"","pathcreator.py",111,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1542,"","pathcreator.py",111,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1543,"","pathcreator.py",111,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1544,"","pathcreator.py",111,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1545,"","pathcreator.py",111,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1546,"","pathcreator.py",111,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1547,"","pathcreator.py",111,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1548,"","pathcreator.py",111,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1549,"","pathcreator.py",111,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1550,"","pathcreator.py",111,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1551,"","pathcreator.py",111,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1552,"","pathcreator.py",111,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1553,"","pathcreator.py",112,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1554,"","pathcreator.py",112,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1555,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1556,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1557,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1558,"","pathcreator.py",113,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1559,"","pathcreator.py",113,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1560,"","pathcreator.py",113,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1561,"","pathcreator.py",113,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1562,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1563,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1564,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1565,"","pathcreator.py",114,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1566,"","pathcreator.py",114,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1567,"","pathcreator.py",114,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1568,"","pathcreator.py",114,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1569,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1570,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1571,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1572,"","pathcreator.py",115,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1573,"","pathcreator.py",115,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1574,"","pathcreator.py",115,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1575,"","pathcreator.py",115,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1576,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1577,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1578,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1579,"","pathcreator.py",116,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1580,"","pathcreator.py",116,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1581,"","pathcreator.py",116,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1582,"","pathcreator.py",116,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1583,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1584,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1585,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1586,"","pathcreator.py",117,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1587,"","pathcreator.py",117,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1588,"","pathcreator.py",117,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1589,"","pathcreator.py",117,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1590,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1591,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1592,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1593,"","pathcreator.py",118,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1594,"","pathcreator.py",118,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1595,"","pathcreator.py",118,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1596,"","pathcreator.py",118,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1597,"","pathcreator.py",119,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1598,"","pathcreator.py",119,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1599,"","pathcreator.py",119,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1600,"","pathcreator.py",119,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1601,"","pathcreator.py",119,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1602,"","pathcreator.py",119,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1603,"","pathcreator.py",119,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1604,"","pathcreator.py",120,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1605,"","pathcreator.py",120,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1606,"","pathcreator.py",120,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1607,"","pathcreator.py",120,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1608,"","pathcreator.py",120,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1609,"","pathcreator.py",120,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1610,"","pathcreator.py",120,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1611,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1612,"","pathcreator.py",121,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1613,"","pathcreator.py",121,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1614,"","pathcreator.py",121,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1615,"","pathcreator.py",121,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1616,"","pathcreator.py",121,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1617,"","pathcreator.py",121,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1618,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1619,"","pathcreator.py",122,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1620,"","pathcreator.py",122,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1621,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1622,"","pathcreator.py",123,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1623,"","pathcreator.py",123,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1624,"","pathcreator.py",123,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1625,"","pathcreator.py",123,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1626,"","pathcreator.py",123,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1627,"","pathcreator.py",123,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1628,"","pathcreator.py",123,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1629,"","pathcreator.py",123,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1630,"","pathcreator.py",123,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1631,"","pathcreator.py",123,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1632,"","pathcreator.py",123,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1633,"","pathcreator.py",123,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1634,"","pathcreator.py",123,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1635,"","pathcreator.py",123,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1636,"","pathcreator.py",123,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1637,"","pathcreator.py",123,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1638,"","pathcreator.py",123,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1639,"","pathcreator.py",124,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1640,"","pathcreator.py",124,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1641,"","pathcreator.py",124,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1642,"","pathcreator.py",124,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1643,"","pathcreator.py",124,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1644,"","pathcreator.py",124,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1645,"","pathcreator.py",124,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1646,"","pathcreator.py",124,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1647,"","pathcreator.py",124,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1648,"","pathcreator.py",124,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1649,"","pathcreator.py",124,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1650,"","pathcreator.py",124,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1651,"","pathcreator.py",124,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1652,"","pathcreator.py",124,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1653,"","pathcreator.py",124,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1654,"","pathcreator.py",124,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1655,"","pathcreator.py",124,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1656,"","pathcreator.py",124,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1657,"","pathcreator.py",124,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1658,"","pathcreator.py",124,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1659,"","pathcreator.py",124,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1660,"","pathcreator.py",125,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1661,"","pathcreator.py",125,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1662,"","pathcreator.py",125,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1663,"","pathcreator.py",125,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1664,"","pathcreator.py",125,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1665,"","pathcreator.py",125,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1666,"","pathcreator.py",125,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1667,"","pathcreator.py",125,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1668,"","pathcreator.py",125,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1669,"","pathcreator.py",125,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1670,"","pathcreator.py",125,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1671,"","pathcreator.py",125,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1672,"","pathcreator.py",125,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1673,"","pathcreator.py",125,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1674,"","pathcreator.py",125,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1675,"","pathcreator.py",125,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1676,"","pathcreator.py",125,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1677,"","pathcreator.py",125,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1678,"","pathcreator.py",125,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1679,"","pathcreator.py",125,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1680,"","pathcreator.py",125,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1681,"","pathcreator.py",126,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1682,"","pathcreator.py",126,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1683,"","pathcreator.py",126,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1684,"","pathcreator.py",126,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1685,"","pathcreator.py",126,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1686,"","pathcreator.py",126,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1687,"","pathcreator.py",126,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1688,"","pathcreator.py",126,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1689,"","pathcreator.py",126,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1690,"","pathcreator.py",126,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1691,"","pathcreator.py",126,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1692,"","pathcreator.py",126,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1693,"","pathcreator.py",126,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1694,"","pathcreator.py",126,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1695,"","pathcreator.py",126,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1696,"","pathcreator.py",126,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1697,"","pathcreator.py",126,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1698,"","pathcreator.py",126,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1699,"","pathcreator.py",126,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1700,"","pathcreator.py",126,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1701,"","pathcreator.py",126,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1702,"","pathcreator.py",127,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1703,"","pathcreator.py",127,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1704,"","pathcreator.py",127,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1705,"","pathcreator.py",128,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1706,"","pathcreator.py",128,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1707,"","pathcreator.py",128,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1708,"","pathcreator.py",128,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1709,"","pathcreator.py",128,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1710,"","pathcreator.py",128,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1711,"","pathcreator.py",128,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1712,"","pathcreator.py",129,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1713,"","pathcreator.py",129,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1714,"","pathcreator.py",129,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1715,"","pathcreator.py",129,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1716,"","pathcreator.py",129,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1717,"","pathcreator.py",129,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1718,"","pathcreator.py",129,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1719,"","pathcreator.py",130,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1720,"","pathcreator.py",130,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1721,"","pathcreator.py",130,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1722,"","pathcreator.py",130,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1723,"","pathcreator.py",130,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1724,"","pathcreator.py",130,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1725,"","pathcreator.py",130,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1726,"","pathcreator.py",131,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1727,"","pathcreator.py",131,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1728,"","pathcreator.py",131,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1729,"","pathcreator.py",131,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1730,"","pathcreator.py",131,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1731,"","pathcreator.py",131,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1732,"","pathcreator.py",131,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1733,"","pathcreator.py",132,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1734,"","pathcreator.py",132,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1735,"","pathcreator.py",132,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1736,"","pathcreator.py",132,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1737,"","pathcreator.py",132,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1738,"","pathcreator.py",132,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1739,"","pathcreator.py",132,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1740,"","pathcreator.py",133,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1741,"","pathcreator.py",133,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1742,"","pathcreator.py",133,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1743,"","pathcreator.py",133,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1744,"","pathcreator.py",133,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1745,"","pathcreator.py",133,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1746,"","pathcreator.py",133,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1747,"","pathcreator.py",134,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1748,"","pathcreator.py",134,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1749,"","pathcreator.py",134,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1750,"","pathcreator.py",134,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1751,"","pathcreator.py",134,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1752,"","pathcreator.py",134,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1753,"","pathcreator.py",134,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1754,"","pathcreator.py",135,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1755,"","pathcreator.py",135,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1756,"","pathcreator.py",135,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1757,"","pathcreator.py",135,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1758,"","pathcreator.py",135,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1759,"","pathcreator.py",135,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1760,"","pathcreator.py",135,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1761,"","pathcreator.py",135,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1762,"","pathcreator.py",135,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1763,"","pathcreator.py",135,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1764,"","pathcreator.py",135,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1765,"","pathcreator.py",135,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1766,"","pathcreator.py",135,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1767,"","pathcreator.py",136,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1768,"","pathcreator.py",136,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1769,"","pathcreator.py",136,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1770,"","pathcreator.py",136,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1771,"","pathcreator.py",136,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1772,"","pathcreator.py",136,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1773,"","pathcreator.py",136,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1774,"","pathcreator.py",137,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1775,"","pathcreator.py",137,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1776,"","pathcreator.py",137,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1777,"","pathcreator.py",137,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1778,"","pathcreator.py",137,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1779,"","pathcreator.py",137,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1780,"","pathcreator.py",137,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1781,"","pathcreator.py",138,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1782,"","pathcreator.py",138,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1783,"","pathcreator.py",138,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1784,"","pathcreator.py",138,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1785,"","pathcreator.py",138,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1786,"","pathcreator.py",138,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1787,"","pathcreator.py",138,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1788,"","pathcreator.py",139,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1789,"","pathcreator.py",139,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1790,"","pathcreator.py",139,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1791,"","pathcreator.py",139,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1792,"","pathcreator.py",139,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1793,"","pathcreator.py",139,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1794,"","pathcreator.py",139,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1795,"","pathcreator.py",139,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1796,"","pathcreator.py",139,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1797,"","pathcreator.py",139,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1798,"","pathcreator.py",139,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1799,"","pathcreator.py",139,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1800,"","pathcreator.py",139,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1801,"","pathcreator.py",139,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1802,"","pathcreator.py",140,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1803,"","pathcreator.py",140,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1804,"","pathcreator.py",141,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1805,"","pathcreator.py",141,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1806,"","pathcreator.py",141,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1807,"","pathcreator.py",141,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1808,"","pathcreator.py",141,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1809,"","pathcreator.py",141,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1810,"","pathcreator.py",141,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1811,"","pathcreator.py",141,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1812,"","pathcreator.py",141,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1813,"","pathcreator.py",141,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1814,"","pathcreator.py",142,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1815,"","pathcreator.py",142,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1816,"","pathcreator.py",142,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1817,"","pathcreator.py",142,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1818,"","pathcreator.py",142,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1819,"","pathcreator.py",142,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1820,"","pathcreator.py",142,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1821,"","pathcreator.py",142,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1822,"","pathcreator.py",142,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1823,"","pathcreator.py",142,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1824,"","pathcreator.py",142,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1825,"","pathcreator.py",142,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1826,"","pathcreator.py",142,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1827,"","pathcreator.py",142,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1828,"","pathcreator.py",142,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1829,"","pathcreator.py",142,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1830,"","pathcreator.py",142,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1831,"","pathcreator.py",142,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1832,"","pathcreator.py",142,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1833,"","pathcreator.py",142,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1834,"","pathcreator.py",142,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1835,"","pathcreator.py",142,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1836,"","pathcreator.py",142,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1837,"","pathcreator.py",142,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1838,"","pathcreator.py",142,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1839,"","pathcreator.py",142,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1840,"","pathcreator.py",142,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1841,"","pathcreator.py",142,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1842,"","pathcreator.py",142,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1843,"","pathcreator.py",142,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1844,"","pathcreator.py",142,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1845,"","pathcreator.py",142,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1846,"","pathcreator.py",142,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1847,"","pathcreator.py",142,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1848,"","pathcreator.py",142,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1849,"","pathcreator.py",142,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1850,"","pathcreator.py",142,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1851,"","pathcreator.py",142,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1852,"","pathcreator.py",142,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1853,"","pathcreator.py",142,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1854,"","pathcreator.py",143,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1855,"","pathcreator.py",143,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1856,"","pathcreator.py",143,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1857,"","pathcreator.py",143,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1858,"","pathcreator.py",143,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1859,"","pathcreator.py",143,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1860,"","pathcreator.py",143,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1861,"","pathcreator.py",143,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1862,"","pathcreator.py",143,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1863,"","pathcreator.py",143,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1864,"","pathcreator.py",143,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1865,"","pathcreator.py",143,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1866,"","pathcreator.py",143,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1867,"","pathcreator.py",143,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1868,"","pathcreator.py",143,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1869,"","pathcreator.py",143,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1870,"","pathcreator.py",143,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1871,"","pathcreator.py",143,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1872,"","pathcreator.py",143,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1873,"","pathcreator.py",143,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1874,"","pathcreator.py",143,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1875,"","pathcreator.py",143,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1876,"","pathcreator.py",143,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1877,"","pathcreator.py",143,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1878,"","pathcreator.py",143,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1879,"","pathcreator.py",144,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1880,"","pathcreator.py",144,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1881,"","pathcreator.py",144,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1882,"","pathcreator.py",144,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1883,"","pathcreator.py",144,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1884,"","pathcreator.py",144,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1885,"","pathcreator.py",144,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1886,"","pathcreator.py",144,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1887,"","pathcreator.py",144,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1888,"","pathcreator.py",144,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1889,"","pathcreator.py",144,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1890,"","pathcreator.py",144,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1891,"","pathcreator.py",144,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1892,"","pathcreator.py",144,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1893,"","pathcreator.py",144,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1894,"","pathcreator.py",144,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1895,"","pathcreator.py",144,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1896,"","pathcreator.py",144,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1897,"","pathcreator.py",144,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1898,"","pathcreator.py",144,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1899,"","pathcreator.py",144,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1900,"","pathcreator.py",144,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1901,"","pathcreator.py",144,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1902,"","pathcreator.py",144,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1903,"","pathcreator.py",144,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1904,"","pathcreator.py",144,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1905,"","pathcreator.py",144,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1906,"","pathcreator.py",145,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1907,"","pathcreator.py",145,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1908,"","pathcreator.py",145,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1909,"","pathcreator.py",145,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1910,"","pathcreator.py",145,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1911,"","pathcreator.py",145,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1912,"","pathcreator.py",145,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1913,"","pathcreator.py",145,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1914,"","pathcreator.py",145,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1915,"","pathcreator.py",145,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1916,"","pathcreator.py",145,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1917,"","pathcreator.py",145,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1918,"","pathcreator.py",145,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1919,"","pathcreator.py",146,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1920,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1921,"","pathcreator.py",146,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1922,"","pathcreator.py",146,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1923,"","pathcreator.py",146,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1924,"","pathcreator.py",146,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1925,"","pathcreator.py",146,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1926,"","pathcreator.py",146,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1927,"","pathcreator.py",147,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1928,"","pathcreator.py",147,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1929,"","pathcreator.py",147,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1930,"","pathcreator.py",147,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1931,"","pathcreator.py",147,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1932,"","pathcreator.py",147,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1933,"","pathcreator.py",147,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1934,"","pathcreator.py",147,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1935,"","pathcreator.py",147,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1936,"","pathcreator.py",147,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1937,"","pathcreator.py",147,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1938,"","pathcreator.py",147,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1939,"","pathcreator.py",147,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1940,"","pathcreator.py",147,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1941,"","pathcreator.py",147,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1942,"","pathcreator.py",147,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1943,"","pathcreator.py",147,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1944,"","pathcreator.py",147,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1945,"","pathcreator.py",147,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1946,"","pathcreator.py",147,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1947,"","pathcreator.py",147,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1948,"","pathcreator.py",147,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1949,"","pathcreator.py",147,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1950,"","pathcreator.py",147,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1951,"","pathcreator.py",147,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1952,"","pathcreator.py",147,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1953,"","pathcreator.py",147,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1954,"","pathcreator.py",147,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1955,"","pathcreator.py",148,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1956,"","pathcreator.py",148,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1957,"","pathcreator.py",148,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1958,"","pathcreator.py",148,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1959,"","pathcreator.py",148,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1960,"","pathcreator.py",148,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1961,"","pathcreator.py",148,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1962,"","pathcreator.py",148,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1963,"","pathcreator.py",148,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1964,"","pathcreator.py",148,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1965,"","pathcreator.py",148,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1966,"","pathcreator.py",148,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1967,"","pathcreator.py",148,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1968,"","pathcreator.py",148,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1969,"","pathcreator.py",149,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1970,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1971,"","pathcreator.py",149,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1972,"","pathcreator.py",149,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1973,"","pathcreator.py",149,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1974,"","pathcreator.py",149,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1975,"","pathcreator.py",149,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1976,"","pathcreator.py",149,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1977,"","pathcreator.py",150,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1978,"","pathcreator.py",150,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1979,"","pathcreator.py",150,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1980,"","pathcreator.py",150,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1981,"","pathcreator.py",150,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1982,"","pathcreator.py",150,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1983,"","pathcreator.py",150,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1984,"","pathcreator.py",150,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1985,"","pathcreator.py",150,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1986,"","pathcreator.py",150,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1987,"","pathcreator.py",150,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1988,"","pathcreator.py",150,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1989,"","pathcreator.py",150,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1990,"","pathcreator.py",151,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1991,"","pathcreator.py",151,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1992,"","pathcreator.py",151,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1993,"","pathcreator.py",151,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1994,"","pathcreator.py",151,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1995,"","pathcreator.py",151,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1996,"","pathcreator.py",151,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1997,"","pathcreator.py",151,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1998,"","pathcreator.py",151,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",1999,"","pathcreator.py",151,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2000,"","pathcreator.py",151,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2001,"","pathcreator.py",151,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2002,"","pathcreator.py",151,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2003,"","pathcreator.py",151,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2004,"","pathcreator.py",151,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2005,"","pathcreator.py",151,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2006,"","pathcreator.py",151,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2007,"","pathcreator.py",151,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2008,"","pathcreator.py",151,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2009,"","pathcreator.py",151,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2010,"","pathcreator.py",151,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2011,"","pathcreator.py",151,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2012,"","pathcreator.py",151,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2013,"","pathcreator.py",151,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2014,"","pathcreator.py",151,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2015,"","pathcreator.py",151,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2016,"","pathcreator.py",151,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2017,"","pathcreator.py",152,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2018,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2019,"","pathcreator.py",152,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2020,"","pathcreator.py",152,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2021,"","pathcreator.py",152,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2022,"","pathcreator.py",152,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2023,"","pathcreator.py",152,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2024,"","pathcreator.py",152,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2025,"","pathcreator.py",152,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2026,"","pathcreator.py",152,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2027,"","pathcreator.py",152,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2028,"","pathcreator.py",152,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2029,"","pathcreator.py",152,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2030,"","pathcreator.py",152,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2031,"","pathcreator.py",152,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2032,"","pathcreator.py",152,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2033,"","pathcreator.py",152,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2034,"","pathcreator.py",152,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2035,"","pathcreator.py",152,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2036,"","pathcreator.py",152,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2037,"","pathcreator.py",152,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2038,"","pathcreator.py",152,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2039,"","pathcreator.py",152,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2040,"","pathcreator.py",152,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2041,"","pathcreator.py",152,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2042,"","pathcreator.py",152,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2043,"","pathcreator.py",152,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2044,"","pathcreator.py",152,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2045,"","pathcreator.py",152,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2046,"","pathcreator.py",152,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2047,"","pathcreator.py",152,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2048,"","pathcreator.py",152,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2049,"","pathcreator.py",152,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2050,"","pathcreator.py",152,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2051,"","pathcreator.py",152,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2052,"","pathcreator.py",152,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2053,"","pathcreator.py",152,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2054,"","pathcreator.py",152,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2055,"","pathcreator.py",153,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2056,"","pathcreator.py",153,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2057,"","pathcreator.py",153,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2058,"","pathcreator.py",153,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2059,"","pathcreator.py",153,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2060,"","pathcreator.py",154,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2061,"","pathcreator.py",154,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2062,"","pathcreator.py",154,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2063,"","pathcreator.py",154,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2064,"","pathcreator.py",154,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2065,"","pathcreator.py",155,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2066,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2067,"","pathcreator.py",155,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2068,"","pathcreator.py",155,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2069,"","pathcreator.py",155,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2070,"","pathcreator.py",155,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2071,"","pathcreator.py",155,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2072,"","pathcreator.py",155,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2073,"","pathcreator.py",155,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2074,"","pathcreator.py",155,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2075,"","pathcreator.py",155,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2076,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2077,"","pathcreator.py",156,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2078,"","pathcreator.py",156,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2079,"","pathcreator.py",156,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2080,"","pathcreator.py",156,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2081,"","pathcreator.py",156,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2082,"","pathcreator.py",156,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2083,"","pathcreator.py",156,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2084,"","pathcreator.py",156,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2085,"","pathcreator.py",156,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2086,"","pathcreator.py",157,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2087,"","pathcreator.py",157,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2088,"","pathcreator.py",158,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2089,"","pathcreator.py",158,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2090,"","pathcreator.py",159,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2091,"","pathcreator.py",159,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2092,"","pathcreator.py",159,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2093,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2094,"","pathcreator.py",160,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2095,"","pathcreator.py",160,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2096,"","pathcreator.py",160,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2097,"","pathcreator.py",160,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2098,"","pathcreator.py",160,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2099,"","pathcreator.py",160,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2100,"","pathcreator.py",160,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2101,"","pathcreator.py",160,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2102,"","pathcreator.py",160,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2103,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2104,"","pathcreator.py",161,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2105,"","pathcreator.py",161,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2106,"","pathcreator.py",161,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2107,"","pathcreator.py",161,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2108,"","pathcreator.py",161,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2109,"","pathcreator.py",161,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2110,"","pathcreator.py",161,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2111,"","pathcreator.py",161,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2112,"","pathcreator.py",161,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2113,"","pathcreator.py",161,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2114,"","pathcreator.py",161,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2115,"","pathcreator.py",161,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2116,"","pathcreator.py",161,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2117,"","pathcreator.py",161,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2118,"","pathcreator.py",161,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2119,"","pathcreator.py",161,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2120,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2121,"","pathcreator.py",162,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2122,"","pathcreator.py",162,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2123,"","pathcreator.py",162,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2124,"","pathcreator.py",162,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2125,"","pathcreator.py",162,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2126,"","pathcreator.py",162,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2127,"","pathcreator.py",162,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2128,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2129,"","pathcreator.py",163,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2130,"","pathcreator.py",163,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2131,"","pathcreator.py",163,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2132,"","pathcreator.py",163,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2133,"","pathcreator.py",163,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2134,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2135,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2136,"","pathcreator.py",164,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2137,"","pathcreator.py",164,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2138,"","pathcreator.py",165,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2139,"","pathcreator.py",165,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2140,"","pathcreator.py",165,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2141,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2142,"","pathcreator.py",166,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2143,"","pathcreator.py",166,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2144,"","pathcreator.py",166,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2145,"","pathcreator.py",166,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2146,"","pathcreator.py",166,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2147,"","pathcreator.py",166,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2148,"","pathcreator.py",166,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2149,"","pathcreator.py",166,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2150,"","pathcreator.py",166,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2151,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2152,"","pathcreator.py",167,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2153,"","pathcreator.py",167,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2154,"","pathcreator.py",167,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2155,"","pathcreator.py",167,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2156,"","pathcreator.py",167,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2157,"","pathcreator.py",167,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2158,"","pathcreator.py",167,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2159,"","pathcreator.py",167,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2160,"","pathcreator.py",167,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2161,"","pathcreator.py",167,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2162,"","pathcreator.py",167,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2163,"","pathcreator.py",167,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2164,"","pathcreator.py",167,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2165,"","pathcreator.py",167,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2166,"","pathcreator.py",167,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2167,"","pathcreator.py",167,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2168,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2169,"","pathcreator.py",168,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2170,"","pathcreator.py",168,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2171,"","pathcreator.py",168,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2172,"","pathcreator.py",168,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2173,"","pathcreator.py",168,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2174,"","pathcreator.py",168,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2175,"","pathcreator.py",168,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2176,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2177,"","pathcreator.py",169,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2178,"","pathcreator.py",169,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2179,"","pathcreator.py",169,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2180,"","pathcreator.py",169,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2181,"","pathcreator.py",169,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2182,"","pathcreator.py",169,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2183,"","pathcreator.py",169,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2184,"","pathcreator.py",170,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2185,"","pathcreator.py",170,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2186,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2187,"","pathcreator.py",171,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2188,"","pathcreator.py",171,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2189,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2190,"","pathcreator.py",172,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2191,"","pathcreator.py",172,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2192,"","pathcreator.py",172,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2193,"","pathcreator.py",172,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2194,"","pathcreator.py",172,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2195,"","pathcreator.py",172,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2196,"","pathcreator.py",172,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2197,"","pathcreator.py",172,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2198,"","pathcreator.py",172,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2199,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2200,"","pathcreator.py",173,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2201,"","pathcreator.py",173,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2202,"","pathcreator.py",173,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2203,"","pathcreator.py",173,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2204,"","pathcreator.py",173,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2205,"","pathcreator.py",173,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2206,"","pathcreator.py",173,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2207,"","pathcreator.py",173,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2208,"","pathcreator.py",173,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2209,"","pathcreator.py",173,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2210,"","pathcreator.py",173,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2211,"","pathcreator.py",173,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2212,"","pathcreator.py",173,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2213,"","pathcreator.py",173,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2214,"","pathcreator.py",173,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2215,"","pathcreator.py",173,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2216,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2217,"","pathcreator.py",174,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2218,"","pathcreator.py",174,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2219,"","pathcreator.py",174,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2220,"","pathcreator.py",174,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2221,"","pathcreator.py",174,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2222,"","pathcreator.py",174,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2223,"","pathcreator.py",174,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2224,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2225,"","pathcreator.py",175,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2226,"","pathcreator.py",175,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2227,"","pathcreator.py",175,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2228,"","pathcreator.py",175,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2229,"","pathcreator.py",175,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2230,"","pathcreator.py",175,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2231,"","pathcreator.py",175,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2232,"","pathcreator.py",176,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2233,"","pathcreator.py",176,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2234,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2235,"","pathcreator.py",177,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2236,"","pathcreator.py",177,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2237,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2238,"","pathcreator.py",178,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2239,"","pathcreator.py",178,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2240,"","pathcreator.py",178,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2241,"","pathcreator.py",178,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2242,"","pathcreator.py",178,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2243,"","pathcreator.py",178,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2244,"","pathcreator.py",178,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2245,"","pathcreator.py",178,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2246,"","pathcreator.py",178,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2247,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2248,"","pathcreator.py",179,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2249,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2250,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2251,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2252,"","pathcreator.py",179,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2253,"","pathcreator.py",179,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2254,"","pathcreator.py",179,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2255,"","pathcreator.py",179,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2256,"","pathcreator.py",179,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2257,"","pathcreator.py",179,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2258,"","pathcreator.py",179,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2259,"","pathcreator.py",179,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2260,"","pathcreator.py",179,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2261,"","pathcreator.py",179,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2262,"","pathcreator.py",179,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2263,"","pathcreator.py",179,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2264,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2265,"","pathcreator.py",180,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2266,"","pathcreator.py",180,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2267,"","pathcreator.py",180,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2268,"","pathcreator.py",180,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2269,"","pathcreator.py",180,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2270,"","pathcreator.py",180,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2271,"","pathcreator.py",180,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2272,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2273,"","pathcreator.py",181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2274,"","pathcreator.py",181,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2275,"","pathcreator.py",181,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2276,"","pathcreator.py",181,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2277,"","pathcreator.py",181,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2278,"","pathcreator.py",181,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2279,"","pathcreator.py",181,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2280,"","pathcreator.py",182,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2281,"","pathcreator.py",182,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2282,"","pathcreator.py",183,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2283,"","pathcreator.py",183,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2284,"","pathcreator.py",183,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2285,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2286,"","pathcreator.py",184,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2287,"","pathcreator.py",184,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2288,"","pathcreator.py",184,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2289,"","pathcreator.py",184,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2290,"","pathcreator.py",184,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2291,"","pathcreator.py",184,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2292,"","pathcreator.py",184,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2293,"","pathcreator.py",184,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2294,"","pathcreator.py",184,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2295,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2296,"","pathcreator.py",185,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2297,"","pathcreator.py",185,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2298,"","pathcreator.py",186,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2299,"","pathcreator.py",186,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2300,"","pathcreator.py",186,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2301,"","pathcreator.py",186,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2302,"","pathcreator.py",186,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2303,"","pathcreator.py",186,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2304,"","pathcreator.py",186,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2305,"","pathcreator.py",186,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2306,"","pathcreator.py",186,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2307,"","pathcreator.py",186,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2308,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2309,"","pathcreator.py",187,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2310,"","pathcreator.py",187,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2311,"","pathcreator.py",187,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2312,"","pathcreator.py",187,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2313,"","pathcreator.py",187,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2314,"","pathcreator.py",187,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2315,"","pathcreator.py",187,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2316,"","pathcreator.py",187,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2317,"","pathcreator.py",187,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2318,"","pathcreator.py",187,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2319,"","pathcreator.py",187,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2320,"","pathcreator.py",187,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2321,"","pathcreator.py",187,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2322,"","pathcreator.py",187,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2323,"","pathcreator.py",187,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2324,"","pathcreator.py",187,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2325,"","pathcreator.py",187,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2326,"","pathcreator.py",187,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2327,"","pathcreator.py",187,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2328,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2329,"","pathcreator.py",188,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2330,"","pathcreator.py",188,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2331,"","pathcreator.py",188,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2332,"","pathcreator.py",188,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2333,"","pathcreator.py",188,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2334,"","pathcreator.py",188,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2335,"","pathcreator.py",188,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2336,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2337,"","pathcreator.py",189,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2338,"","pathcreator.py",189,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2339,"","pathcreator.py",189,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2340,"","pathcreator.py",189,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2341,"","pathcreator.py",189,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2342,"","pathcreator.py",189,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2343,"","pathcreator.py",189,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2344,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2345,"","pathcreator.py",190,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2346,"","pathcreator.py",190,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2347,"","pathcreator.py",191,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2348,"","pathcreator.py",191,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2349,"","pathcreator.py",191,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2350,"","pathcreator.py",191,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2351,"","pathcreator.py",191,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2352,"","pathcreator.py",191,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2353,"","pathcreator.py",191,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2354,"","pathcreator.py",191,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2355,"","pathcreator.py",191,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2356,"","pathcreator.py",191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2357,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2358,"","pathcreator.py",192,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2359,"","pathcreator.py",192,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2360,"","pathcreator.py",192,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2361,"","pathcreator.py",192,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2362,"","pathcreator.py",192,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2363,"","pathcreator.py",192,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2364,"","pathcreator.py",192,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2365,"","pathcreator.py",192,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2366,"","pathcreator.py",192,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2367,"","pathcreator.py",192,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2368,"","pathcreator.py",192,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2369,"","pathcreator.py",192,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2370,"","pathcreator.py",192,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2371,"","pathcreator.py",192,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2372,"","pathcreator.py",192,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2373,"","pathcreator.py",192,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2374,"","pathcreator.py",192,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2375,"","pathcreator.py",192,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2376,"","pathcreator.py",192,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2377,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2378,"","pathcreator.py",193,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2379,"","pathcreator.py",193,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2380,"","pathcreator.py",193,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2381,"","pathcreator.py",193,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2382,"","pathcreator.py",193,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2383,"","pathcreator.py",193,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2384,"","pathcreator.py",193,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2385,"","pathcreator.py",194,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2386,"","pathcreator.py",194,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2387,"","pathcreator.py",194,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2388,"","pathcreator.py",194,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2389,"","pathcreator.py",194,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2390,"","pathcreator.py",194,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2391,"","pathcreator.py",194,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2392,"","pathcreator.py",194,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2393,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2394,"","pathcreator.py",195,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2395,"","pathcreator.py",195,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2396,"","pathcreator.py",196,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2397,"","pathcreator.py",196,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2398,"","pathcreator.py",196,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2399,"","pathcreator.py",196,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2400,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2401,"","pathcreator.py",196,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2402,"","pathcreator.py",196,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2403,"","pathcreator.py",196,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2404,"","pathcreator.py",196,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2405,"","pathcreator.py",196,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2406,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2407,"","pathcreator.py",197,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2408,"","pathcreator.py",197,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2409,"","pathcreator.py",197,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2410,"","pathcreator.py",197,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2411,"","pathcreator.py",197,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2412,"","pathcreator.py",197,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2413,"","pathcreator.py",197,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2414,"","pathcreator.py",197,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2415,"","pathcreator.py",197,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2416,"","pathcreator.py",197,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2417,"","pathcreator.py",197,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2418,"","pathcreator.py",197,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2419,"","pathcreator.py",197,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2420,"","pathcreator.py",197,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2421,"","pathcreator.py",197,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2422,"","pathcreator.py",197,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2423,"","pathcreator.py",197,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2424,"","pathcreator.py",197,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2425,"","pathcreator.py",197,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2426,"","pathcreator.py",198,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2427,"","pathcreator.py",198,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2428,"","pathcreator.py",198,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2429,"","pathcreator.py",198,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2430,"","pathcreator.py",198,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2431,"","pathcreator.py",198,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2432,"","pathcreator.py",198,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2433,"","pathcreator.py",198,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2434,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2435,"","pathcreator.py",199,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2436,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2437,"","pathcreator.py",199,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2438,"","pathcreator.py",199,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2439,"","pathcreator.py",199,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2440,"","pathcreator.py",199,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2441,"","pathcreator.py",199,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2442,"","pathcreator.py",200,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2443,"","pathcreator.py",200,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2444,"","pathcreator.py",201,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2445,"","pathcreator.py",201,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2446,"","pathcreator.py",201,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2447,"","pathcreator.py",201,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2448,"","pathcreator.py",201,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2449,"","pathcreator.py",201,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2450,"","pathcreator.py",201,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2451,"","pathcreator.py",201,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2452,"","pathcreator.py",202,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2453,"","pathcreator.py",202,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2454,"","pathcreator.py",202,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2455,"","pathcreator.py",202,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2456,"","pathcreator.py",202,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2457,"","pathcreator.py",202,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2458,"","pathcreator.py",202,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2459,"","pathcreator.py",202,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2460,"","pathcreator.py",203,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2461,"","pathcreator.py",203,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2462,"","pathcreator.py",204,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2463,"","pathcreator.py",204,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2464,"","pathcreator.py",204,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2465,"","pathcreator.py",204,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2466,"","pathcreator.py",204,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2467,"","pathcreator.py",204,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2468,"","pathcreator.py",204,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2469,"","pathcreator.py",204,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2470,"","pathcreator.py",204,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2471,"","pathcreator.py",204,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2472,"","pathcreator.py",204,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2473,"","pathcreator.py",204,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2474,"","pathcreator.py",205,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2475,"","pathcreator.py",205,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2476,"","pathcreator.py",205,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2477,"","pathcreator.py",205,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2478,"","pathcreator.py",205,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2479,"","pathcreator.py",205,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2480,"","pathcreator.py",205,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2481,"","pathcreator.py",205,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2482,"","pathcreator.py",206,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2483,"","pathcreator.py",206,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2484,"","pathcreator.py",206,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2485,"","pathcreator.py",206,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2486,"","pathcreator.py",206,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2487,"","pathcreator.py",206,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2488,"","pathcreator.py",206,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2489,"","pathcreator.py",207,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2490,"","pathcreator.py",207,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2491,"","pathcreator.py",207,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2492,"","pathcreator.py",207,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2493,"","pathcreator.py",207,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2494,"","pathcreator.py",207,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2495,"","pathcreator.py",207,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2496,"","pathcreator.py",207,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2497,"","pathcreator.py",208,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2498,"","pathcreator.py",208,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2499,"","pathcreator.py",208,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2500,"","pathcreator.py",208,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2501,"","pathcreator.py",208,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2502,"","pathcreator.py",208,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2503,"","pathcreator.py",208,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2504,"","pathcreator.py",208,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2505,"","pathcreator.py",209,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2506,"","pathcreator.py",209,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2507,"","pathcreator.py",209,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2508,"","pathcreator.py",209,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2509,"","pathcreator.py",209,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2510,"","pathcreator.py",209,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2511,"","pathcreator.py",209,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2512,"","pathcreator.py",209,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2513,"","pathcreator.py",209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2514,"","pathcreator.py",210,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2515,"","pathcreator.py",210,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2516,"","pathcreator.py",210,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2517,"","pathcreator.py",210,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2518,"","pathcreator.py",210,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2519,"","pathcreator.py",210,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2520,"","pathcreator.py",210,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2521,"","pathcreator.py",210,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2522,"","pathcreator.py",211,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2523,"","pathcreator.py",211,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2524,"","pathcreator.py",211,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2525,"","pathcreator.py",211,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2526,"","pathcreator.py",211,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2527,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2528,"","pathcreator.py",211,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2529,"","pathcreator.py",211,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2530,"","pathcreator.py",211,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2531,"","pathcreator.py",212,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2532,"","pathcreator.py",212,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2533,"","pathcreator.py",212,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2534,"","pathcreator.py",212,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2535,"","pathcreator.py",212,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2536,"","pathcreator.py",212,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2537,"","pathcreator.py",212,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2538,"","pathcreator.py",212,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2539,"","pathcreator.py",213,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2540,"","pathcreator.py",213,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2541,"","pathcreator.py",213,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2542,"","pathcreator.py",213,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2543,"","pathcreator.py",213,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2544,"","pathcreator.py",213,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2545,"","pathcreator.py",213,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2546,"","pathcreator.py",213,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2547,"","pathcreator.py",213,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2548,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2549,"","pathcreator.py",214,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2550,"","pathcreator.py",214,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2551,"","pathcreator.py",214,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2552,"","pathcreator.py",214,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2553,"","pathcreator.py",214,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2554,"","pathcreator.py",214,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2555,"","pathcreator.py",214,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2556,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2557,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2558,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2559,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2560,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2561,"","pathcreator.py",215,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2562,"","pathcreator.py",215,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2563,"","pathcreator.py",216,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2564,"","pathcreator.py",216,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2565,"","pathcreator.py",216,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2566,"","pathcreator.py",216,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2567,"","pathcreator.py",216,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2568,"","pathcreator.py",216,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2569,"","pathcreator.py",216,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2570,"","pathcreator.py",216,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2571,"","pathcreator.py",216,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2572,"","pathcreator.py",216,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2573,"","pathcreator.py",216,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2574,"","pathcreator.py",216,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2575,"","pathcreator.py",216,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2576,"","pathcreator.py",216,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2577,"","pathcreator.py",216,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2578,"","pathcreator.py",217,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2579,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2580,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2581,"","pathcreator.py",217,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2582,"","pathcreator.py",217,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2583,"","pathcreator.py",217,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2584,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2585,"","pathcreator.py",218,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2586,"","pathcreator.py",218,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2587,"","pathcreator.py",218,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2588,"","pathcreator.py",218,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2589,"","pathcreator.py",218,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2590,"","pathcreator.py",218,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2591,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2592,"","pathcreator.py",218,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2593,"","pathcreator.py",218,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2594,"","pathcreator.py",218,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2595,"","pathcreator.py",218,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2596,"","pathcreator.py",218,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2597,"","pathcreator.py",218,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2598,"","pathcreator.py",218,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2599,"","pathcreator.py",219,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2600,"","pathcreator.py",219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2601,"","pathcreator.py",220,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2602,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2603,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2604,"","pathcreator.py",220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2605,"","pathcreator.py",220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2606,"","pathcreator.py",220,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2607,"","pathcreator.py",220,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2608,"","pathcreator.py",220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2609,"","pathcreator.py",220,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2610,"","pathcreator.py",220,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2611,"","pathcreator.py",220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2612,"","pathcreator.py",221,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2613,"","pathcreator.py",221,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2614,"","pathcreator.py",221,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2615,"","pathcreator.py",221,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2616,"","pathcreator.py",222,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2617,"","pathcreator.py",222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2618,"","pathcreator.py",222,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2619,"","pathcreator.py",222,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2620,"","pathcreator.py",222,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2621,"","pathcreator.py",222,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2622,"","pathcreator.py",222,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2623,"","pathcreator.py",222,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2624,"","pathcreator.py",222,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2625,"","pathcreator.py",222,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2626,"","pathcreator.py",222,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2627,"","pathcreator.py",223,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2628,"","pathcreator.py",223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2629,"","pathcreator.py",223,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2630,"","pathcreator.py",223,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2631,"","pathcreator.py",223,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2632,"","pathcreator.py",223,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2633,"","pathcreator.py",223,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2634,"","pathcreator.py",223,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2635,"","pathcreator.py",223,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2636,"","pathcreator.py",223,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2637,"","pathcreator.py",223,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2638,"","pathcreator.py",223,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2639,"","pathcreator.py",223,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2640,"","pathcreator.py",223,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2641,"","pathcreator.py",223,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2642,"","pathcreator.py",223,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2643,"","pathcreator.py",223,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2644,"","pathcreator.py",223,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2645,"","pathcreator.py",223,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2646,"","pathcreator.py",223,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2647,"","pathcreator.py",223,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2648,"","pathcreator.py",223,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2649,"","pathcreator.py",223,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2650,"","pathcreator.py",223,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2651,"","pathcreator.py",223,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2652,"","pathcreator.py",223,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2653,"","pathcreator.py",223,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2654,"","pathcreator.py",224,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2655,"","pathcreator.py",224,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2656,"","pathcreator.py",224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2657,"","pathcreator.py",224,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2658,"","pathcreator.py",224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2659,"","pathcreator.py",224,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2660,"","pathcreator.py",224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2661,"","pathcreator.py",224,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2662,"","pathcreator.py",224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2663,"","pathcreator.py",224,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2664,"","pathcreator.py",224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2665,"","pathcreator.py",224,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2666,"","pathcreator.py",224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2667,"","pathcreator.py",224,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2668,"","pathcreator.py",224,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2669,"","pathcreator.py",224,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2670,"","pathcreator.py",224,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2671,"","pathcreator.py",224,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2672,"","pathcreator.py",224,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2673,"","pathcreator.py",224,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2674,"","pathcreator.py",224,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2675,"","pathcreator.py",224,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2676,"","pathcreator.py",224,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2677,"","pathcreator.py",224,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2678,"","pathcreator.py",224,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2679,"","pathcreator.py",224,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2680,"","pathcreator.py",224,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2681,"","pathcreator.py",224,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2682,"","pathcreator.py",224,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2683,"","pathcreator.py",224,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2684,"","pathcreator.py",224,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2685,"","pathcreator.py",224,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2686,"","pathcreator.py",224,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2687,"","pathcreator.py",224,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2688,"","pathcreator.py",224,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2689,"","pathcreator.py",224,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2690,"","pathcreator.py",224,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2691,"","pathcreator.py",224,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2692,"","pathcreator.py",224,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2693,"","pathcreator.py",224,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2694,"","pathcreator.py",224,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2695,"","pathcreator.py",224,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2696,"","pathcreator.py",225,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2697,"","pathcreator.py",225,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2698,"","pathcreator.py",225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2699,"","pathcreator.py",225,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2700,"","pathcreator.py",225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2701,"","pathcreator.py",225,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2702,"","pathcreator.py",225,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2703,"","pathcreator.py",225,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2704,"","pathcreator.py",225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2705,"","pathcreator.py",225,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2706,"","pathcreator.py",225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2707,"","pathcreator.py",225,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2708,"","pathcreator.py",225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2709,"","pathcreator.py",225,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2710,"","pathcreator.py",225,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2711,"","pathcreator.py",225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2712,"","pathcreator.py",226,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2713,"","pathcreator.py",226,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2714,"","pathcreator.py",226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2715,"","pathcreator.py",226,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2716,"","pathcreator.py",226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2717,"","pathcreator.py",226,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2718,"","pathcreator.py",226,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2719,"","pathcreator.py",226,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2720,"","pathcreator.py",226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2721,"","pathcreator.py",226,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2722,"","pathcreator.py",226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2723,"","pathcreator.py",226,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2724,"","pathcreator.py",226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2725,"","pathcreator.py",227,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2726,"","pathcreator.py",227,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2727,"","pathcreator.py",227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2728,"","pathcreator.py",227,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2729,"","pathcreator.py",227,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2730,"","pathcreator.py",227,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2731,"","pathcreator.py",227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2732,"","pathcreator.py",227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2733,"","pathcreator.py",228,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2734,"","pathcreator.py",228,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2735,"","pathcreator.py",228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2736,"","pathcreator.py",228,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2737,"","pathcreator.py",228,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2738,"","pathcreator.py",228,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2739,"","pathcreator.py",228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2740,"","pathcreator.py",228,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2741,"","pathcreator.py",228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2742,"","pathcreator.py",228,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2743,"","pathcreator.py",228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2744,"","pathcreator.py",228,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2745,"","pathcreator.py",228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2746,"","pathcreator.py",228,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2747,"","pathcreator.py",228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2748,"","pathcreator.py",228,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2749,"","pathcreator.py",228,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2750,"","pathcreator.py",228,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2751,"","pathcreator.py",228,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2752,"","pathcreator.py",228,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2753,"","pathcreator.py",228,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2754,"","pathcreator.py",228,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2755,"","pathcreator.py",228,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2756,"","pathcreator.py",228,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2757,"","pathcreator.py",228,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2758,"","pathcreator.py",228,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2759,"","pathcreator.py",228,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2760,"","pathcreator.py",228,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2761,"","pathcreator.py",229,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2762,"","pathcreator.py",229,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2763,"","pathcreator.py",229,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2764,"","pathcreator.py",229,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2765,"","pathcreator.py",229,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2766,"","pathcreator.py",229,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2767,"","pathcreator.py",229,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2768,"","pathcreator.py",229,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2769,"","pathcreator.py",229,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2770,"","pathcreator.py",229,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2771,"","pathcreator.py",229,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2772,"","pathcreator.py",229,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2773,"","pathcreator.py",229,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2774,"","pathcreator.py",229,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2775,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2776,"","pathcreator.py",230,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2777,"","pathcreator.py",230,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2778,"","pathcreator.py",230,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2779,"","pathcreator.py",230,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2780,"","pathcreator.py",230,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2781,"","pathcreator.py",230,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2782,"","pathcreator.py",230,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2783,"","pathcreator.py",230,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2784,"","pathcreator.py",230,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2785,"","pathcreator.py",230,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2786,"","pathcreator.py",230,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2787,"","pathcreator.py",230,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2788,"","pathcreator.py",231,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2789,"","pathcreator.py",231,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2790,"","pathcreator.py",231,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2791,"","pathcreator.py",231,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2792,"","pathcreator.py",231,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2793,"","pathcreator.py",231,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2794,"","pathcreator.py",231,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2795,"","pathcreator.py",231,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2796,"","pathcreator.py",231,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2797,"","pathcreator.py",231,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2798,"","pathcreator.py",231,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2799,"","pathcreator.py",231,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2800,"","pathcreator.py",231,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2801,"","pathcreator.py",231,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2802,"","pathcreator.py",231,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2803,"","pathcreator.py",231,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2804,"","pathcreator.py",231,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2805,"","pathcreator.py",231,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2806,"","pathcreator.py",231,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2807,"","pathcreator.py",231,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2808,"","pathcreator.py",231,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2809,"","pathcreator.py",231,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2810,"","pathcreator.py",231,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2811,"","pathcreator.py",231,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2812,"","pathcreator.py",231,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2813,"","pathcreator.py",231,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2814,"","pathcreator.py",231,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2815,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2816,"","pathcreator.py",232,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2817,"","pathcreator.py",232,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2818,"","pathcreator.py",232,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2819,"","pathcreator.py",232,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2820,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2821,"","pathcreator.py",232,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2822,"","pathcreator.py",232,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2823,"","pathcreator.py",232,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2824,"","pathcreator.py",232,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2825,"","pathcreator.py",232,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2826,"","pathcreator.py",232,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2827,"","pathcreator.py",232,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2828,"","pathcreator.py",232,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2829,"","pathcreator.py",232,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2830,"","pathcreator.py",232,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2831,"","pathcreator.py",232,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2832,"","pathcreator.py",232,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2833,"","pathcreator.py",232,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2834,"","pathcreator.py",232,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2835,"","pathcreator.py",232,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2836,"","pathcreator.py",232,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2837,"","pathcreator.py",232,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2838,"","pathcreator.py",232,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2839,"","pathcreator.py",232,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2840,"","pathcreator.py",232,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2841,"","pathcreator.py",232,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2842,"","pathcreator.py",232,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2843,"","pathcreator.py",232,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2844,"","pathcreator.py",232,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2845,"","pathcreator.py",232,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2846,"","pathcreator.py",232,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2847,"","pathcreator.py",232,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2848,"","pathcreator.py",232,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2849,"","pathcreator.py",232,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2850,"","pathcreator.py",232,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2851,"","pathcreator.py",233,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2852,"","pathcreator.py",233,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2853,"","pathcreator.py",233,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2854,"","pathcreator.py",233,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2855,"","pathcreator.py",233,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2856,"","pathcreator.py",234,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2857,"","pathcreator.py",234,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2858,"","pathcreator.py",234,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2859,"","pathcreator.py",234,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2860,"","pathcreator.py",234,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2861,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2862,"","pathcreator.py",235,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2863,"","pathcreator.py",235,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2864,"","pathcreator.py",235,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2865,"","pathcreator.py",235,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2866,"","pathcreator.py",235,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2867,"","pathcreator.py",235,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2868,"","pathcreator.py",235,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2869,"","pathcreator.py",235,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2870,"","pathcreator.py",235,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2871,"","pathcreator.py",235,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2872,"","pathcreator.py",235,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2873,"","pathcreator.py",235,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2874,"","pathcreator.py",235,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2875,"","pathcreator.py",236,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2876,"","pathcreator.py",236,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2877,"","pathcreator.py",236,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2878,"","pathcreator.py",236,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2879,"","pathcreator.py",236,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2880,"","pathcreator.py",236,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2881,"","pathcreator.py",236,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2882,"","pathcreator.py",236,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2883,"","pathcreator.py",236,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2884,"","pathcreator.py",236,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2885,"","pathcreator.py",236,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2886,"","pathcreator.py",236,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2887,"","pathcreator.py",236,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2888,"","pathcreator.py",236,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2889,"","pathcreator.py",237,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2890,"","pathcreator.py",237,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2891,"","pathcreator.py",237,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2892,"","pathcreator.py",237,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2893,"","pathcreator.py",237,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2894,"","pathcreator.py",237,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2895,"","pathcreator.py",237,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2896,"","pathcreator.py",237,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2897,"","pathcreator.py",238,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2898,"","pathcreator.py",238,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2899,"","pathcreator.py",238,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2900,"","pathcreator.py",238,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2901,"","pathcreator.py",238,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2902,"","pathcreator.py",238,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2903,"","pathcreator.py",238,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2904,"","pathcreator.py",238,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2905,"","pathcreator.py",238,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2906,"","pathcreator.py",238,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2907,"","pathcreator.py",238,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2908,"","pathcreator.py",238,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2909,"","pathcreator.py",238,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2910,"","pathcreator.py",238,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2911,"","pathcreator.py",239,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2912,"","pathcreator.py",239,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2913,"","pathcreator.py",239,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2914,"","pathcreator.py",239,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2915,"","pathcreator.py",239,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2916,"","pathcreator.py",239,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2917,"","pathcreator.py",239,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2918,"","pathcreator.py",239,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2919,"","pathcreator.py",240,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2920,"","pathcreator.py",240,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2921,"","pathcreator.py",240,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2922,"","pathcreator.py",240,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2923,"","pathcreator.py",240,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2924,"","pathcreator.py",240,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2925,"","pathcreator.py",240,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2926,"","pathcreator.py",240,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2927,"","pathcreator.py",240,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2928,"","pathcreator.py",240,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2929,"","pathcreator.py",240,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2930,"","pathcreator.py",240,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2931,"","pathcreator.py",241,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2932,"","pathcreator.py",241,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2933,"","pathcreator.py",241,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2934,"","pathcreator.py",241,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2935,"","pathcreator.py",241,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2936,"","pathcreator.py",241,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2937,"","pathcreator.py",241,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2938,"","pathcreator.py",241,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2939,"","pathcreator.py",241,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2940,"","pathcreator.py",241,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2941,"","pathcreator.py",241,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2942,"","pathcreator.py",241,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2943,"","pathcreator.py",241,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2944,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2945,"","pathcreator.py",242,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2946,"","pathcreator.py",242,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2947,"","pathcreator.py",242,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2948,"","pathcreator.py",242,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2949,"","pathcreator.py",242,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2950,"","pathcreator.py",242,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2951,"","pathcreator.py",242,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2952,"","pathcreator.py",242,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2953,"","pathcreator.py",242,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2954,"","pathcreator.py",242,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2955,"","pathcreator.py",242,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2956,"","pathcreator.py",242,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2957,"","pathcreator.py",242,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2958,"","pathcreator.py",242,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2959,"","pathcreator.py",243,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2960,"","pathcreator.py",243,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2961,"","pathcreator.py",243,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2962,"","pathcreator.py",243,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2963,"","pathcreator.py",243,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2964,"","pathcreator.py",244,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2965,"","pathcreator.py",244,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2966,"","pathcreator.py",244,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2967,"","pathcreator.py",244,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2968,"","pathcreator.py",244,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2969,"","pathcreator.py",244,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2970,"","pathcreator.py",244,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2971,"","pathcreator.py",244,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2972,"","pathcreator.py",244,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2973,"","pathcreator.py",244,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2974,"","pathcreator.py",245,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2975,"","pathcreator.py",245,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2976,"","pathcreator.py",245,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2977,"","pathcreator.py",245,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2978,"","pathcreator.py",245,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2979,"","pathcreator.py",245,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2980,"","pathcreator.py",245,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2981,"","pathcreator.py",245,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2982,"","pathcreator.py",245,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2983,"","pathcreator.py",245,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2984,"","pathcreator.py",245,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2985,"","pathcreator.py",245,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2986,"","pathcreator.py",245,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2987,"","pathcreator.py",245,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2988,"","pathcreator.py",246,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2989,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2990,"","pathcreator.py",246,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2991,"","pathcreator.py",246,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2992,"","pathcreator.py",246,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2993,"","pathcreator.py",246,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2994,"","pathcreator.py",246,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2995,"","pathcreator.py",246,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2996,"","pathcreator.py",246,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2997,"","pathcreator.py",246,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2998,"","pathcreator.py",246,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",2999,"","pathcreator.py",246,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3000,"","pathcreator.py",246,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3001,"","pathcreator.py",246,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3002,"","pathcreator.py",246,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3003,"","pathcreator.py",246,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3004,"","pathcreator.py",246,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3005,"","pathcreator.py",246,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3006,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3007,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3008,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3009,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3010,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3011,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3012,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3013,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3014,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3015,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3016,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3017,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3018,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3019,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3020,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3021,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3022,"","pathcreator.py",249,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3023,"","pathcreator.py",249,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3024,"","pathcreator.py",249,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3025,"","pathcreator.py",249,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3026,"","pathcreator.py",249,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3027,"","pathcreator.py",249,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3028,"","pathcreator.py",249,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3029,"","pathcreator.py",249,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3030,"","pathcreator.py",249,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3031,"","pathcreator.py",249,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3032,"","pathcreator.py",249,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3033,"","pathcreator.py",249,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3034,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3035,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3036,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3037,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3038,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3039,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3040,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3041,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3042,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3043,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3044,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3045,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3046,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3047,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3048,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3049,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3050,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3051,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3052,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3053,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3054,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3055,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3056,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3057,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3058,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3059,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3060,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3061,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3062,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3063,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3064,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3065,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3066,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3067,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3068,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3069,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3070,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3071,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3072,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3073,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3074,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3075,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3076,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3077,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3078,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3079,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3080,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3081,"","pathcreator.py",252,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3082,"","pathcreator.py",252,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3083,"","pathcreator.py",252,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3084,"","pathcreator.py",252,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3085,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3086,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3087,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3088,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3089,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3090,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3091,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3092,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3093,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3094,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3095,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3096,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3097,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3098,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3099,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3100,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3101,"","pathcreator.py",255,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3102,"","pathcreator.py",255,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3103,"","pathcreator.py",255,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3104,"","pathcreator.py",255,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3105,"","pathcreator.py",255,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3106,"","pathcreator.py",255,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3107,"","pathcreator.py",255,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3108,"","pathcreator.py",255,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3109,"","pathcreator.py",255,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3110,"","pathcreator.py",255,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3111,"","pathcreator.py",255,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3112,"","pathcreator.py",255,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3113,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3114,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3115,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3116,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3117,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3118,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3119,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3120,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3121,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3122,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3123,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3124,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3125,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3126,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3127,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3128,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3129,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3130,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3131,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3132,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3133,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3134,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3135,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3136,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3137,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3138,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3139,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3140,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3141,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3142,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3143,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3144,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3145,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3146,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3147,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3148,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3149,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3150,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3151,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3152,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3153,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3154,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3155,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3156,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3157,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3158,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3159,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3160,"","pathcreator.py",258,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3161,"","pathcreator.py",258,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3162,"","pathcreator.py",258,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3163,"","pathcreator.py",258,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3164,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3165,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3166,"","pathcreator.py",259,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3167,"","pathcreator.py",259,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3168,"","pathcreator.py",259,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3169,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3170,"","pathcreator.py",260,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3171,"","pathcreator.py",260,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3172,"","pathcreator.py",260,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3173,"","pathcreator.py",260,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3174,"","pathcreator.py",260,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3175,"","pathcreator.py",260,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3176,"","pathcreator.py",260,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3177,"","pathcreator.py",260,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3178,"","pathcreator.py",260,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3179,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3180,"","pathcreator.py",261,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3181,"","pathcreator.py",261,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3182,"","pathcreator.py",261,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3183,"","pathcreator.py",261,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3184,"","pathcreator.py",261,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3185,"","pathcreator.py",261,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3186,"","pathcreator.py",261,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3187,"","pathcreator.py",261,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3188,"","pathcreator.py",261,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3189,"","pathcreator.py",261,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3190,"","pathcreator.py",261,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3191,"","pathcreator.py",261,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3192,"","pathcreator.py",262,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3193,"","pathcreator.py",262,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3194,"","pathcreator.py",262,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3195,"","pathcreator.py",262,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3196,"","pathcreator.py",262,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3197,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3198,"","pathcreator.py",263,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3199,"","pathcreator.py",263,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3200,"","pathcreator.py",263,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3201,"","pathcreator.py",263,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3202,"","pathcreator.py",263,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3203,"","pathcreator.py",263,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3204,"","pathcreator.py",263,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3205,"","pathcreator.py",263,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3206,"","pathcreator.py",263,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3207,"","pathcreator.py",263,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3208,"","pathcreator.py",263,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3209,"","pathcreator.py",263,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3210,"","pathcreator.py",263,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3211,"","pathcreator.py",263,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3212,"","pathcreator.py",263,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3213,"","pathcreator.py",263,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3214,"","pathcreator.py",263,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3215,"","pathcreator.py",263,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3216,"","pathcreator.py",263,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3217,"","pathcreator.py",263,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3218,"","pathcreator.py",263,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3219,"","pathcreator.py",263,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3220,"","pathcreator.py",263,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3221,"","pathcreator.py",263,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3222,"","pathcreator.py",263,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3223,"","pathcreator.py",263,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3224,"","pathcreator.py",264,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3225,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3226,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3227,"","pathcreator.py",264,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3228,"","pathcreator.py",264,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3229,"","pathcreator.py",264,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3230,"","pathcreator.py",264,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3231,"","pathcreator.py",264,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3232,"","pathcreator.py",264,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3233,"","pathcreator.py",264,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3234,"","pathcreator.py",264,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3235,"","pathcreator.py",264,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3236,"","pathcreator.py",264,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3237,"","pathcreator.py",264,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3238,"","pathcreator.py",264,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3239,"","pathcreator.py",264,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3240,"","pathcreator.py",264,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3241,"","pathcreator.py",264,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3242,"","pathcreator.py",264,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3243,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3244,"","pathcreator.py",265,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3245,"","pathcreator.py",265,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3246,"","pathcreator.py",265,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3247,"","pathcreator.py",265,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3248,"","pathcreator.py",266,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3249,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3250,"","pathcreator.py",266,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3251,"","pathcreator.py",266,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3252,"","pathcreator.py",266,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3253,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3254,"","pathcreator.py",266,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3255,"","pathcreator.py",266,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3256,"","pathcreator.py",266,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3257,"","pathcreator.py",266,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3258,"","pathcreator.py",267,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3259,"","pathcreator.py",267,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3260,"","pathcreator.py",267,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3261,"","pathcreator.py",267,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3262,"","pathcreator.py",267,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3263,"","pathcreator.py",267,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3264,"","pathcreator.py",267,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3265,"","pathcreator.py",267,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3266,"","pathcreator.py",267,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3267,"","pathcreator.py",267,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3268,"","pathcreator.py",267,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3269,"","pathcreator.py",267,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3270,"","pathcreator.py",267,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3271,"","pathcreator.py",268,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3272,"","pathcreator.py",268,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3273,"","pathcreator.py",268,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3274,"","pathcreator.py",268,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3275,"","pathcreator.py",268,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3276,"","pathcreator.py",269,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3277,"","pathcreator.py",269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3278,"","pathcreator.py",269,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3279,"","pathcreator.py",269,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3280,"","pathcreator.py",269,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3281,"","pathcreator.py",269,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3282,"","pathcreator.py",269,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3283,"","pathcreator.py",269,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3284,"","pathcreator.py",269,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3285,"","pathcreator.py",269,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3286,"","pathcreator.py",269,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3287,"","pathcreator.py",269,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3288,"","pathcreator.py",269,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3289,"","pathcreator.py",269,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3290,"","pathcreator.py",269,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3291,"","pathcreator.py",269,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3292,"","pathcreator.py",269,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3293,"","pathcreator.py",269,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3294,"","pathcreator.py",269,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3295,"","pathcreator.py",269,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3296,"","pathcreator.py",269,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3297,"","pathcreator.py",269,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3298,"","pathcreator.py",269,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3299,"","pathcreator.py",269,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3300,"","pathcreator.py",269,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3301,"","pathcreator.py",269,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3302,"","pathcreator.py",269,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3303,"","pathcreator.py",270,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3304,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3305,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3306,"","pathcreator.py",270,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3307,"","pathcreator.py",270,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3308,"","pathcreator.py",270,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3309,"","pathcreator.py",270,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3310,"","pathcreator.py",270,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3311,"","pathcreator.py",270,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3312,"","pathcreator.py",270,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3313,"","pathcreator.py",270,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3314,"","pathcreator.py",270,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3315,"","pathcreator.py",270,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3316,"","pathcreator.py",270,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3317,"","pathcreator.py",270,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3318,"","pathcreator.py",270,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3319,"","pathcreator.py",270,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3320,"","pathcreator.py",270,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3321,"","pathcreator.py",270,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3322,"","pathcreator.py",271,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3323,"","pathcreator.py",271,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3324,"","pathcreator.py",271,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3325,"","pathcreator.py",271,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3326,"","pathcreator.py",271,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3327,"","pathcreator.py",271,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3328,"","pathcreator.py",271,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3329,"","pathcreator.py",271,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3330,"","pathcreator.py",271,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3331,"","pathcreator.py",271,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3332,"","pathcreator.py",272,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3333,"","pathcreator.py",272,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3334,"","pathcreator.py",272,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3335,"","pathcreator.py",272,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3336,"","pathcreator.py",272,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3337,"","pathcreator.py",272,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3338,"","pathcreator.py",272,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3339,"","pathcreator.py",272,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3340,"","pathcreator.py",272,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3341,"","pathcreator.py",272,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3342,"","pathcreator.py",272,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3343,"","pathcreator.py",272,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3344,"","pathcreator.py",272,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3345,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3346,"","pathcreator.py",273,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3347,"","pathcreator.py",273,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3348,"","pathcreator.py",273,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3349,"","pathcreator.py",273,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3350,"","pathcreator.py",273,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3351,"","pathcreator.py",273,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3352,"","pathcreator.py",273,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3353,"","pathcreator.py",273,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3354,"","pathcreator.py",273,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3355,"","pathcreator.py",273,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3356,"","pathcreator.py",273,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3357,"","pathcreator.py",273,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3358,"","pathcreator.py",273,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3359,"","pathcreator.py",273,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3360,"","pathcreator.py",273,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3361,"","pathcreator.py",273,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3362,"","pathcreator.py",273,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3363,"","pathcreator.py",274,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3364,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3365,"","pathcreator.py",274,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3366,"","pathcreator.py",274,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3367,"","pathcreator.py",274,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3368,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3369,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3370,"","pathcreator.py",275,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3371,"","pathcreator.py",275,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3372,"","pathcreator.py",275,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3373,"","pathcreator.py",275,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3374,"","pathcreator.py",275,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3375,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3376,"","pathcreator.py",275,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3377,"","pathcreator.py",275,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3378,"","pathcreator.py",275,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3379,"","pathcreator.py",275,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3380,"","pathcreator.py",275,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3381,"","pathcreator.py",275,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3382,"","pathcreator.py",275,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3383,"","pathcreator.py",275,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3384,"","pathcreator.py",275,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3385,"","pathcreator.py",275,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3386,"","pathcreator.py",275,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3387,"","pathcreator.py",275,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3388,"","pathcreator.py",275,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3389,"","pathcreator.py",276,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3390,"","pathcreator.py",276,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3391,"","pathcreator.py",276,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3392,"","pathcreator.py",276,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3393,"","pathcreator.py",276,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3394,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3395,"","pathcreator.py",277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3396,"","pathcreator.py",277,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3397,"","pathcreator.py",277,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3398,"","pathcreator.py",277,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3399,"","pathcreator.py",277,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3400,"","pathcreator.py",277,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3401,"","pathcreator.py",277,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3402,"","pathcreator.py",277,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3403,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3404,"","pathcreator.py",277,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3405,"","pathcreator.py",277,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3406,"","pathcreator.py",277,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3407,"","pathcreator.py",277,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3408,"","pathcreator.py",277,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3409,"","pathcreator.py",277,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3410,"","pathcreator.py",277,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3411,"","pathcreator.py",277,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3412,"","pathcreator.py",277,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3413,"","pathcreator.py",277,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3414,"","pathcreator.py",277,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3415,"","pathcreator.py",277,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3416,"","pathcreator.py",277,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3417,"","pathcreator.py",277,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3418,"","pathcreator.py",277,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3419,"","pathcreator.py",277,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3420,"","pathcreator.py",277,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3421,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3422,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3423,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3424,"","pathcreator.py",278,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3425,"","pathcreator.py",278,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3426,"","pathcreator.py",278,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3427,"","pathcreator.py",278,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3428,"","pathcreator.py",278,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3429,"","pathcreator.py",278,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3430,"","pathcreator.py",278,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3431,"","pathcreator.py",278,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3432,"","pathcreator.py",278,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3433,"","pathcreator.py",278,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3434,"","pathcreator.py",278,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3435,"","pathcreator.py",278,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3436,"","pathcreator.py",278,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3437,"","pathcreator.py",278,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3438,"","pathcreator.py",278,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3439,"","pathcreator.py",278,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3440,"","pathcreator.py",279,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3441,"","pathcreator.py",279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3442,"","pathcreator.py",279,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3443,"","pathcreator.py",279,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3444,"","pathcreator.py",279,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3445,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3446,"","pathcreator.py",280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3447,"","pathcreator.py",280,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3448,"","pathcreator.py",280,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3449,"","pathcreator.py",280,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3450,"","pathcreator.py",280,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3451,"","pathcreator.py",280,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3452,"","pathcreator.py",280,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3453,"","pathcreator.py",280,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3454,"","pathcreator.py",280,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3455,"","pathcreator.py",280,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3456,"","pathcreator.py",280,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3457,"","pathcreator.py",280,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3458,"","pathcreator.py",280,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3459,"","pathcreator.py",280,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3460,"","pathcreator.py",280,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3461,"","pathcreator.py",280,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3462,"","pathcreator.py",280,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3463,"","pathcreator.py",280,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3464,"","pathcreator.py",280,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3465,"","pathcreator.py",280,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3466,"","pathcreator.py",281,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3467,"","pathcreator.py",281,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3468,"","pathcreator.py",281,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3469,"","pathcreator.py",281,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3470,"","pathcreator.py",281,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3471,"","pathcreator.py",282,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3472,"","pathcreator.py",282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3473,"","pathcreator.py",282,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3474,"","pathcreator.py",282,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3475,"","pathcreator.py",282,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3476,"","pathcreator.py",282,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3477,"","pathcreator.py",282,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3478,"","pathcreator.py",282,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3479,"","pathcreator.py",282,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3480,"","pathcreator.py",282,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3481,"","pathcreator.py",282,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3482,"","pathcreator.py",282,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3483,"","pathcreator.py",282,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3484,"","pathcreator.py",282,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3485,"","pathcreator.py",282,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3486,"","pathcreator.py",282,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3487,"","pathcreator.py",282,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3488,"","pathcreator.py",282,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3489,"","pathcreator.py",282,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3490,"","pathcreator.py",282,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3491,"","pathcreator.py",282,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3492,"","pathcreator.py",282,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3493,"","pathcreator.py",282,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3494,"","pathcreator.py",282,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3495,"","pathcreator.py",282,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3496,"","pathcreator.py",282,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3497,"","pathcreator.py",282,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3498,"","pathcreator.py",283,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3499,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3500,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3501,"","pathcreator.py",283,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3502,"","pathcreator.py",283,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3503,"","pathcreator.py",283,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3504,"","pathcreator.py",283,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3505,"","pathcreator.py",283,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3506,"","pathcreator.py",283,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3507,"","pathcreator.py",283,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3508,"","pathcreator.py",283,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3509,"","pathcreator.py",283,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3510,"","pathcreator.py",283,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3511,"","pathcreator.py",283,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3512,"","pathcreator.py",283,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3513,"","pathcreator.py",283,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3514,"","pathcreator.py",283,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3515,"","pathcreator.py",283,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3516,"","pathcreator.py",283,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3517,"","pathcreator.py",284,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3518,"","pathcreator.py",284,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3519,"","pathcreator.py",284,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3520,"","pathcreator.py",284,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3521,"","pathcreator.py",284,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3522,"","pathcreator.py",285,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3523,"","pathcreator.py",285,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3524,"","pathcreator.py",285,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3525,"","pathcreator.py",285,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3526,"","pathcreator.py",285,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3527,"","pathcreator.py",285,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3528,"","pathcreator.py",285,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3529,"","pathcreator.py",285,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3530,"","pathcreator.py",285,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3531,"","pathcreator.py",285,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3532,"","pathcreator.py",285,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3533,"","pathcreator.py",285,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3534,"","pathcreator.py",285,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3535,"","pathcreator.py",285,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3536,"","pathcreator.py",285,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3537,"","pathcreator.py",285,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3538,"","pathcreator.py",285,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3539,"","pathcreator.py",285,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3540,"","pathcreator.py",285,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3541,"","pathcreator.py",285,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3542,"","pathcreator.py",285,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3543,"","pathcreator.py",286,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3544,"","pathcreator.py",286,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3545,"","pathcreator.py",286,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3546,"","pathcreator.py",286,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3547,"","pathcreator.py",286,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3548,"","pathcreator.py",287,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3549,"","pathcreator.py",287,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3550,"","pathcreator.py",287,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3551,"","pathcreator.py",287,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3552,"","pathcreator.py",287,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3553,"","pathcreator.py",287,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3554,"","pathcreator.py",287,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3555,"","pathcreator.py",287,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3556,"","pathcreator.py",287,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3557,"","pathcreator.py",287,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3558,"","pathcreator.py",287,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3559,"","pathcreator.py",287,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3560,"","pathcreator.py",287,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3561,"","pathcreator.py",287,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3562,"","pathcreator.py",287,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3563,"","pathcreator.py",287,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3564,"","pathcreator.py",287,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3565,"","pathcreator.py",287,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3566,"","pathcreator.py",287,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3567,"","pathcreator.py",287,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3568,"","pathcreator.py",287,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3569,"","pathcreator.py",287,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3570,"","pathcreator.py",287,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3571,"","pathcreator.py",287,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3572,"","pathcreator.py",287,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3573,"","pathcreator.py",287,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3574,"","pathcreator.py",287,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3575,"","pathcreator.py",288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3576,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3577,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3578,"","pathcreator.py",288,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3579,"","pathcreator.py",288,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3580,"","pathcreator.py",288,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3581,"","pathcreator.py",289,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3582,"","pathcreator.py",289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3583,"","pathcreator.py",289,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3584,"","pathcreator.py",289,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3585,"","pathcreator.py",289,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3586,"","pathcreator.py",289,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3587,"","pathcreator.py",289,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3588,"","pathcreator.py",289,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3589,"","pathcreator.py",289,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3590,"","pathcreator.py",289,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3591,"","pathcreator.py",289,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3592,"","pathcreator.py",289,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3593,"","pathcreator.py",289,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3594,"","pathcreator.py",289,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3595,"","pathcreator.py",289,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3596,"","pathcreator.py",289,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3597,"","pathcreator.py",289,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3598,"","pathcreator.py",289,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3599,"","pathcreator.py",289,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3600,"","pathcreator.py",289,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3601,"","pathcreator.py",289,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3602,"","pathcreator.py",289,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3603,"","pathcreator.py",289,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3604,"","pathcreator.py",289,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3605,"","pathcreator.py",289,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3606,"","pathcreator.py",289,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3607,"","pathcreator.py",289,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3608,"","pathcreator.py",290,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3609,"","pathcreator.py",290,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3610,"","pathcreator.py",290,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3611,"","pathcreator.py",290,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3612,"","pathcreator.py",290,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3613,"","pathcreator.py",290,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3614,"","pathcreator.py",290,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3615,"","pathcreator.py",290,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3616,"","pathcreator.py",290,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3617,"","pathcreator.py",290,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3618,"","pathcreator.py",291,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3619,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3620,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3621,"","pathcreator.py",291,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3622,"","pathcreator.py",291,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3623,"","pathcreator.py",291,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3624,"","pathcreator.py",292,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3625,"","pathcreator.py",292,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3626,"","pathcreator.py",292,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3627,"","pathcreator.py",292,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3628,"","pathcreator.py",292,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3629,"","pathcreator.py",292,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3630,"","pathcreator.py",292,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3631,"","pathcreator.py",292,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3632,"","pathcreator.py",292,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3633,"","pathcreator.py",292,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3634,"","pathcreator.py",292,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3635,"","pathcreator.py",292,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3636,"","pathcreator.py",292,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3637,"","pathcreator.py",292,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3638,"","pathcreator.py",292,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3639,"","pathcreator.py",292,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3640,"","pathcreator.py",292,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3641,"","pathcreator.py",292,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3642,"","pathcreator.py",292,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3643,"","pathcreator.py",292,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3644,"","pathcreator.py",292,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3645,"","pathcreator.py",292,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3646,"","pathcreator.py",292,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3647,"","pathcreator.py",292,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3648,"","pathcreator.py",292,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3649,"","pathcreator.py",292,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3650,"","pathcreator.py",292,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3651,"","pathcreator.py",293,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3652,"","pathcreator.py",293,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3653,"","pathcreator.py",293,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3654,"","pathcreator.py",293,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3655,"","pathcreator.py",293,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3656,"","pathcreator.py",293,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3657,"","pathcreator.py",293,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3658,"","pathcreator.py",293,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3659,"","pathcreator.py",293,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3660,"","pathcreator.py",293,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3661,"","pathcreator.py",294,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3662,"","pathcreator.py",294,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3663,"","pathcreator.py",294,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3664,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3665,"","pathcreator.py",294,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3666,"","pathcreator.py",294,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3667,"","pathcreator.py",294,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3668,"","pathcreator.py",294,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3669,"","pathcreator.py",294,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3670,"","pathcreator.py",294,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3671,"","pathcreator.py",294,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3672,"","pathcreator.py",294,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3673,"","pathcreator.py",294,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3674,"","pathcreator.py",295,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3675,"","pathcreator.py",295,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3676,"","pathcreator.py",295,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3677,"","pathcreator.py",295,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3678,"","pathcreator.py",295,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3679,"","pathcreator.py",295,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3680,"","pathcreator.py",295,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3681,"","pathcreator.py",295,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3682,"","pathcreator.py",296,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3683,"","pathcreator.py",296,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3684,"","pathcreator.py",296,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3685,"","pathcreator.py",296,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3686,"","pathcreator.py",296,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3687,"","pathcreator.py",296,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3688,"","pathcreator.py",296,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3689,"","pathcreator.py",296,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3690,"","pathcreator.py",297,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3691,"","pathcreator.py",297,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3692,"","pathcreator.py",297,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3693,"","pathcreator.py",297,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3694,"","pathcreator.py",297,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3695,"","pathcreator.py",297,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3696,"","pathcreator.py",297,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3697,"","pathcreator.py",297,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3698,"","pathcreator.py",298,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3699,"","pathcreator.py",298,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3700,"","pathcreator.py",298,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3701,"","pathcreator.py",298,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3702,"","pathcreator.py",298,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3703,"","pathcreator.py",298,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3704,"","pathcreator.py",298,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3705,"","pathcreator.py",298,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3706,"","pathcreator.py",299,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3707,"","pathcreator.py",299,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3708,"","pathcreator.py",299,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3709,"","pathcreator.py",299,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3710,"","pathcreator.py",299,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3711,"","pathcreator.py",299,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3712,"","pathcreator.py",299,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3713,"","pathcreator.py",300,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3714,"","pathcreator.py",300,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3715,"","pathcreator.py",301,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3716,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3717,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3718,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3719,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3720,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3721,"","pathcreator.py",301,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3722,"","pathcreator.py",301,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3723,"","pathcreator.py",301,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3724,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3725,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3726,"","pathcreator.py",301,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3727,"","pathcreator.py",301,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3728,"","pathcreator.py",301,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3729,"","pathcreator.py",302,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3730,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3731,"","pathcreator.py",302,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3732,"","pathcreator.py",302,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3733,"","pathcreator.py",302,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3734,"","pathcreator.py",302,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3735,"","pathcreator.py",302,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3736,"","pathcreator.py",302,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3737,"","pathcreator.py",302,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3738,"","pathcreator.py",302,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3739,"","pathcreator.py",302,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3740,"","pathcreator.py",302,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3741,"","pathcreator.py",302,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3742,"","pathcreator.py",303,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3743,"","pathcreator.py",303,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3744,"","pathcreator.py",303,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3745,"","pathcreator.py",303,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3746,"","pathcreator.py",303,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3747,"","pathcreator.py",303,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3748,"","pathcreator.py",303,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3749,"","pathcreator.py",303,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3750,"","pathcreator.py",303,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3751,"","pathcreator.py",303,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3752,"","pathcreator.py",303,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3753,"","pathcreator.py",303,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3754,"","pathcreator.py",303,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3755,"","pathcreator.py",303,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3756,"","pathcreator.py",303,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3757,"","pathcreator.py",303,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3758,"","pathcreator.py",303,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3759,"","pathcreator.py",303,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3760,"","pathcreator.py",303,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3761,"","pathcreator.py",303,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3762,"","pathcreator.py",303,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3763,"","pathcreator.py",303,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3764,"","pathcreator.py",303,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3765,"","pathcreator.py",304,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3766,"","pathcreator.py",304,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3767,"","pathcreator.py",304,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3768,"","pathcreator.py",304,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3769,"","pathcreator.py",304,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3770,"","pathcreator.py",304,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3771,"","pathcreator.py",304,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3772,"","pathcreator.py",304,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3773,"","pathcreator.py",304,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3774,"","pathcreator.py",304,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3775,"","pathcreator.py",304,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3776,"","pathcreator.py",304,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3777,"","pathcreator.py",304,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3778,"","pathcreator.py",304,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3779,"","pathcreator.py",304,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3780,"","pathcreator.py",304,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3781,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3782,"","pathcreator.py",305,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3783,"","pathcreator.py",305,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3784,"","pathcreator.py",305,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3785,"","pathcreator.py",305,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3786,"","pathcreator.py",305,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3787,"","pathcreator.py",305,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3788,"","pathcreator.py",305,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3789,"","pathcreator.py",305,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3790,"","pathcreator.py",305,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3791,"","pathcreator.py",305,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3792,"","pathcreator.py",305,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3793,"","pathcreator.py",305,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3794,"","pathcreator.py",305,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3795,"","pathcreator.py",305,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3796,"","pathcreator.py",305,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3797,"","pathcreator.py",305,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3798,"","pathcreator.py",305,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3799,"","pathcreator.py",306,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3800,"","pathcreator.py",306,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3801,"","pathcreator.py",306,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3802,"","pathcreator.py",306,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3803,"","pathcreator.py",306,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3804,"","pathcreator.py",306,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3805,"","pathcreator.py",306,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3806,"","pathcreator.py",306,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3807,"","pathcreator.py",306,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3808,"","pathcreator.py",306,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3809,"","pathcreator.py",306,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3810,"","pathcreator.py",306,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3811,"","pathcreator.py",306,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3812,"","pathcreator.py",306,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3813,"","pathcreator.py",307,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3814,"","pathcreator.py",307,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3815,"","pathcreator.py",307,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3816,"","pathcreator.py",307,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3817,"","pathcreator.py",307,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3818,"","pathcreator.py",307,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3819,"","pathcreator.py",307,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3820,"","pathcreator.py",307,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3821,"","pathcreator.py",307,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3822,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3823,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3824,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3825,"","pathcreator.py",308,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3826,"","pathcreator.py",308,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3827,"","pathcreator.py",308,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3828,"","pathcreator.py",308,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3829,"","pathcreator.py",308,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3830,"","pathcreator.py",308,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3831,"","pathcreator.py",308,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3832,"","pathcreator.py",308,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3833,"","pathcreator.py",308,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3834,"","pathcreator.py",308,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3835,"","pathcreator.py",308,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3836,"","pathcreator.py",308,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3837,"","pathcreator.py",308,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3838,"","pathcreator.py",308,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3839,"","pathcreator.py",308,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3840,"","pathcreator.py",308,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3841,"","pathcreator.py",308,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3842,"","pathcreator.py",308,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3843,"","pathcreator.py",308,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3844,"","pathcreator.py",308,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3845,"","pathcreator.py",308,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3846,"","pathcreator.py",308,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3847,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3848,"","pathcreator.py",309,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3849,"","pathcreator.py",309,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3850,"","pathcreator.py",309,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3851,"","pathcreator.py",309,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3852,"","pathcreator.py",309,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3853,"","pathcreator.py",309,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3854,"","pathcreator.py",309,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3855,"","pathcreator.py",309,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3856,"","pathcreator.py",309,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3857,"","pathcreator.py",309,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3858,"","pathcreator.py",309,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3859,"","pathcreator.py",309,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3860,"","pathcreator.py",309,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3861,"","pathcreator.py",309,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3862,"","pathcreator.py",309,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3863,"","pathcreator.py",309,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3864,"","pathcreator.py",309,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3865,"","pathcreator.py",309,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3866,"","pathcreator.py",309,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3867,"","pathcreator.py",309,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3868,"","pathcreator.py",309,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3869,"","pathcreator.py",309,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3870,"","pathcreator.py",309,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3871,"","pathcreator.py",309,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3872,"","pathcreator.py",310,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3873,"","pathcreator.py",310,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3874,"","pathcreator.py",310,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3875,"","pathcreator.py",310,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3876,"","pathcreator.py",310,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3877,"","pathcreator.py",310,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3878,"","pathcreator.py",310,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3879,"","pathcreator.py",310,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3880,"","pathcreator.py",310,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3881,"","pathcreator.py",310,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3882,"","pathcreator.py",310,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3883,"","pathcreator.py",310,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3884,"","pathcreator.py",310,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3885,"","pathcreator.py",310,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3886,"","pathcreator.py",310,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3887,"","pathcreator.py",310,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3888,"","pathcreator.py",310,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3889,"","pathcreator.py",310,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3890,"","pathcreator.py",310,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3891,"","pathcreator.py",310,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3892,"","pathcreator.py",310,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3893,"","pathcreator.py",310,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3894,"","pathcreator.py",310,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3895,"","pathcreator.py",310,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3896,"","pathcreator.py",310,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3897,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3898,"","pathcreator.py",311,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3899,"","pathcreator.py",311,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3900,"","pathcreator.py",311,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3901,"","pathcreator.py",311,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3902,"","pathcreator.py",311,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3903,"","pathcreator.py",311,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3904,"","pathcreator.py",311,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3905,"","pathcreator.py",311,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3906,"","pathcreator.py",311,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3907,"","pathcreator.py",311,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3908,"","pathcreator.py",311,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3909,"","pathcreator.py",311,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3910,"","pathcreator.py",311,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3911,"","pathcreator.py",311,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3912,"","pathcreator.py",311,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3913,"","pathcreator.py",311,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3914,"","pathcreator.py",311,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3915,"","pathcreator.py",311,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3916,"","pathcreator.py",311,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3917,"","pathcreator.py",311,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3918,"","pathcreator.py",311,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3919,"","pathcreator.py",311,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3920,"","pathcreator.py",311,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3921,"","pathcreator.py",311,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3922,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3923,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3924,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3925,"","pathcreator.py",312,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3926,"","pathcreator.py",312,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3927,"","pathcreator.py",312,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3928,"","pathcreator.py",312,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3929,"","pathcreator.py",312,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3930,"","pathcreator.py",312,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3931,"","pathcreator.py",312,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3932,"","pathcreator.py",312,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3933,"","pathcreator.py",312,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3934,"","pathcreator.py",312,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3935,"","pathcreator.py",312,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3936,"","pathcreator.py",312,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3937,"","pathcreator.py",312,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3938,"","pathcreator.py",312,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3939,"","pathcreator.py",312,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3940,"","pathcreator.py",312,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3941,"","pathcreator.py",312,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3942,"","pathcreator.py",312,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3943,"","pathcreator.py",312,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3944,"","pathcreator.py",312,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3945,"","pathcreator.py",312,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3946,"","pathcreator.py",312,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3947,"","pathcreator.py",313,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3948,"","pathcreator.py",313,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3949,"","pathcreator.py",314,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3950,"","pathcreator.py",314,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3951,"","pathcreator.py",314,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3952,"","pathcreator.py",314,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3953,"","pathcreator.py",314,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3954,"","pathcreator.py",314,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3955,"","pathcreator.py",314,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3956,"","pathcreator.py",314,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3957,"","pathcreator.py",314,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3958,"","pathcreator.py",314,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3959,"","pathcreator.py",315,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3960,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3961,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3962,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3963,"","pathcreator.py",315,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3964,"","pathcreator.py",315,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3965,"","pathcreator.py",315,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3966,"","pathcreator.py",315,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3967,"","pathcreator.py",316,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3968,"","pathcreator.py",316,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3969,"","pathcreator.py",317,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3970,"","pathcreator.py",317,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3971,"","pathcreator.py",317,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3972,"","pathcreator.py",317,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3973,"","pathcreator.py",317,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3974,"","pathcreator.py",317,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3975,"","pathcreator.py",317,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3976,"","pathcreator.py",317,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3977,"","pathcreator.py",317,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3978,"","pathcreator.py",317,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3979,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3980,"","pathcreator.py",318,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3981,"","pathcreator.py",318,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3982,"","pathcreator.py",318,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3983,"","pathcreator.py",318,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3984,"","pathcreator.py",318,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3985,"","pathcreator.py",318,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3986,"","pathcreator.py",318,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3987,"","pathcreator.py",318,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3988,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3989,"","pathcreator.py",319,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3990,"","pathcreator.py",319,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3991,"","pathcreator.py",320,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3992,"","pathcreator.py",320,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3993,"","pathcreator.py",320,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3994,"","pathcreator.py",320,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3995,"","pathcreator.py",320,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3996,"","pathcreator.py",320,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3997,"","pathcreator.py",320,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3998,"","pathcreator.py",320,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",3999,"","pathcreator.py",320,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4000,"","pathcreator.py",320,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4001,"","pathcreator.py",321,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4002,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4003,"","pathcreator.py",321,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4004,"","pathcreator.py",321,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4005,"","pathcreator.py",322,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4006,"","pathcreator.py",322,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4007,"","pathcreator.py",322,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4008,"","pathcreator.py",322,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4009,"","pathcreator.py",322,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4010,"","pathcreator.py",322,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4011,"","pathcreator.py",322,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4012,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4013,"","pathcreator.py",323,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4014,"","pathcreator.py",323,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4015,"","pathcreator.py",323,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4016,"","pathcreator.py",323,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4017,"","pathcreator.py",323,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4018,"","pathcreator.py",323,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4019,"","pathcreator.py",323,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4020,"","pathcreator.py",323,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4021,"","pathcreator.py",323,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4022,"","pathcreator.py",323,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4023,"","pathcreator.py",323,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4024,"","pathcreator.py",323,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4025,"","pathcreator.py",323,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4026,"","pathcreator.py",323,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4027,"","pathcreator.py",323,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4028,"","pathcreator.py",323,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4029,"","pathcreator.py",323,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4030,"","pathcreator.py",323,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4031,"","pathcreator.py",323,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4032,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4033,"","pathcreator.py",324,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4034,"","pathcreator.py",324,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4035,"","pathcreator.py",324,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4036,"","pathcreator.py",324,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4037,"","pathcreator.py",324,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4038,"","pathcreator.py",324,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4039,"","pathcreator.py",324,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4040,"","pathcreator.py",324,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4041,"","pathcreator.py",324,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4042,"","pathcreator.py",324,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4043,"","pathcreator.py",324,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4044,"","pathcreator.py",324,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4045,"","pathcreator.py",324,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4046,"","pathcreator.py",324,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4047,"","pathcreator.py",324,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4048,"","pathcreator.py",324,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4049,"","pathcreator.py",324,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4050,"","pathcreator.py",324,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4051,"","pathcreator.py",324,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4052,"","pathcreator.py",325,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4053,"","pathcreator.py",325,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4054,"","pathcreator.py",325,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4055,"","pathcreator.py",325,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4056,"","pathcreator.py",325,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4057,"","pathcreator.py",325,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4058,"","pathcreator.py",325,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4059,"","pathcreator.py",325,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4060,"","pathcreator.py",325,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4061,"","pathcreator.py",325,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4062,"","pathcreator.py",325,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4063,"","pathcreator.py",325,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4064,"","pathcreator.py",325,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4065,"","pathcreator.py",325,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4066,"","pathcreator.py",325,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4067,"","pathcreator.py",325,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4068,"","pathcreator.py",325,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4069,"","pathcreator.py",325,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4070,"","pathcreator.py",325,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4071,"","pathcreator.py",325,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4072,"","pathcreator.py",326,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4073,"","pathcreator.py",326,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4074,"","pathcreator.py",326,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4075,"","pathcreator.py",326,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4076,"","pathcreator.py",326,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4077,"","pathcreator.py",326,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4078,"","pathcreator.py",326,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4079,"","pathcreator.py",326,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4080,"","pathcreator.py",326,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4081,"","pathcreator.py",326,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4082,"","pathcreator.py",326,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4083,"","pathcreator.py",326,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4084,"","pathcreator.py",327,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4085,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4086,"","pathcreator.py",327,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4087,"","pathcreator.py",327,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4088,"","pathcreator.py",327,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4089,"","pathcreator.py",327,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4090,"","pathcreator.py",327,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4091,"","pathcreator.py",327,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4092,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4093,"","pathcreator.py",328,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4094,"","pathcreator.py",328,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4095,"","pathcreator.py",328,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4096,"","pathcreator.py",328,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4097,"","pathcreator.py",328,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4098,"","pathcreator.py",328,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4099,"","pathcreator.py",329,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4100,"","pathcreator.py",329,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4101,"","pathcreator.py",329,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4102,"","pathcreator.py",329,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4103,"","pathcreator.py",329,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4104,"","pathcreator.py",329,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4105,"","pathcreator.py",329,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4106,"","pathcreator.py",329,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4107,"","pathcreator.py",329,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4108,"","pathcreator.py",329,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4109,"","pathcreator.py",329,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4110,"","pathcreator.py",329,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4111,"","pathcreator.py",329,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4112,"","pathcreator.py",329,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4113,"","pathcreator.py",329,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4114,"","pathcreator.py",329,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4115,"","pathcreator.py",329,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4116,"","pathcreator.py",329,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4117,"","pathcreator.py",329,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4118,"","pathcreator.py",329,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4119,"","pathcreator.py",329,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4120,"","pathcreator.py",329,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4121,"","pathcreator.py",329,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4122,"","pathcreator.py",329,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4123,"","pathcreator.py",329,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4124,"","pathcreator.py",329,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4125,"","pathcreator.py",329,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4126,"","pathcreator.py",329,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4127,"","pathcreator.py",330,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4128,"","pathcreator.py",330,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4129,"","pathcreator.py",330,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4130,"","pathcreator.py",330,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4131,"","pathcreator.py",330,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4132,"","pathcreator.py",330,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4133,"","pathcreator.py",330,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4134,"","pathcreator.py",330,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4135,"","pathcreator.py",330,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4136,"","pathcreator.py",330,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4137,"","pathcreator.py",330,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4138,"","pathcreator.py",330,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4139,"","pathcreator.py",330,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4140,"","pathcreator.py",330,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4141,"","pathcreator.py",331,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4142,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4143,"","pathcreator.py",331,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4144,"","pathcreator.py",331,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4145,"","pathcreator.py",331,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4146,"","pathcreator.py",331,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4147,"","pathcreator.py",331,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4148,"","pathcreator.py",331,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4149,"","pathcreator.py",332,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4150,"","pathcreator.py",332,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4151,"","pathcreator.py",332,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4152,"","pathcreator.py",332,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4153,"","pathcreator.py",332,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4154,"","pathcreator.py",332,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4155,"","pathcreator.py",332,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4156,"","pathcreator.py",332,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4157,"","pathcreator.py",332,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4158,"","pathcreator.py",332,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4159,"","pathcreator.py",332,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4160,"","pathcreator.py",332,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4161,"","pathcreator.py",332,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4162,"","pathcreator.py",333,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4163,"","pathcreator.py",333,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4164,"","pathcreator.py",333,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4165,"","pathcreator.py",333,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4166,"","pathcreator.py",333,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4167,"","pathcreator.py",333,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4168,"","pathcreator.py",333,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4169,"","pathcreator.py",333,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4170,"","pathcreator.py",333,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4171,"","pathcreator.py",333,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4172,"","pathcreator.py",333,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4173,"","pathcreator.py",333,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4174,"","pathcreator.py",333,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4175,"","pathcreator.py",333,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4176,"","pathcreator.py",333,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4177,"","pathcreator.py",333,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4178,"","pathcreator.py",333,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4179,"","pathcreator.py",333,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4180,"","pathcreator.py",333,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4181,"","pathcreator.py",333,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4182,"","pathcreator.py",333,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4183,"","pathcreator.py",333,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4184,"","pathcreator.py",333,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4185,"","pathcreator.py",333,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4186,"","pathcreator.py",333,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4187,"","pathcreator.py",333,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4188,"","pathcreator.py",333,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4189,"","pathcreator.py",334,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4190,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4191,"","pathcreator.py",334,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4192,"","pathcreator.py",334,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4193,"","pathcreator.py",334,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4194,"","pathcreator.py",334,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4195,"","pathcreator.py",334,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4196,"","pathcreator.py",334,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4197,"","pathcreator.py",334,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4198,"","pathcreator.py",334,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4199,"","pathcreator.py",334,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4200,"","pathcreator.py",334,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4201,"","pathcreator.py",334,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4202,"","pathcreator.py",334,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4203,"","pathcreator.py",334,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4204,"","pathcreator.py",334,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4205,"","pathcreator.py",334,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4206,"","pathcreator.py",334,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4207,"","pathcreator.py",334,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4208,"","pathcreator.py",334,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4209,"","pathcreator.py",334,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4210,"","pathcreator.py",334,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4211,"","pathcreator.py",334,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4212,"","pathcreator.py",334,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4213,"","pathcreator.py",334,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4214,"","pathcreator.py",334,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4215,"","pathcreator.py",334,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4216,"","pathcreator.py",334,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4217,"","pathcreator.py",334,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4218,"","pathcreator.py",334,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4219,"","pathcreator.py",334,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4220,"","pathcreator.py",334,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4221,"","pathcreator.py",334,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4222,"","pathcreator.py",334,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4223,"","pathcreator.py",334,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4224,"","pathcreator.py",334,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4225,"","pathcreator.py",335,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4226,"","pathcreator.py",335,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4227,"","pathcreator.py",335,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4228,"","pathcreator.py",335,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4229,"","pathcreator.py",335,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4230,"","pathcreator.py",336,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4231,"","pathcreator.py",336,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4232,"","pathcreator.py",336,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4233,"","pathcreator.py",336,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4234,"","pathcreator.py",336,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4235,"","pathcreator.py",337,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4236,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4237,"","pathcreator.py",337,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4238,"","pathcreator.py",337,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4239,"","pathcreator.py",337,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4240,"","pathcreator.py",337,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4241,"","pathcreator.py",337,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4242,"","pathcreator.py",337,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4243,"","pathcreator.py",337,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4244,"","pathcreator.py",337,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4245,"","pathcreator.py",337,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4246,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4247,"","pathcreator.py",338,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4248,"","pathcreator.py",338,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4249,"","pathcreator.py",338,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4250,"","pathcreator.py",338,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4251,"","pathcreator.py",338,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4252,"","pathcreator.py",338,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4253,"","pathcreator.py",338,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4254,"","pathcreator.py",338,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4255,"","pathcreator.py",338,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4256,"","pathcreator.py",339,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4257,"","pathcreator.py",339,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4258,"","pathcreator.py",340,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4259,"","pathcreator.py",340,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4260,"","pathcreator.py",340,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4261,"","pathcreator.py",340,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4262,"","pathcreator.py",340,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4263,"","pathcreator.py",340,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4264,"","pathcreator.py",340,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4265,"","pathcreator.py",340,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4266,"","pathcreator.py",340,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4267,"","pathcreator.py",340,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4268,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4269,"","pathcreator.py",341,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4270,"","pathcreator.py",341,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4271,"","pathcreator.py",341,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4272,"","pathcreator.py",341,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4273,"","pathcreator.py",341,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4274,"","pathcreator.py",341,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4275,"","pathcreator.py",341,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4276,"","pathcreator.py",341,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4277,"","pathcreator.py",341,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4278,"","pathcreator.py",341,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4279,"","pathcreator.py",341,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4280,"","pathcreator.py",341,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4281,"","pathcreator.py",341,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4282,"","pathcreator.py",341,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4283,"","pathcreator.py",341,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4284,"","pathcreator.py",341,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4285,"","pathcreator.py",341,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4286,"","pathcreator.py",341,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4287,"","pathcreator.py",341,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4288,"","pathcreator.py",341,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4289,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4290,"","pathcreator.py",342,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4291,"","pathcreator.py",342,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4292,"","pathcreator.py",342,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4293,"","pathcreator.py",342,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4294,"","pathcreator.py",342,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4295,"","pathcreator.py",342,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4296,"","pathcreator.py",342,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4297,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4298,"","pathcreator.py",343,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4299,"","pathcreator.py",343,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4300,"","pathcreator.py",343,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4301,"","pathcreator.py",343,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4302,"","pathcreator.py",343,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4303,"","pathcreator.py",343,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4304,"","pathcreator.py",343,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4305,"","pathcreator.py",344,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4306,"","pathcreator.py",344,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4307,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4308,"","pathcreator.py",345,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4309,"","pathcreator.py",345,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4310,"","pathcreator.py",345,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4311,"","pathcreator.py",345,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4312,"","pathcreator.py",345,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4313,"","pathcreator.py",345,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4314,"","pathcreator.py",345,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4315,"","pathcreator.py",345,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4316,"","pathcreator.py",345,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4317,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4318,"","pathcreator.py",346,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4319,"","pathcreator.py",346,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4320,"","pathcreator.py",346,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4321,"","pathcreator.py",346,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4322,"","pathcreator.py",346,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4323,"","pathcreator.py",346,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4324,"","pathcreator.py",346,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4325,"","pathcreator.py",346,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4326,"","pathcreator.py",346,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4327,"","pathcreator.py",346,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4328,"","pathcreator.py",346,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4329,"","pathcreator.py",346,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4330,"","pathcreator.py",346,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4331,"","pathcreator.py",346,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4332,"","pathcreator.py",346,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4333,"","pathcreator.py",346,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4334,"","pathcreator.py",346,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4335,"","pathcreator.py",346,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4336,"","pathcreator.py",346,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4337,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4338,"","pathcreator.py",347,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4339,"","pathcreator.py",347,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4340,"","pathcreator.py",347,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4341,"","pathcreator.py",347,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4342,"","pathcreator.py",347,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4343,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4344,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4345,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4346,"","pathcreator.py",348,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4347,"","pathcreator.py",348,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4348,"","pathcreator.py",348,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4349,"","pathcreator.py",348,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4350,"","pathcreator.py",348,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4351,"","pathcreator.py",348,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4352,"","pathcreator.py",348,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4353,"","pathcreator.py",349,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4354,"","pathcreator.py",349,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4355,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4356,"","pathcreator.py",350,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4357,"","pathcreator.py",350,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4358,"","pathcreator.py",350,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4359,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4360,"","pathcreator.py",350,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4361,"","pathcreator.py",350,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4362,"","pathcreator.py",350,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4363,"","pathcreator.py",350,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4364,"","pathcreator.py",350,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4365,"","pathcreator.py",351,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4366,"","pathcreator.py",351,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4367,"","pathcreator.py",351,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4368,"","pathcreator.py",351,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4369,"","pathcreator.py",351,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4370,"","pathcreator.py",351,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4371,"","pathcreator.py",351,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4372,"","pathcreator.py",351,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4373,"","pathcreator.py",351,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4374,"","pathcreator.py",351,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4375,"","pathcreator.py",351,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4376,"","pathcreator.py",351,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4377,"","pathcreator.py",351,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4378,"","pathcreator.py",351,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4379,"","pathcreator.py",351,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4380,"","pathcreator.py",351,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4381,"","pathcreator.py",351,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4382,"","pathcreator.py",351,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4383,"","pathcreator.py",351,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4384,"","pathcreator.py",351,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4385,"","pathcreator.py",352,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4386,"","pathcreator.py",352,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4387,"","pathcreator.py",352,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4388,"","pathcreator.py",352,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4389,"","pathcreator.py",352,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4390,"","pathcreator.py",352,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4391,"","pathcreator.py",352,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4392,"","pathcreator.py",352,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4393,"","pathcreator.py",353,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4394,"","pathcreator.py",353,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4395,"","pathcreator.py",353,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4396,"","pathcreator.py",353,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4397,"","pathcreator.py",353,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4398,"","pathcreator.py",353,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4399,"","pathcreator.py",353,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4400,"","pathcreator.py",353,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4401,"","pathcreator.py",354,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4402,"","pathcreator.py",354,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4403,"","pathcreator.py",355,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4404,"","pathcreator.py",355,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4405,"","pathcreator.py",357,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4406,"","pathcreator.py",358,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4407,"","pathcreator.py",358,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4408,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4409,"","pathcreator.py",359,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4410,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4411,"","pathcreator.py",359,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4412,"","pathcreator.py",359,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4413,"","pathcreator.py",359,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4414,"","pathcreator.py",359,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4415,"","pathcreator.py",359,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4416,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4417,"","pathcreator.py",360,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4418,"","pathcreator.py",360,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4419,"","pathcreator.py",360,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4420,"","pathcreator.py",360,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4421,"","pathcreator.py",360,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4422,"","pathcreator.py",360,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4423,"","pathcreator.py",360,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4424,"","pathcreator.py",360,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4425,"","pathcreator.py",360,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4426,"","pathcreator.py",360,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4427,"","pathcreator.py",360,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4428,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4429,"","pathcreator.py",361,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4430,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4431,"","pathcreator.py",361,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4432,"","pathcreator.py",361,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4433,"","pathcreator.py",361,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4434,"","pathcreator.py",361,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4435,"","pathcreator.py",361,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4436,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4437,"","pathcreator.py",362,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4438,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4439,"","pathcreator.py",362,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4440,"","pathcreator.py",362,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4441,"","pathcreator.py",362,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4442,"","pathcreator.py",362,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4443,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4444,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4445,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4446,"","pathcreator.py",363,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4447,"","pathcreator.py",363,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4448,"","pathcreator.py",363,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4449,"","pathcreator.py",363,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4450,"","pathcreator.py",363,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4451,"","pathcreator.py",363,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4452,"","pathcreator.py",363,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4453,"","pathcreator.py",363,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4454,"","pathcreator.py",363,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4455,"","pathcreator.py",363,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4456,"","pathcreator.py",363,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4457,"","pathcreator.py",364,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4458,"","pathcreator.py",364,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4459,"","pathcreator.py",365,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4460,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4461,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4462,"","pathcreator.py",365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4463,"","pathcreator.py",365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4464,"","pathcreator.py",365,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4465,"","pathcreator.py",365,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4466,"","pathcreator.py",365,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4467,"","pathcreator.py",365,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4468,"","pathcreator.py",365,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4469,"","pathcreator.py",365,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4470,"","pathcreator.py",366,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4471,"","pathcreator.py",366,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4472,"","pathcreator.py",366,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4473,"","pathcreator.py",366,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4474,"","pathcreator.py",367,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4475,"","pathcreator.py",367,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4476,"","pathcreator.py",367,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4477,"","pathcreator.py",367,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4478,"","pathcreator.py",367,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4479,"","pathcreator.py",367,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4480,"","pathcreator.py",367,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4481,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4482,"","pathcreator.py",368,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4483,"","pathcreator.py",368,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4484,"","pathcreator.py",368,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4485,"","pathcreator.py",368,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4486,"","pathcreator.py",368,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4487,"","pathcreator.py",368,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4488,"","pathcreator.py",368,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4489,"","pathcreator.py",368,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4490,"","pathcreator.py",368,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4491,"","pathcreator.py",368,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4492,"","pathcreator.py",368,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4493,"","pathcreator.py",369,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4494,"","pathcreator.py",369,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4495,"","pathcreator.py",369,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4496,"","pathcreator.py",369,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4497,"","pathcreator.py",369,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4498,"","pathcreator.py",369,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4499,"","pathcreator.py",369,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4500,"","pathcreator.py",369,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4501,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4502,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4503,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4504,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4505,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4506,"","pathcreator.py",370,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4507,"","pathcreator.py",370,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4508,"","pathcreator.py",371,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4509,"","pathcreator.py",371,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4510,"","pathcreator.py",371,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4511,"","pathcreator.py",371,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4512,"","pathcreator.py",371,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4513,"","pathcreator.py",371,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4514,"","pathcreator.py",371,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4515,"","pathcreator.py",371,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4516,"","pathcreator.py",371,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4517,"","pathcreator.py",371,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4518,"","pathcreator.py",371,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4519,"","pathcreator.py",371,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4520,"","pathcreator.py",371,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4521,"","pathcreator.py",371,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4522,"","pathcreator.py",371,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4523,"","pathcreator.py",371,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4524,"","pathcreator.py",371,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4525,"","pathcreator.py",371,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4526,"","pathcreator.py",371,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4527,"","pathcreator.py",371,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4528,"","pathcreator.py",371,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4529,"","pathcreator.py",371,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4530,"","pathcreator.py",371,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4531,"","pathcreator.py",371,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4532,"","pathcreator.py",371,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4533,"","pathcreator.py",371,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4534,"","pathcreator.py",371,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4535,"","pathcreator.py",371,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4536,"","pathcreator.py",372,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4537,"","pathcreator.py",372,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4538,"","pathcreator.py",372,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4539,"","pathcreator.py",372,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4540,"","pathcreator.py",372,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4541,"","pathcreator.py",372,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4542,"","pathcreator.py",372,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4543,"","pathcreator.py",372,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4544,"","pathcreator.py",372,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4545,"","pathcreator.py",372,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4546,"","pathcreator.py",372,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4547,"","pathcreator.py",372,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4548,"","pathcreator.py",372,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4549,"","pathcreator.py",372,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4550,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4551,"","pathcreator.py",373,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4552,"","pathcreator.py",373,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4553,"","pathcreator.py",373,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4554,"","pathcreator.py",373,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4555,"","pathcreator.py",373,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4556,"","pathcreator.py",373,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4557,"","pathcreator.py",373,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4558,"","pathcreator.py",373,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4559,"","pathcreator.py",373,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4560,"","pathcreator.py",373,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4561,"","pathcreator.py",373,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4562,"","pathcreator.py",373,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4563,"","pathcreator.py",374,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4564,"","pathcreator.py",374,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4565,"","pathcreator.py",374,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4566,"","pathcreator.py",374,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4567,"","pathcreator.py",374,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4568,"","pathcreator.py",374,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4569,"","pathcreator.py",374,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4570,"","pathcreator.py",374,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4571,"","pathcreator.py",374,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4572,"","pathcreator.py",374,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4573,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4574,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4575,"","pathcreator.py",375,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4576,"","pathcreator.py",375,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4577,"","pathcreator.py",375,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4578,"","pathcreator.py",375,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4579,"","pathcreator.py",375,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4580,"","pathcreator.py",375,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4581,"","pathcreator.py",375,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4582,"","pathcreator.py",375,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4583,"","pathcreator.py",375,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4584,"","pathcreator.py",375,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4585,"","pathcreator.py",375,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4586,"","pathcreator.py",375,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4587,"","pathcreator.py",375,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4588,"","pathcreator.py",375,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4589,"","pathcreator.py",375,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4590,"","pathcreator.py",375,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4591,"","pathcreator.py",375,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4592,"","pathcreator.py",376,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4593,"","pathcreator.py",376,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4594,"","pathcreator.py",376,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4595,"","pathcreator.py",376,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4596,"","pathcreator.py",376,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4597,"","pathcreator.py",376,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4598,"","pathcreator.py",376,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4599,"","pathcreator.py",376,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4600,"","pathcreator.py",376,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4601,"","pathcreator.py",376,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4602,"","pathcreator.py",376,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4603,"","pathcreator.py",376,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4604,"","pathcreator.py",376,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4605,"","pathcreator.py",376,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4606,"","pathcreator.py",376,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4607,"","pathcreator.py",376,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4608,"","pathcreator.py",376,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4609,"","pathcreator.py",376,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4610,"","pathcreator.py",376,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4611,"","pathcreator.py",377,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4612,"","pathcreator.py",377,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4613,"","pathcreator.py",377,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4614,"","pathcreator.py",377,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4615,"","pathcreator.py",377,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4616,"","pathcreator.py",377,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4617,"","pathcreator.py",377,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4618,"","pathcreator.py",377,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4619,"","pathcreator.py",377,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4620,"","pathcreator.py",377,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4621,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4622,"","pathcreator.py",377,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4623,"","pathcreator.py",377,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4624,"","pathcreator.py",377,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4625,"","pathcreator.py",377,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4626,"","pathcreator.py",377,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4627,"","pathcreator.py",377,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4628,"","pathcreator.py",378,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4629,"","pathcreator.py",378,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4630,"","pathcreator.py",378,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4631,"","pathcreator.py",378,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4632,"","pathcreator.py",378,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4633,"","pathcreator.py",378,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4634,"","pathcreator.py",378,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4635,"","pathcreator.py",378,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4636,"","pathcreator.py",378,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4637,"","pathcreator.py",378,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4638,"","pathcreator.py",378,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4639,"","pathcreator.py",378,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4640,"","pathcreator.py",378,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4641,"","pathcreator.py",378,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4642,"","pathcreator.py",379,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4643,"","pathcreator.py",379,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4644,"","pathcreator.py",380,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4645,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4646,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4647,"","pathcreator.py",380,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4648,"","pathcreator.py",380,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4649,"","pathcreator.py",380,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4650,"","pathcreator.py",380,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4651,"","pathcreator.py",380,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4652,"","pathcreator.py",380,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4653,"","pathcreator.py",380,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4654,"","pathcreator.py",380,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4655,"","pathcreator.py",380,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4656,"","pathcreator.py",380,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4657,"","pathcreator.py",380,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4658,"","pathcreator.py",380,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4659,"","pathcreator.py",381,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4660,"","pathcreator.py",381,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4661,"","pathcreator.py",381,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4662,"","pathcreator.py",381,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4663,"","pathcreator.py",382,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4664,"","pathcreator.py",382,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4665,"","pathcreator.py",382,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4666,"","pathcreator.py",382,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4667,"","pathcreator.py",382,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4668,"","pathcreator.py",382,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4669,"","pathcreator.py",382,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4670,"","pathcreator.py",382,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4671,"","pathcreator.py",382,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4672,"","pathcreator.py",382,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4673,"","pathcreator.py",382,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4674,"","pathcreator.py",382,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4675,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4676,"","pathcreator.py",383,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4677,"","pathcreator.py",383,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4678,"","pathcreator.py",383,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4679,"","pathcreator.py",383,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4680,"","pathcreator.py",383,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4681,"","pathcreator.py",383,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4682,"","pathcreator.py",383,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4683,"","pathcreator.py",384,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4684,"","pathcreator.py",384,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4685,"","pathcreator.py",384,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4686,"","pathcreator.py",384,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4687,"","pathcreator.py",384,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4688,"","pathcreator.py",384,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4689,"","pathcreator.py",384,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4690,"","pathcreator.py",384,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4691,"","pathcreator.py",384,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4692,"","pathcreator.py",384,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4693,"","pathcreator.py",384,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4694,"","pathcreator.py",384,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4695,"","pathcreator.py",385,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4696,"","pathcreator.py",385,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4697,"","pathcreator.py",385,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4698,"","pathcreator.py",385,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4699,"","pathcreator.py",385,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4700,"","pathcreator.py",385,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4701,"","pathcreator.py",385,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4702,"","pathcreator.py",385,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4703,"","pathcreator.py",385,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4704,"","pathcreator.py",385,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4705,"","pathcreator.py",385,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4706,"","pathcreator.py",385,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4707,"","pathcreator.py",385,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4708,"","pathcreator.py",385,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4709,"","pathcreator.py",385,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4710,"","pathcreator.py",385,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4711,"","pathcreator.py",385,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4712,"","pathcreator.py",385,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4713,"","pathcreator.py",385,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4714,"","pathcreator.py",385,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4715,"","pathcreator.py",385,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4716,"","pathcreator.py",385,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4717,"","pathcreator.py",385,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4718,"","pathcreator.py",385,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4719,"","pathcreator.py",385,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4720,"","pathcreator.py",385,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4721,"","pathcreator.py",385,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4722,"","pathcreator.py",386,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4723,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4724,"","pathcreator.py",386,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4725,"","pathcreator.py",386,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4726,"","pathcreator.py",386,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4727,"","pathcreator.py",386,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4728,"","pathcreator.py",386,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4729,"","pathcreator.py",386,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4730,"","pathcreator.py",386,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4731,"","pathcreator.py",386,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4732,"","pathcreator.py",386,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4733,"","pathcreator.py",386,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4734,"","pathcreator.py",386,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4735,"","pathcreator.py",386,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4736,"","pathcreator.py",386,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4737,"","pathcreator.py",386,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4738,"","pathcreator.py",386,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4739,"","pathcreator.py",386,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4740,"","pathcreator.py",386,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4741,"","pathcreator.py",386,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4742,"","pathcreator.py",386,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4743,"","pathcreator.py",386,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4744,"","pathcreator.py",386,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4745,"","pathcreator.py",386,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4746,"","pathcreator.py",386,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4747,"","pathcreator.py",386,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4748,"","pathcreator.py",386,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4749,"","pathcreator.py",386,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4750,"","pathcreator.py",386,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4751,"","pathcreator.py",386,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4752,"","pathcreator.py",386,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4753,"","pathcreator.py",386,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4754,"","pathcreator.py",386,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4755,"","pathcreator.py",386,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4756,"","pathcreator.py",386,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4757,"","pathcreator.py",386,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4758,"","pathcreator.py",387,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4759,"","pathcreator.py",387,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4760,"","pathcreator.py",387,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4761,"","pathcreator.py",387,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4762,"","pathcreator.py",387,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4763,"","pathcreator.py",388,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4764,"","pathcreator.py",388,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4765,"","pathcreator.py",388,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4766,"","pathcreator.py",388,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4767,"","pathcreator.py",388,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4768,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4769,"","pathcreator.py",389,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4770,"","pathcreator.py",389,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4771,"","pathcreator.py",389,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4772,"","pathcreator.py",389,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4773,"","pathcreator.py",389,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4774,"","pathcreator.py",389,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4775,"","pathcreator.py",389,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4776,"","pathcreator.py",389,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4777,"","pathcreator.py",389,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4778,"","pathcreator.py",389,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4779,"","pathcreator.py",389,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4780,"","pathcreator.py",389,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4781,"","pathcreator.py",389,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4782,"","pathcreator.py",390,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4783,"","pathcreator.py",390,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4784,"","pathcreator.py",390,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4785,"","pathcreator.py",390,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4786,"","pathcreator.py",390,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4787,"","pathcreator.py",390,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4788,"","pathcreator.py",390,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4789,"","pathcreator.py",390,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4790,"","pathcreator.py",390,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4791,"","pathcreator.py",390,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4792,"","pathcreator.py",390,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4793,"","pathcreator.py",390,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4794,"","pathcreator.py",390,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4795,"","pathcreator.py",390,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4796,"","pathcreator.py",391,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4797,"","pathcreator.py",391,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4798,"","pathcreator.py",391,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4799,"","pathcreator.py",391,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4800,"","pathcreator.py",391,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4801,"","pathcreator.py",391,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4802,"","pathcreator.py",391,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4803,"","pathcreator.py",391,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4804,"","pathcreator.py",392,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4805,"","pathcreator.py",392,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4806,"","pathcreator.py",392,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4807,"","pathcreator.py",392,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4808,"","pathcreator.py",392,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4809,"","pathcreator.py",392,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4810,"","pathcreator.py",392,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4811,"","pathcreator.py",392,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4812,"","pathcreator.py",392,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4813,"","pathcreator.py",392,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4814,"","pathcreator.py",392,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4815,"","pathcreator.py",392,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4816,"","pathcreator.py",392,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4817,"","pathcreator.py",392,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4818,"","pathcreator.py",393,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4819,"","pathcreator.py",393,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4820,"","pathcreator.py",393,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4821,"","pathcreator.py",393,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4822,"","pathcreator.py",393,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4823,"","pathcreator.py",393,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4824,"","pathcreator.py",393,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4825,"","pathcreator.py",393,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4826,"","pathcreator.py",394,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4827,"","pathcreator.py",394,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4828,"","pathcreator.py",394,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4829,"","pathcreator.py",394,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4830,"","pathcreator.py",394,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4831,"","pathcreator.py",394,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4832,"","pathcreator.py",394,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4833,"","pathcreator.py",394,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4834,"","pathcreator.py",394,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4835,"","pathcreator.py",394,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4836,"","pathcreator.py",394,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4837,"","pathcreator.py",394,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4838,"","pathcreator.py",395,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4839,"","pathcreator.py",395,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4840,"","pathcreator.py",395,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4841,"","pathcreator.py",395,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4842,"","pathcreator.py",395,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4843,"","pathcreator.py",395,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4844,"","pathcreator.py",395,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4845,"","pathcreator.py",395,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4846,"","pathcreator.py",395,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4847,"","pathcreator.py",395,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4848,"","pathcreator.py",395,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4849,"","pathcreator.py",395,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4850,"","pathcreator.py",395,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4851,"","pathcreator.py",396,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4852,"","pathcreator.py",396,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4853,"","pathcreator.py",396,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4854,"","pathcreator.py",396,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4855,"","pathcreator.py",396,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4856,"","pathcreator.py",396,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4857,"","pathcreator.py",396,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4858,"","pathcreator.py",396,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4859,"","pathcreator.py",396,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4860,"","pathcreator.py",396,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4861,"","pathcreator.py",396,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4862,"","pathcreator.py",396,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4863,"","pathcreator.py",396,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4864,"","pathcreator.py",396,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4865,"","pathcreator.py",396,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4866,"","pathcreator.py",397,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4867,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4868,"","pathcreator.py",397,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4869,"","pathcreator.py",397,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4870,"","pathcreator.py",397,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4871,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4872,"","pathcreator.py",398,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4873,"","pathcreator.py",398,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4874,"","pathcreator.py",398,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4875,"","pathcreator.py",398,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4876,"","pathcreator.py",398,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4877,"","pathcreator.py",398,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4878,"","pathcreator.py",398,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4879,"","pathcreator.py",398,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4880,"","pathcreator.py",398,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4881,"","pathcreator.py",399,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4882,"","pathcreator.py",399,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4883,"","pathcreator.py",399,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4884,"","pathcreator.py",399,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4885,"","pathcreator.py",399,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4886,"","pathcreator.py",399,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4887,"","pathcreator.py",399,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4888,"","pathcreator.py",399,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4889,"","pathcreator.py",399,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4890,"","pathcreator.py",399,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4891,"","pathcreator.py",399,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4892,"","pathcreator.py",399,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4893,"","pathcreator.py",399,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4894,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4895,"","pathcreator.py",400,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4896,"","pathcreator.py",400,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4897,"","pathcreator.py",400,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4898,"","pathcreator.py",400,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4899,"","pathcreator.py",400,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4900,"","pathcreator.py",400,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4901,"","pathcreator.py",400,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4902,"","pathcreator.py",400,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4903,"","pathcreator.py",400,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4904,"","pathcreator.py",400,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4905,"","pathcreator.py",400,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4906,"","pathcreator.py",400,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4907,"","pathcreator.py",400,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4908,"","pathcreator.py",400,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4909,"","pathcreator.py",400,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4910,"","pathcreator.py",400,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4911,"","pathcreator.py",400,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4912,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4913,"","pathcreator.py",401,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4914,"","pathcreator.py",401,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4915,"","pathcreator.py",401,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4916,"","pathcreator.py",401,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4917,"","pathcreator.py",402,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4918,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4919,"","pathcreator.py",402,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4920,"","pathcreator.py",402,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4921,"","pathcreator.py",402,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4922,"","pathcreator.py",402,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4923,"","pathcreator.py",402,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4924,"","pathcreator.py",402,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4925,"","pathcreator.py",402,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4926,"","pathcreator.py",402,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4927,"","pathcreator.py",403,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4928,"","pathcreator.py",403,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4929,"","pathcreator.py",403,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4930,"","pathcreator.py",403,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4931,"","pathcreator.py",403,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4932,"","pathcreator.py",403,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4933,"","pathcreator.py",403,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4934,"","pathcreator.py",403,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4935,"","pathcreator.py",403,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4936,"","pathcreator.py",403,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4937,"","pathcreator.py",403,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4938,"","pathcreator.py",403,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4939,"","pathcreator.py",403,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4940,"","pathcreator.py",403,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4941,"","pathcreator.py",403,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4942,"","pathcreator.py",403,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4943,"","pathcreator.py",403,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4944,"","pathcreator.py",403,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4945,"","pathcreator.py",404,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4946,"","pathcreator.py",404,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4947,"","pathcreator.py",404,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4948,"","pathcreator.py",404,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4949,"","pathcreator.py",404,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4950,"","pathcreator.py",405,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4951,"","pathcreator.py",405,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4952,"","pathcreator.py",405,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4953,"","pathcreator.py",405,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4954,"","pathcreator.py",405,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4955,"","pathcreator.py",405,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4956,"","pathcreator.py",405,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4957,"","pathcreator.py",405,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4958,"","pathcreator.py",405,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4959,"","pathcreator.py",405,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4960,"","pathcreator.py",405,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4961,"","pathcreator.py",405,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4962,"","pathcreator.py",405,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4963,"","pathcreator.py",405,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4964,"","pathcreator.py",405,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4965,"","pathcreator.py",405,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4966,"","pathcreator.py",405,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4967,"","pathcreator.py",405,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4968,"","pathcreator.py",405,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4969,"","pathcreator.py",405,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4970,"","pathcreator.py",405,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4971,"","pathcreator.py",405,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4972,"","pathcreator.py",405,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4973,"","pathcreator.py",405,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4974,"","pathcreator.py",405,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4975,"","pathcreator.py",405,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4976,"","pathcreator.py",405,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4977,"","pathcreator.py",406,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4978,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4979,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4980,"","pathcreator.py",406,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4981,"","pathcreator.py",406,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4982,"","pathcreator.py",406,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4983,"","pathcreator.py",406,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4984,"","pathcreator.py",406,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4985,"","pathcreator.py",406,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4986,"","pathcreator.py",406,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4987,"","pathcreator.py",406,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4988,"","pathcreator.py",406,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4989,"","pathcreator.py",406,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4990,"","pathcreator.py",406,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4991,"","pathcreator.py",406,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4992,"","pathcreator.py",406,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4993,"","pathcreator.py",406,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4994,"","pathcreator.py",406,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4995,"","pathcreator.py",406,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4996,"","pathcreator.py",407,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4997,"","pathcreator.py",407,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4998,"","pathcreator.py",407,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",4999,"","pathcreator.py",407,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5000,"","pathcreator.py",407,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5001,"","pathcreator.py",408,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5002,"","pathcreator.py",408,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5003,"","pathcreator.py",408,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5004,"","pathcreator.py",408,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5005,"","pathcreator.py",408,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5006,"","pathcreator.py",408,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5007,"","pathcreator.py",408,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5008,"","pathcreator.py",408,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5009,"","pathcreator.py",408,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5010,"","pathcreator.py",408,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5011,"","pathcreator.py",409,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5012,"","pathcreator.py",409,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5013,"","pathcreator.py",409,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5014,"","pathcreator.py",409,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5015,"","pathcreator.py",409,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5016,"","pathcreator.py",409,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5017,"","pathcreator.py",409,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5018,"","pathcreator.py",409,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5019,"","pathcreator.py",409,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5020,"","pathcreator.py",409,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5021,"","pathcreator.py",409,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5022,"","pathcreator.py",409,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5023,"","pathcreator.py",409,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5024,"","pathcreator.py",409,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5025,"","pathcreator.py",409,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5026,"","pathcreator.py",409,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5027,"","pathcreator.py",409,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5028,"","pathcreator.py",409,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5029,"","pathcreator.py",410,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5030,"","pathcreator.py",410,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5031,"","pathcreator.py",410,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5032,"","pathcreator.py",410,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5033,"","pathcreator.py",410,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5034,"","pathcreator.py",411,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5035,"","pathcreator.py",411,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5036,"","pathcreator.py",411,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5037,"","pathcreator.py",411,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5038,"","pathcreator.py",411,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5039,"","pathcreator.py",411,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5040,"","pathcreator.py",411,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5041,"","pathcreator.py",411,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5042,"","pathcreator.py",411,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5043,"","pathcreator.py",411,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5044,"","pathcreator.py",411,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5045,"","pathcreator.py",411,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5046,"","pathcreator.py",411,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5047,"","pathcreator.py",411,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5048,"","pathcreator.py",411,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5049,"","pathcreator.py",411,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5050,"","pathcreator.py",411,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5051,"","pathcreator.py",411,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5052,"","pathcreator.py",411,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5053,"","pathcreator.py",411,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5054,"","pathcreator.py",411,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5055,"","pathcreator.py",411,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5056,"","pathcreator.py",411,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5057,"","pathcreator.py",411,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5058,"","pathcreator.py",411,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5059,"","pathcreator.py",411,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5060,"","pathcreator.py",411,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5061,"","pathcreator.py",412,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5062,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5063,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5064,"","pathcreator.py",412,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5065,"","pathcreator.py",412,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5066,"","pathcreator.py",412,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5067,"","pathcreator.py",412,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5068,"","pathcreator.py",412,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5069,"","pathcreator.py",412,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5070,"","pathcreator.py",412,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5071,"","pathcreator.py",412,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5072,"","pathcreator.py",412,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5073,"","pathcreator.py",412,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5074,"","pathcreator.py",412,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5075,"","pathcreator.py",412,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5076,"","pathcreator.py",412,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5077,"","pathcreator.py",412,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5078,"","pathcreator.py",412,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5079,"","pathcreator.py",412,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5080,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5081,"","pathcreator.py",413,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5082,"","pathcreator.py",413,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5083,"","pathcreator.py",413,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5084,"","pathcreator.py",413,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5085,"","pathcreator.py",414,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5086,"","pathcreator.py",414,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5087,"","pathcreator.py",414,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5088,"","pathcreator.py",414,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5089,"","pathcreator.py",414,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5090,"","pathcreator.py",414,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5091,"","pathcreator.py",414,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5092,"","pathcreator.py",414,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5093,"","pathcreator.py",414,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5094,"","pathcreator.py",414,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5095,"","pathcreator.py",415,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5096,"","pathcreator.py",415,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5097,"","pathcreator.py",415,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5098,"","pathcreator.py",415,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5099,"","pathcreator.py",415,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5100,"","pathcreator.py",415,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5101,"","pathcreator.py",415,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5102,"","pathcreator.py",415,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5103,"","pathcreator.py",415,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5104,"","pathcreator.py",415,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5105,"","pathcreator.py",415,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5106,"","pathcreator.py",415,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5107,"","pathcreator.py",415,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5108,"","pathcreator.py",415,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5109,"","pathcreator.py",415,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5110,"","pathcreator.py",416,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5111,"","pathcreator.py",416,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5112,"","pathcreator.py",416,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5113,"","pathcreator.py",416,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5114,"","pathcreator.py",416,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5115,"","pathcreator.py",417,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5116,"","pathcreator.py",417,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5117,"","pathcreator.py",417,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5118,"","pathcreator.py",417,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5119,"","pathcreator.py",417,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5120,"","pathcreator.py",417,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5121,"","pathcreator.py",417,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5122,"","pathcreator.py",417,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5123,"","pathcreator.py",417,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5124,"","pathcreator.py",417,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5125,"","pathcreator.py",417,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5126,"","pathcreator.py",417,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5127,"","pathcreator.py",417,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5128,"","pathcreator.py",417,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5129,"","pathcreator.py",417,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5130,"","pathcreator.py",417,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5131,"","pathcreator.py",417,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5132,"","pathcreator.py",417,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5133,"","pathcreator.py",417,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5134,"","pathcreator.py",417,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5135,"","pathcreator.py",417,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5136,"","pathcreator.py",417,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5137,"","pathcreator.py",417,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5138,"","pathcreator.py",417,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5139,"","pathcreator.py",417,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5140,"","pathcreator.py",417,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5141,"","pathcreator.py",417,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5142,"","pathcreator.py",418,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5143,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5144,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5145,"","pathcreator.py",418,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5146,"","pathcreator.py",418,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5147,"","pathcreator.py",418,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5148,"","pathcreator.py",419,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5149,"","pathcreator.py",419,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5150,"","pathcreator.py",419,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5151,"","pathcreator.py",419,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5152,"","pathcreator.py",419,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5153,"","pathcreator.py",419,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5154,"","pathcreator.py",419,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5155,"","pathcreator.py",419,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5156,"","pathcreator.py",419,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5157,"","pathcreator.py",419,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5158,"","pathcreator.py",419,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5159,"","pathcreator.py",419,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5160,"","pathcreator.py",419,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5161,"","pathcreator.py",419,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5162,"","pathcreator.py",419,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5163,"","pathcreator.py",419,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5164,"","pathcreator.py",419,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5165,"","pathcreator.py",419,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5166,"","pathcreator.py",419,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5167,"","pathcreator.py",419,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5168,"","pathcreator.py",419,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5169,"","pathcreator.py",419,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5170,"","pathcreator.py",419,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5171,"","pathcreator.py",419,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5172,"","pathcreator.py",419,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5173,"","pathcreator.py",419,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5174,"","pathcreator.py",419,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5175,"","pathcreator.py",420,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5176,"","pathcreator.py",420,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5177,"","pathcreator.py",420,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5178,"","pathcreator.py",420,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5179,"","pathcreator.py",420,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5180,"","pathcreator.py",420,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5181,"","pathcreator.py",420,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5182,"","pathcreator.py",420,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5183,"","pathcreator.py",420,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5184,"","pathcreator.py",420,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5185,"","pathcreator.py",421,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5186,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5187,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5188,"","pathcreator.py",421,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5189,"","pathcreator.py",421,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5190,"","pathcreator.py",421,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5191,"","pathcreator.py",421,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5192,"","pathcreator.py",421,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5193,"","pathcreator.py",421,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5194,"","pathcreator.py",422,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5195,"","pathcreator.py",422,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5196,"","pathcreator.py",422,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5197,"","pathcreator.py",422,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5198,"","pathcreator.py",422,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5199,"","pathcreator.py",422,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5200,"","pathcreator.py",422,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5201,"","pathcreator.py",423,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5202,"","pathcreator.py",423,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5203,"","pathcreator.py",424,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5204,"","pathcreator.py",424,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5205,"","pathcreator.py",425,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5206,"","pathcreator.py",425,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5207,"","pathcreator.py",426,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5208,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5209,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5210,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5211,"","pathcreator.py",426,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5212,"","pathcreator.py",426,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5213,"","pathcreator.py",426,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5214,"","pathcreator.py",426,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5215,"","pathcreator.py",426,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5216,"","pathcreator.py",426,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5217,"","pathcreator.py",426,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5218,"","pathcreator.py",426,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5219,"","pathcreator.py",427,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5220,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5221,"","pathcreator.py",427,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5222,"","pathcreator.py",427,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5223,"","pathcreator.py",427,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5224,"","pathcreator.py",427,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5225,"","pathcreator.py",427,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5226,"","pathcreator.py",427,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5227,"","pathcreator.py",428,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5228,"","pathcreator.py",428,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5229,"","pathcreator.py",428,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5230,"","pathcreator.py",428,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5231,"","pathcreator.py",428,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5232,"","pathcreator.py",428,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5233,"","pathcreator.py",428,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5234,"","pathcreator.py",428,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5235,"","pathcreator.py",428,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5236,"","pathcreator.py",428,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5237,"","pathcreator.py",428,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5238,"","pathcreator.py",428,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5239,"","pathcreator.py",428,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5240,"","pathcreator.py",428,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5241,"","pathcreator.py",428,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5242,"","pathcreator.py",428,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5243,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5244,"","pathcreator.py",429,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5245,"","pathcreator.py",429,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5246,"","pathcreator.py",429,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5247,"","pathcreator.py",429,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5248,"","pathcreator.py",429,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5249,"","pathcreator.py",429,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5250,"","pathcreator.py",429,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5251,"","pathcreator.py",429,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5252,"","pathcreator.py",429,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5253,"","pathcreator.py",429,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5254,"","pathcreator.py",429,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5255,"","pathcreator.py",429,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5256,"","pathcreator.py",429,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5257,"","pathcreator.py",429,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5258,"","pathcreator.py",429,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5259,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5260,"","pathcreator.py",430,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5261,"","pathcreator.py",430,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5262,"","pathcreator.py",430,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5263,"","pathcreator.py",430,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5264,"","pathcreator.py",430,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5265,"","pathcreator.py",430,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5266,"","pathcreator.py",430,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5267,"","pathcreator.py",430,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5268,"","pathcreator.py",430,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5269,"","pathcreator.py",430,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5270,"","pathcreator.py",430,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5271,"","pathcreator.py",430,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5272,"","pathcreator.py",430,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5273,"","pathcreator.py",430,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5274,"","pathcreator.py",430,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5275,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5276,"","pathcreator.py",431,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5277,"","pathcreator.py",431,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5278,"","pathcreator.py",431,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5279,"","pathcreator.py",431,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5280,"","pathcreator.py",431,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5281,"","pathcreator.py",431,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5282,"","pathcreator.py",431,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5283,"","pathcreator.py",431,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5284,"","pathcreator.py",431,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5285,"","pathcreator.py",431,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5286,"","pathcreator.py",431,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5287,"","pathcreator.py",432,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5288,"","pathcreator.py",432,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5289,"","pathcreator.py",433,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5290,"","pathcreator.py",433,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5291,"","pathcreator.py",433,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5292,"","pathcreator.py",433,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5293,"","pathcreator.py",433,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5294,"","pathcreator.py",433,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5295,"","pathcreator.py",433,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5296,"","pathcreator.py",433,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5297,"","pathcreator.py",433,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5298,"","pathcreator.py",433,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5299,"","pathcreator.py",433,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5300,"","pathcreator.py",433,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5301,"","pathcreator.py",433,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5302,"","pathcreator.py",433,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5303,"","pathcreator.py",433,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5304,"","pathcreator.py",433,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5305,"","pathcreator.py",433,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5306,"","pathcreator.py",433,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5307,"","pathcreator.py",433,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5308,"","pathcreator.py",433,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5309,"","pathcreator.py",433,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5310,"","pathcreator.py",433,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5311,"","pathcreator.py",434,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5312,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5313,"","pathcreator.py",434,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5314,"","pathcreator.py",434,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5315,"","pathcreator.py",434,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5316,"","pathcreator.py",434,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5317,"","pathcreator.py",434,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5318,"","pathcreator.py",434,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5319,"","pathcreator.py",434,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5320,"","pathcreator.py",434,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5321,"","pathcreator.py",434,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5322,"","pathcreator.py",434,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5323,"","pathcreator.py",434,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5324,"","pathcreator.py",435,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5325,"","pathcreator.py",435,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5326,"","pathcreator.py",435,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5327,"","pathcreator.py",435,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5328,"","pathcreator.py",435,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5329,"","pathcreator.py",435,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5330,"","pathcreator.py",435,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5331,"","pathcreator.py",435,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5332,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5333,"","pathcreator.py",436,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5334,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5335,"","pathcreator.py",436,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5336,"","pathcreator.py",436,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5337,"","pathcreator.py",437,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5338,"","pathcreator.py",437,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5339,"","pathcreator.py",437,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5340,"","pathcreator.py",437,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5341,"","pathcreator.py",437,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5342,"","pathcreator.py",437,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5343,"","pathcreator.py",437,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5344,"","pathcreator.py",437,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5345,"","pathcreator.py",438,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5346,"","pathcreator.py",438,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5347,"","pathcreator.py",438,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5348,"","pathcreator.py",438,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5349,"","pathcreator.py",438,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5350,"","pathcreator.py",438,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5351,"","pathcreator.py",438,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5352,"","pathcreator.py",438,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5353,"","pathcreator.py",438,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5354,"","pathcreator.py",438,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5355,"","pathcreator.py",438,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5356,"","pathcreator.py",438,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5357,"","pathcreator.py",438,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5358,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5359,"","pathcreator.py",439,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5360,"","pathcreator.py",439,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5361,"","pathcreator.py",439,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5362,"","pathcreator.py",439,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5363,"","pathcreator.py",439,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5364,"","pathcreator.py",439,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5365,"","pathcreator.py",439,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5366,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5367,"","pathcreator.py",440,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5368,"","pathcreator.py",440,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5369,"","pathcreator.py",440,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5370,"","pathcreator.py",440,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5371,"","pathcreator.py",441,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5372,"","pathcreator.py",441,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5373,"","pathcreator.py",441,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5374,"","pathcreator.py",441,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5375,"","pathcreator.py",441,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5376,"","pathcreator.py",441,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5377,"","pathcreator.py",441,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5378,"","pathcreator.py",441,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5379,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5380,"","pathcreator.py",442,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5381,"","pathcreator.py",442,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5382,"","pathcreator.py",442,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5383,"","pathcreator.py",442,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5384,"","pathcreator.py",442,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5385,"","pathcreator.py",442,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5386,"","pathcreator.py",442,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5387,"","pathcreator.py",442,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5388,"","pathcreator.py",442,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5389,"","pathcreator.py",442,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5390,"","pathcreator.py",442,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5391,"","pathcreator.py",442,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5392,"","pathcreator.py",443,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5393,"","pathcreator.py",443,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5394,"","pathcreator.py",443,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5395,"","pathcreator.py",443,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5396,"","pathcreator.py",443,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5397,"","pathcreator.py",443,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5398,"","pathcreator.py",443,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5399,"","pathcreator.py",443,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5400,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5401,"","pathcreator.py",444,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5402,"","pathcreator.py",444,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5403,"","pathcreator.py",444,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5404,"","pathcreator.py",444,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5405,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5406,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5407,"","pathcreator.py",445,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5408,"","pathcreator.py",445,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5409,"","pathcreator.py",445,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5410,"","pathcreator.py",445,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5411,"","pathcreator.py",445,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5412,"","pathcreator.py",445,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5413,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5414,"","pathcreator.py",446,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5415,"","pathcreator.py",446,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5416,"","pathcreator.py",446,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5417,"","pathcreator.py",446,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5418,"","pathcreator.py",446,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5419,"","pathcreator.py",446,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5420,"","pathcreator.py",446,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5421,"","pathcreator.py",446,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5422,"","pathcreator.py",446,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5423,"","pathcreator.py",446,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5424,"","pathcreator.py",446,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5425,"","pathcreator.py",446,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5426,"","pathcreator.py",446,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5427,"","pathcreator.py",446,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5428,"","pathcreator.py",446,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5429,"","pathcreator.py",447,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5430,"","pathcreator.py",447,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5431,"","pathcreator.py",447,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5432,"","pathcreator.py",447,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5433,"","pathcreator.py",447,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5434,"","pathcreator.py",447,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5435,"","pathcreator.py",447,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5436,"","pathcreator.py",447,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5437,"","pathcreator.py",447,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5438,"","pathcreator.py",447,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5439,"","pathcreator.py",447,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5440,"","pathcreator.py",447,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5441,"","pathcreator.py",447,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5442,"","pathcreator.py",447,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5443,"","pathcreator.py",447,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5444,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5445,"","pathcreator.py",448,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5446,"","pathcreator.py",448,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5447,"","pathcreator.py",448,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5448,"","pathcreator.py",448,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5449,"","pathcreator.py",448,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5450,"","pathcreator.py",448,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5451,"","pathcreator.py",448,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5452,"","pathcreator.py",448,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5453,"","pathcreator.py",448,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5454,"","pathcreator.py",448,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5455,"","pathcreator.py",448,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5456,"","pathcreator.py",448,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5457,"","pathcreator.py",448,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5458,"","pathcreator.py",448,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5459,"","pathcreator.py",449,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5460,"","pathcreator.py",449,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5461,"","pathcreator.py",449,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5462,"","pathcreator.py",449,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5463,"","pathcreator.py",449,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5464,"","pathcreator.py",449,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5465,"","pathcreator.py",449,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5466,"","pathcreator.py",449,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5467,"","pathcreator.py",449,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5468,"","pathcreator.py",449,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5469,"","pathcreator.py",449,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5470,"","pathcreator.py",449,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5471,"","pathcreator.py",449,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5472,"","pathcreator.py",449,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5473,"","pathcreator.py",449,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5474,"","pathcreator.py",449,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5475,"","pathcreator.py",450,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5476,"","pathcreator.py",450,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5477,"","pathcreator.py",451,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5478,"","pathcreator.py",451,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5479,"","pathcreator.py",452,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5480,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5481,"","pathcreator.py",452,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5482,"","pathcreator.py",452,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5483,"","pathcreator.py",452,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5484,"","pathcreator.py",452,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5485,"","pathcreator.py",452,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5486,"","pathcreator.py",452,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5487,"","pathcreator.py",452,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5488,"","pathcreator.py",452,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5489,"","pathcreator.py",452,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5490,"","pathcreator.py",452,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5491,"","pathcreator.py",453,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5492,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5493,"","pathcreator.py",453,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5494,"","pathcreator.py",453,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5495,"","pathcreator.py",453,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5496,"","pathcreator.py",453,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5497,"","pathcreator.py",453,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5498,"","pathcreator.py",453,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5499,"","pathcreator.py",453,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5500,"","pathcreator.py",453,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5501,"","pathcreator.py",453,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5502,"","pathcreator.py",453,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5503,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5504,"","pathcreator.py",454,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5505,"","pathcreator.py",454,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5506,"","pathcreator.py",454,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5507,"","pathcreator.py",454,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5508,"","pathcreator.py",454,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5509,"","pathcreator.py",454,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5510,"","pathcreator.py",454,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5511,"","pathcreator.py",454,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5512,"","pathcreator.py",454,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5513,"","pathcreator.py",454,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5514,"","pathcreator.py",454,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5515,"","pathcreator.py",454,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5516,"","pathcreator.py",454,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5517,"","pathcreator.py",454,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5518,"","pathcreator.py",454,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5519,"","pathcreator.py",454,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5520,"","pathcreator.py",454,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5521,"","pathcreator.py",454,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5522,"","pathcreator.py",454,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5523,"","pathcreator.py",454,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5524,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5525,"","pathcreator.py",455,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5526,"","pathcreator.py",455,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5527,"","pathcreator.py",455,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5528,"","pathcreator.py",455,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5529,"","pathcreator.py",455,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5530,"","pathcreator.py",455,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5531,"","pathcreator.py",455,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5532,"","pathcreator.py",455,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5533,"","pathcreator.py",455,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5534,"","pathcreator.py",455,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5535,"","pathcreator.py",455,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5536,"","pathcreator.py",455,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5537,"","pathcreator.py",455,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5538,"","pathcreator.py",455,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5539,"","pathcreator.py",455,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5540,"","pathcreator.py",455,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5541,"","pathcreator.py",455,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5542,"","pathcreator.py",455,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5543,"","pathcreator.py",455,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5544,"","pathcreator.py",455,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5545,"","pathcreator.py",455,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5546,"","pathcreator.py",455,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5547,"","pathcreator.py",455,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5548,"","pathcreator.py",455,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5549,"","pathcreator.py",455,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5550,"","pathcreator.py",455,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5551,"","pathcreator.py",455,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5552,"","pathcreator.py",455,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5553,"","pathcreator.py",455,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5554,"","pathcreator.py",455,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5555,"","pathcreator.py",455,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5556,"","pathcreator.py",455,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5557,"","pathcreator.py",455,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5558,"","pathcreator.py",455,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5559,"","pathcreator.py",455,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5560,"","pathcreator.py",455,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5561,"","pathcreator.py",455,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5562,"","pathcreator.py",455,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5563,"","pathcreator.py",455,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5564,"","pathcreator.py",455,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5565,"","pathcreator.py",455,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5566,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5567,"","pathcreator.py",456,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5568,"","pathcreator.py",456,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5569,"","pathcreator.py",456,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5570,"","pathcreator.py",456,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5571,"","pathcreator.py",456,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5572,"","pathcreator.py",456,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5573,"","pathcreator.py",456,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5574,"","pathcreator.py",456,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5575,"","pathcreator.py",456,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5576,"","pathcreator.py",456,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5577,"","pathcreator.py",456,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5578,"","pathcreator.py",456,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5579,"","pathcreator.py",456,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5580,"","pathcreator.py",456,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5581,"","pathcreator.py",456,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5582,"","pathcreator.py",457,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5583,"","pathcreator.py",457,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5584,"","pathcreator.py",457,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5585,"","pathcreator.py",457,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5586,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5587,"","pathcreator.py",458,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5588,"","pathcreator.py",458,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5589,"","pathcreator.py",458,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5590,"","pathcreator.py",458,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5591,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5592,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5593,"","pathcreator.py",459,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5594,"","pathcreator.py",459,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5595,"","pathcreator.py",459,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5596,"","pathcreator.py",459,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5597,"","pathcreator.py",459,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5598,"","pathcreator.py",459,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5599,"","pathcreator.py",460,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5600,"","pathcreator.py",460,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5601,"","pathcreator.py",461,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5602,"","pathcreator.py",461,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5603,"","pathcreator.py",461,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5604,"","pathcreator.py",462,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5605,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5606,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5607,"","pathcreator.py",462,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5608,"","pathcreator.py",462,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5609,"","pathcreator.py",462,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5610,"","pathcreator.py",462,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5611,"","pathcreator.py",462,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5612,"","pathcreator.py",462,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5613,"","pathcreator.py",462,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5614,"","pathcreator.py",462,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5615,"","pathcreator.py",463,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5616,"","pathcreator.py",463,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5617,"","pathcreator.py",463,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5618,"","pathcreator.py",463,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5619,"","pathcreator.py",463,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5620,"","pathcreator.py",463,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5621,"","pathcreator.py",463,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5622,"","pathcreator.py",463,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5623,"","pathcreator.py",463,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5624,"","pathcreator.py",463,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5625,"","pathcreator.py",464,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5626,"","pathcreator.py",464,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5627,"","pathcreator.py",464,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5628,"","pathcreator.py",464,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5629,"","pathcreator.py",464,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5630,"","pathcreator.py",464,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5631,"","pathcreator.py",464,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5632,"","pathcreator.py",464,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5633,"","pathcreator.py",464,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5634,"","pathcreator.py",464,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5635,"","pathcreator.py",464,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5636,"","pathcreator.py",464,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5637,"","pathcreator.py",464,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5638,"","pathcreator.py",464,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5639,"","pathcreator.py",464,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5640,"","pathcreator.py",464,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5641,"","pathcreator.py",464,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5642,"","pathcreator.py",464,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5643,"","pathcreator.py",464,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5644,"","pathcreator.py",464,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5645,"","pathcreator.py",464,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5646,"","pathcreator.py",464,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5647,"","pathcreator.py",464,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5648,"","pathcreator.py",464,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5649,"","pathcreator.py",464,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5650,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5651,"","pathcreator.py",465,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5652,"","pathcreator.py",465,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5653,"","pathcreator.py",465,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5654,"","pathcreator.py",465,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5655,"","pathcreator.py",465,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5656,"","pathcreator.py",465,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5657,"","pathcreator.py",465,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5658,"","pathcreator.py",465,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5659,"","pathcreator.py",465,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5660,"","pathcreator.py",465,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5661,"","pathcreator.py",465,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5662,"","pathcreator.py",465,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5663,"","pathcreator.py",465,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5664,"","pathcreator.py",465,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5665,"","pathcreator.py",465,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5666,"","pathcreator.py",465,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5667,"","pathcreator.py",465,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5668,"","pathcreator.py",465,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5669,"","pathcreator.py",465,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5670,"","pathcreator.py",465,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5671,"","pathcreator.py",465,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5672,"","pathcreator.py",465,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5673,"","pathcreator.py",465,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5674,"","pathcreator.py",465,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5675,"","pathcreator.py",466,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5676,"","pathcreator.py",466,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5677,"","pathcreator.py",466,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5678,"","pathcreator.py",466,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5679,"","pathcreator.py",466,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5680,"","pathcreator.py",466,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5681,"","pathcreator.py",466,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5682,"","pathcreator.py",466,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5683,"","pathcreator.py",466,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5684,"","pathcreator.py",467,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5685,"","pathcreator.py",467,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5686,"","pathcreator.py",468,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5687,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5688,"","pathcreator.py",468,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5689,"","pathcreator.py",468,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5690,"","pathcreator.py",468,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5691,"","pathcreator.py",468,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5692,"","pathcreator.py",468,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5693,"","pathcreator.py",468,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5694,"","pathcreator.py",468,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5695,"","pathcreator.py",468,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5696,"","pathcreator.py",468,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5697,"","pathcreator.py",468,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5698,"","pathcreator.py",468,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5699,"","pathcreator.py",468,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5700,"","pathcreator.py",468,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5701,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5702,"","pathcreator.py",469,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5703,"","pathcreator.py",469,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5704,"","pathcreator.py",469,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5705,"","pathcreator.py",469,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5706,"","pathcreator.py",469,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5707,"","pathcreator.py",469,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5708,"","pathcreator.py",469,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5709,"","pathcreator.py",469,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5710,"","pathcreator.py",469,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5711,"","pathcreator.py",469,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5712,"","pathcreator.py",469,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5713,"","pathcreator.py",469,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5714,"","pathcreator.py",469,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5715,"","pathcreator.py",469,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5716,"","pathcreator.py",470,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5717,"","pathcreator.py",470,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5718,"","pathcreator.py",470,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5719,"","pathcreator.py",470,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5720,"","pathcreator.py",470,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5721,"","pathcreator.py",470,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5722,"","pathcreator.py",470,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5723,"","pathcreator.py",470,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5724,"","pathcreator.py",470,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5725,"","pathcreator.py",470,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5726,"","pathcreator.py",470,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5727,"","pathcreator.py",471,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5728,"","pathcreator.py",471,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5729,"","pathcreator.py",471,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5730,"","pathcreator.py",471,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5731,"","pathcreator.py",471,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5732,"","pathcreator.py",471,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5733,"","pathcreator.py",471,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5734,"","pathcreator.py",471,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5735,"","pathcreator.py",471,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5736,"","pathcreator.py",471,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5737,"","pathcreator.py",471,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5738,"","pathcreator.py",471,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5739,"","pathcreator.py",471,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5740,"","pathcreator.py",471,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5741,"","pathcreator.py",472,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5742,"","pathcreator.py",472,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5743,"","pathcreator.py",472,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5744,"","pathcreator.py",472,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5745,"","pathcreator.py",473,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5746,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5747,"","pathcreator.py",473,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5748,"","pathcreator.py",473,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5749,"","pathcreator.py",473,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5750,"","pathcreator.py",473,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5751,"","pathcreator.py",473,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5752,"","pathcreator.py",473,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5753,"","pathcreator.py",473,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5754,"","pathcreator.py",473,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5755,"","pathcreator.py",473,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5756,"","pathcreator.py",473,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5757,"","pathcreator.py",473,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5758,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5759,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5760,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5761,"","pathcreator.py",474,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5762,"","pathcreator.py",474,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5763,"","pathcreator.py",474,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5764,"","pathcreator.py",474,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5765,"","pathcreator.py",474,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5766,"","pathcreator.py",474,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5767,"","pathcreator.py",474,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5768,"","pathcreator.py",474,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5769,"","pathcreator.py",474,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5770,"","pathcreator.py",474,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5771,"","pathcreator.py",474,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5772,"","pathcreator.py",475,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5773,"","pathcreator.py",475,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5774,"","pathcreator.py",475,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5775,"","pathcreator.py",475,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5776,"","pathcreator.py",475,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5777,"","pathcreator.py",475,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5778,"","pathcreator.py",475,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5779,"","pathcreator.py",476,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5780,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5781,"","pathcreator.py",476,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5782,"","pathcreator.py",476,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5783,"","pathcreator.py",476,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5784,"","pathcreator.py",476,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5785,"","pathcreator.py",476,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5786,"","pathcreator.py",476,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5787,"","pathcreator.py",476,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5788,"","pathcreator.py",476,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5789,"","pathcreator.py",476,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5790,"","pathcreator.py",476,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5791,"","pathcreator.py",476,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5792,"","pathcreator.py",476,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5793,"","pathcreator.py",476,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5794,"","pathcreator.py",477,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5795,"","pathcreator.py",477,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5796,"","pathcreator.py",478,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5797,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5798,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5799,"","pathcreator.py",478,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5800,"","pathcreator.py",478,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5801,"","pathcreator.py",478,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5802,"","pathcreator.py",478,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5803,"","pathcreator.py",478,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5804,"","pathcreator.py",478,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5805,"","pathcreator.py",478,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5806,"","pathcreator.py",478,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5807,"","pathcreator.py",479,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5808,"","pathcreator.py",479,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5809,"","pathcreator.py",479,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5810,"","pathcreator.py",479,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5811,"","pathcreator.py",479,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5812,"","pathcreator.py",479,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5813,"","pathcreator.py",479,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5814,"","pathcreator.py",479,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5815,"","pathcreator.py",479,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5816,"","pathcreator.py",479,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5817,"","pathcreator.py",480,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5818,"","pathcreator.py",480,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5819,"","pathcreator.py",481,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5820,"","pathcreator.py",481,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5821,"","pathcreator.py",481,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5822,"","pathcreator.py",481,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5823,"","pathcreator.py",481,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5824,"","pathcreator.py",481,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5825,"","pathcreator.py",481,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5826,"","pathcreator.py",481,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5827,"","pathcreator.py",481,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5828,"","pathcreator.py",481,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5829,"","pathcreator.py",482,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5830,"","pathcreator.py",482,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5831,"","pathcreator.py",482,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5832,"","pathcreator.py",482,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5833,"","pathcreator.py",482,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5834,"","pathcreator.py",483,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5835,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5836,"","pathcreator.py",483,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5837,"","pathcreator.py",483,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5838,"","pathcreator.py",483,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5839,"","pathcreator.py",483,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5840,"","pathcreator.py",483,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5841,"","pathcreator.py",483,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5842,"","pathcreator.py",483,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5843,"","pathcreator.py",483,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5844,"","pathcreator.py",483,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5845,"","pathcreator.py",483,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5846,"","pathcreator.py",483,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5847,"","pathcreator.py",483,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5848,"","pathcreator.py",483,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5849,"","pathcreator.py",483,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5850,"","pathcreator.py",483,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5851,"","pathcreator.py",483,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5852,"","pathcreator.py",483,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5853,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5854,"","pathcreator.py",484,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5855,"","pathcreator.py",484,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5856,"","pathcreator.py",484,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5857,"","pathcreator.py",484,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5858,"","pathcreator.py",484,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5859,"","pathcreator.py",484,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5860,"","pathcreator.py",484,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5861,"","pathcreator.py",484,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5862,"","pathcreator.py",484,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5863,"","pathcreator.py",484,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5864,"","pathcreator.py",484,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5865,"","pathcreator.py",484,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5866,"","pathcreator.py",484,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5867,"","pathcreator.py",484,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5868,"","pathcreator.py",484,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5869,"","pathcreator.py",484,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5870,"","pathcreator.py",484,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5871,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5872,"","pathcreator.py",485,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5873,"","pathcreator.py",485,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5874,"","pathcreator.py",485,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5875,"","pathcreator.py",485,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5876,"","pathcreator.py",485,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5877,"","pathcreator.py",485,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5878,"","pathcreator.py",485,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5879,"","pathcreator.py",485,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5880,"","pathcreator.py",485,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5881,"","pathcreator.py",485,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5882,"","pathcreator.py",485,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5883,"","pathcreator.py",485,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5884,"","pathcreator.py",485,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5885,"","pathcreator.py",485,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5886,"","pathcreator.py",485,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5887,"","pathcreator.py",485,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5888,"","pathcreator.py",485,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5889,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5890,"","pathcreator.py",486,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5891,"","pathcreator.py",486,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5892,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5893,"","pathcreator.py",487,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5894,"","pathcreator.py",487,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5895,"","pathcreator.py",487,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5896,"","pathcreator.py",487,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5897,"","pathcreator.py",487,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5898,"","pathcreator.py",487,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5899,"","pathcreator.py",487,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5900,"","pathcreator.py",487,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5901,"","pathcreator.py",487,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5902,"","pathcreator.py",487,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5903,"","pathcreator.py",487,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5904,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5905,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5906,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5907,"","pathcreator.py",488,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5908,"","pathcreator.py",488,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5909,"","pathcreator.py",488,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5910,"","pathcreator.py",488,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5911,"","pathcreator.py",488,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5912,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5913,"","pathcreator.py",488,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5914,"","pathcreator.py",488,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5915,"","pathcreator.py",488,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5916,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5917,"","pathcreator.py",489,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5918,"","pathcreator.py",489,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5919,"","pathcreator.py",489,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5920,"","pathcreator.py",489,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5921,"","pathcreator.py",489,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5922,"","pathcreator.py",489,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5923,"","pathcreator.py",489,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5924,"","pathcreator.py",489,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5925,"","pathcreator.py",489,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5926,"","pathcreator.py",489,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5927,"","pathcreator.py",489,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5928,"","pathcreator.py",489,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5929,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5930,"","pathcreator.py",490,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5931,"","pathcreator.py",490,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5932,"","pathcreator.py",490,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5933,"","pathcreator.py",490,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5934,"","pathcreator.py",490,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5935,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5936,"","pathcreator.py",491,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5937,"","pathcreator.py",491,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5938,"","pathcreator.py",491,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5939,"","pathcreator.py",491,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5940,"","pathcreator.py",491,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5941,"","pathcreator.py",491,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5942,"","pathcreator.py",491,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5943,"","pathcreator.py",491,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5944,"","pathcreator.py",491,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5945,"","pathcreator.py",491,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5946,"","pathcreator.py",491,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5947,"","pathcreator.py",491,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5948,"","pathcreator.py",491,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5949,"","pathcreator.py",491,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5950,"","pathcreator.py",492,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5951,"","pathcreator.py",492,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5952,"","pathcreator.py",492,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5953,"","pathcreator.py",492,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5954,"","pathcreator.py",492,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5955,"","pathcreator.py",492,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5956,"","pathcreator.py",492,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5957,"","pathcreator.py",492,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5958,"","pathcreator.py",492,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5959,"","pathcreator.py",492,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5960,"","pathcreator.py",492,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5961,"","pathcreator.py",492,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5962,"","pathcreator.py",492,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5963,"","pathcreator.py",492,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5964,"","pathcreator.py",492,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5965,"","pathcreator.py",492,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5966,"","pathcreator.py",492,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5967,"","pathcreator.py",492,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5968,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5969,"","pathcreator.py",493,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5970,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5971,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5972,"","pathcreator.py",493,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5973,"","pathcreator.py",493,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5974,"","pathcreator.py",493,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5975,"","pathcreator.py",493,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5976,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5977,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5978,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5979,"","pathcreator.py",494,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5980,"","pathcreator.py",494,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5981,"","pathcreator.py",494,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5982,"","pathcreator.py",494,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5983,"","pathcreator.py",494,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5984,"","pathcreator.py",494,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5985,"","pathcreator.py",494,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5986,"","pathcreator.py",494,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5987,"","pathcreator.py",494,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5988,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5989,"","pathcreator.py",495,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5990,"","pathcreator.py",495,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5991,"","pathcreator.py",496,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5992,"","pathcreator.py",496,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5993,"","pathcreator.py",496,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5994,"","pathcreator.py",496,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5995,"","pathcreator.py",496,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5996,"","pathcreator.py",496,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5997,"","pathcreator.py",496,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5998,"","pathcreator.py",496,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",5999,"","pathcreator.py",496,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6000,"","pathcreator.py",496,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6001,"","pathcreator.py",496,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6002,"","pathcreator.py",496,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6003,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6004,"","pathcreator.py",497,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6005,"","pathcreator.py",497,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6006,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6007,"","pathcreator.py",498,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6008,"","pathcreator.py",498,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6009,"","pathcreator.py",498,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6010,"","pathcreator.py",498,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6011,"","pathcreator.py",498,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6012,"","pathcreator.py",498,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6013,"","pathcreator.py",498,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6014,"","pathcreator.py",498,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6015,"","pathcreator.py",498,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6016,"","pathcreator.py",498,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6017,"","pathcreator.py",498,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6018,"","pathcreator.py",498,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6019,"","pathcreator.py",498,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6020,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6021,"","pathcreator.py",499,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6022,"","pathcreator.py",499,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6023,"","pathcreator.py",499,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6024,"","pathcreator.py",499,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6025,"","pathcreator.py",499,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6026,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6027,"","pathcreator.py",499,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6028,"","pathcreator.py",499,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6029,"","pathcreator.py",499,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6030,"","pathcreator.py",499,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6031,"","pathcreator.py",499,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6032,"","pathcreator.py",499,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6033,"","pathcreator.py",499,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6034,"","pathcreator.py",499,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6035,"","pathcreator.py",499,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6036,"","pathcreator.py",499,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6037,"","pathcreator.py",499,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6038,"","pathcreator.py",499,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6039,"","pathcreator.py",499,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6040,"","pathcreator.py",499,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6041,"","pathcreator.py",499,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6042,"","pathcreator.py",499,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6043,"","pathcreator.py",499,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6044,"","pathcreator.py",499,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6045,"","pathcreator.py",499,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6046,"","pathcreator.py",499,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6047,"","pathcreator.py",500,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6048,"","pathcreator.py",500,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6049,"","pathcreator.py",500,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6050,"","pathcreator.py",500,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6051,"","pathcreator.py",500,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6052,"","pathcreator.py",500,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6053,"","pathcreator.py",500,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6054,"","pathcreator.py",500,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6055,"","pathcreator.py",500,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6056,"","pathcreator.py",500,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6057,"","pathcreator.py",500,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6058,"","pathcreator.py",500,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6059,"","pathcreator.py",500,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6060,"","pathcreator.py",500,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6061,"","pathcreator.py",500,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6062,"","pathcreator.py",500,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6063,"","pathcreator.py",500,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6064,"","pathcreator.py",500,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6065,"","pathcreator.py",500,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6066,"","pathcreator.py",500,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6067,"","pathcreator.py",500,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6068,"","pathcreator.py",500,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6069,"","pathcreator.py",500,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6070,"","pathcreator.py",501,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6071,"","pathcreator.py",501,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6072,"","pathcreator.py",501,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6073,"","pathcreator.py",501,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6074,"","pathcreator.py",501,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6075,"","pathcreator.py",501,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6076,"","pathcreator.py",501,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6077,"","pathcreator.py",501,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6078,"","pathcreator.py",501,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6079,"","pathcreator.py",501,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6080,"","pathcreator.py",501,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6081,"","pathcreator.py",501,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6082,"","pathcreator.py",501,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6083,"","pathcreator.py",501,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6084,"","pathcreator.py",501,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6085,"","pathcreator.py",501,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6086,"","pathcreator.py",501,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6087,"","pathcreator.py",501,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6088,"","pathcreator.py",501,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6089,"","pathcreator.py",501,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6090,"","pathcreator.py",501,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6091,"","pathcreator.py",501,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6092,"","pathcreator.py",501,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6093,"","pathcreator.py",501,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6094,"","pathcreator.py",501,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6095,"","pathcreator.py",501,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6096,"","pathcreator.py",501,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6097,"","pathcreator.py",502,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6098,"","pathcreator.py",502,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6099,"","pathcreator.py",502,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6100,"","pathcreator.py",502,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6101,"","pathcreator.py",502,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6102,"","pathcreator.py",502,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6103,"","pathcreator.py",502,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6104,"","pathcreator.py",502,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6105,"","pathcreator.py",502,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6106,"","pathcreator.py",502,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6107,"","pathcreator.py",502,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6108,"","pathcreator.py",502,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6109,"","pathcreator.py",502,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6110,"","pathcreator.py",502,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6111,"","pathcreator.py",502,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6112,"","pathcreator.py",502,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6113,"","pathcreator.py",502,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6114,"","pathcreator.py",502,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6115,"","pathcreator.py",502,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6116,"","pathcreator.py",502,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6117,"","pathcreator.py",502,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6118,"","pathcreator.py",502,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6119,"","pathcreator.py",502,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6120,"","pathcreator.py",503,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6121,"","pathcreator.py",503,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6122,"","pathcreator.py",503,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6123,"","pathcreator.py",503,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6124,"","pathcreator.py",503,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6125,"","pathcreator.py",503,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6126,"","pathcreator.py",503,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6127,"","pathcreator.py",503,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6128,"","pathcreator.py",503,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6129,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6130,"","pathcreator.py",504,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6131,"","pathcreator.py",504,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6132,"","pathcreator.py",504,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6133,"","pathcreator.py",504,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6134,"","pathcreator.py",504,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6135,"","pathcreator.py",504,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6136,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6137,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6138,"","pathcreator.py",505,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6139,"","pathcreator.py",505,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6140,"","pathcreator.py",505,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6141,"","pathcreator.py",505,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6142,"","pathcreator.py",505,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6143,"","pathcreator.py",505,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6144,"","pathcreator.py",505,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6145,"","pathcreator.py",505,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6146,"","pathcreator.py",505,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6147,"","pathcreator.py",505,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6148,"","pathcreator.py",505,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6149,"","pathcreator.py",505,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6150,"","pathcreator.py",505,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6151,"","pathcreator.py",506,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6152,"","pathcreator.py",506,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6153,"","pathcreator.py",507,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6154,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6155,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6156,"","pathcreator.py",507,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6157,"","pathcreator.py",507,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6158,"","pathcreator.py",507,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6159,"","pathcreator.py",507,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6160,"","pathcreator.py",507,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6161,"","pathcreator.py",507,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6162,"","pathcreator.py",507,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6163,"","pathcreator.py",507,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6164,"","pathcreator.py",508,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6165,"","pathcreator.py",508,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6166,"","pathcreator.py",508,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6167,"","pathcreator.py",508,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6168,"","pathcreator.py",508,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6169,"","pathcreator.py",508,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6170,"","pathcreator.py",508,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6171,"","pathcreator.py",508,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6172,"","pathcreator.py",508,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6173,"","pathcreator.py",508,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6174,"","pathcreator.py",508,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6175,"","pathcreator.py",508,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6176,"","pathcreator.py",508,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6177,"","pathcreator.py",508,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6178,"","pathcreator.py",508,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6179,"","pathcreator.py",508,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6180,"","pathcreator.py",508,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6181,"","pathcreator.py",508,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6182,"","pathcreator.py",508,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6183,"","pathcreator.py",508,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6184,"","pathcreator.py",508,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6185,"","pathcreator.py",509,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6186,"","pathcreator.py",509,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6187,"","pathcreator.py",509,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6188,"","pathcreator.py",509,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6189,"","pathcreator.py",509,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6190,"","pathcreator.py",509,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6191,"","pathcreator.py",509,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6192,"","pathcreator.py",509,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6193,"","pathcreator.py",509,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6194,"","pathcreator.py",509,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6195,"","pathcreator.py",509,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6196,"","pathcreator.py",509,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6197,"","pathcreator.py",509,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6198,"","pathcreator.py",510,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6199,"","pathcreator.py",510,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6200,"","pathcreator.py",510,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6201,"","pathcreator.py",510,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6202,"","pathcreator.py",510,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6203,"","pathcreator.py",510,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6204,"","pathcreator.py",511,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6205,"","pathcreator.py",511,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6206,"","pathcreator.py",511,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6207,"","pathcreator.py",511,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6208,"","pathcreator.py",511,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6209,"","pathcreator.py",511,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6210,"","pathcreator.py",511,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6211,"","pathcreator.py",511,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6212,"","pathcreator.py",511,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6213,"","pathcreator.py",511,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6214,"","pathcreator.py",511,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6215,"","pathcreator.py",511,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6216,"","pathcreator.py",511,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6217,"","pathcreator.py",511,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6218,"","pathcreator.py",511,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6219,"","pathcreator.py",512,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6220,"","pathcreator.py",512,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6221,"","pathcreator.py",512,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6222,"","pathcreator.py",512,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6223,"","pathcreator.py",512,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6224,"","pathcreator.py",512,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6225,"","pathcreator.py",512,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6226,"","pathcreator.py",512,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6227,"","pathcreator.py",512,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6228,"","pathcreator.py",512,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6229,"","pathcreator.py",512,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6230,"","pathcreator.py",512,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6231,"","pathcreator.py",512,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6232,"","pathcreator.py",512,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6233,"","pathcreator.py",512,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6234,"","pathcreator.py",512,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6235,"","pathcreator.py",512,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6236,"","pathcreator.py",512,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6237,"","pathcreator.py",513,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6238,"","pathcreator.py",513,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6239,"","pathcreator.py",513,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6240,"","pathcreator.py",513,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6241,"","pathcreator.py",513,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6242,"","pathcreator.py",513,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6243,"","pathcreator.py",513,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6244,"","pathcreator.py",513,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6245,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6246,"","pathcreator.py",514,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6247,"","pathcreator.py",514,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6248,"","pathcreator.py",514,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6249,"","pathcreator.py",514,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6250,"","pathcreator.py",514,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6251,"","pathcreator.py",514,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6252,"","pathcreator.py",514,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6253,"","pathcreator.py",514,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6254,"","pathcreator.py",514,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6255,"","pathcreator.py",514,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6256,"","pathcreator.py",514,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6257,"","pathcreator.py",515,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6258,"","pathcreator.py",515,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6259,"","pathcreator.py",516,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6260,"","pathcreator.py",516,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6261,"","pathcreator.py",516,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6262,"","pathcreator.py",516,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6263,"","pathcreator.py",516,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6264,"","pathcreator.py",516,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6265,"","pathcreator.py",516,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6266,"","pathcreator.py",516,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6267,"","pathcreator.py",516,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6268,"","pathcreator.py",516,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6269,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6270,"","pathcreator.py",517,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6271,"","pathcreator.py",517,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6272,"","pathcreator.py",517,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6273,"","pathcreator.py",517,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6274,"","pathcreator.py",517,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6275,"","pathcreator.py",517,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6276,"","pathcreator.py",517,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6277,"","pathcreator.py",517,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6278,"","pathcreator.py",517,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6279,"","pathcreator.py",517,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6280,"","pathcreator.py",517,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6281,"","pathcreator.py",517,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6282,"","pathcreator.py",517,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6283,"","pathcreator.py",518,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6284,"","pathcreator.py",518,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6285,"","pathcreator.py",518,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6286,"","pathcreator.py",518,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6287,"","pathcreator.py",518,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6288,"","pathcreator.py",518,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6289,"","pathcreator.py",518,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6290,"","pathcreator.py",518,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6291,"","pathcreator.py",518,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6292,"","pathcreator.py",518,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6293,"","pathcreator.py",518,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6294,"","pathcreator.py",519,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6295,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6296,"","pathcreator.py",519,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6297,"","pathcreator.py",519,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6298,"","pathcreator.py",519,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6299,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6300,"","pathcreator.py",519,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6301,"","pathcreator.py",519,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6302,"","pathcreator.py",519,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6303,"","pathcreator.py",519,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6304,"","pathcreator.py",519,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6305,"","pathcreator.py",519,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6306,"","pathcreator.py",519,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6307,"","pathcreator.py",519,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6308,"","pathcreator.py",519,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6309,"","pathcreator.py",520,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6310,"","pathcreator.py",520,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6311,"","pathcreator.py",520,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6312,"","pathcreator.py",520,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6313,"","pathcreator.py",520,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6314,"","pathcreator.py",521,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6315,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6316,"","pathcreator.py",521,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6317,"","pathcreator.py",521,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6318,"","pathcreator.py",521,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6319,"","pathcreator.py",521,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6320,"","pathcreator.py",521,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6321,"","pathcreator.py",521,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6322,"","pathcreator.py",521,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6323,"","pathcreator.py",521,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6324,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6325,"","pathcreator.py",522,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6326,"","pathcreator.py",522,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6327,"","pathcreator.py",522,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6328,"","pathcreator.py",522,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6329,"","pathcreator.py",522,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6330,"","pathcreator.py",522,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6331,"","pathcreator.py",522,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6332,"","pathcreator.py",522,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6333,"","pathcreator.py",522,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6334,"","pathcreator.py",522,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6335,"","pathcreator.py",522,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6336,"","pathcreator.py",522,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6337,"","pathcreator.py",522,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6338,"","pathcreator.py",522,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6339,"","pathcreator.py",522,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6340,"","pathcreator.py",522,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6341,"","pathcreator.py",522,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6342,"","pathcreator.py",522,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6343,"","pathcreator.py",522,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6344,"","pathcreator.py",522,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6345,"","pathcreator.py",522,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6346,"","pathcreator.py",522,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6347,"","pathcreator.py",522,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6348,"","pathcreator.py",522,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6349,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6350,"","pathcreator.py",523,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6351,"","pathcreator.py",523,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6352,"","pathcreator.py",523,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6353,"","pathcreator.py",523,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6354,"","pathcreator.py",523,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6355,"","pathcreator.py",523,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6356,"","pathcreator.py",523,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6357,"","pathcreator.py",523,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6358,"","pathcreator.py",523,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6359,"","pathcreator.py",523,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6360,"","pathcreator.py",523,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6361,"","pathcreator.py",523,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6362,"","pathcreator.py",523,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6363,"","pathcreator.py",523,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6364,"","pathcreator.py",523,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6365,"","pathcreator.py",523,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6366,"","pathcreator.py",523,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6367,"","pathcreator.py",523,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6368,"","pathcreator.py",523,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6369,"","pathcreator.py",523,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6370,"","pathcreator.py",523,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6371,"","pathcreator.py",523,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6372,"","pathcreator.py",523,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6373,"","pathcreator.py",523,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6374,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6375,"","pathcreator.py",524,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6376,"","pathcreator.py",524,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6377,"","pathcreator.py",524,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6378,"","pathcreator.py",524,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6379,"","pathcreator.py",524,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6380,"","pathcreator.py",524,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6381,"","pathcreator.py",524,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6382,"","pathcreator.py",524,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6383,"","pathcreator.py",524,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6384,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6385,"","pathcreator.py",525,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6386,"","pathcreator.py",525,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6387,"","pathcreator.py",525,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6388,"","pathcreator.py",525,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6389,"","pathcreator.py",525,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6390,"","pathcreator.py",525,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6391,"","pathcreator.py",525,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6392,"","pathcreator.py",525,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6393,"","pathcreator.py",526,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6394,"","pathcreator.py",526,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6395,"","pathcreator.py",527,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6396,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6397,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6398,"","pathcreator.py",527,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6399,"","pathcreator.py",527,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6400,"","pathcreator.py",527,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6401,"","pathcreator.py",527,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6402,"","pathcreator.py",527,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6403,"","pathcreator.py",527,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6404,"","pathcreator.py",527,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6405,"","pathcreator.py",527,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6406,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6407,"","pathcreator.py",528,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6408,"","pathcreator.py",528,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6409,"","pathcreator.py",528,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6410,"","pathcreator.py",528,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6411,"","pathcreator.py",528,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6412,"","pathcreator.py",528,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6413,"","pathcreator.py",528,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6414,"","pathcreator.py",528,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6415,"","pathcreator.py",528,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6416,"","pathcreator.py",528,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6417,"","pathcreator.py",528,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6418,"","pathcreator.py",528,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6419,"","pathcreator.py",528,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6420,"","pathcreator.py",529,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6421,"","pathcreator.py",529,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6422,"","pathcreator.py",529,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6423,"","pathcreator.py",529,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6424,"","pathcreator.py",529,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6425,"","pathcreator.py",529,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6426,"","pathcreator.py",529,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6427,"","pathcreator.py",529,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6428,"","pathcreator.py",529,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6429,"","pathcreator.py",529,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6430,"","pathcreator.py",529,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6431,"","pathcreator.py",529,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6432,"","pathcreator.py",529,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6433,"","pathcreator.py",530,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6434,"","pathcreator.py",530,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6435,"","pathcreator.py",530,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6436,"","pathcreator.py",530,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6437,"","pathcreator.py",531,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6438,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6439,"","pathcreator.py",531,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6440,"","pathcreator.py",531,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6441,"","pathcreator.py",531,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6442,"","pathcreator.py",531,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6443,"","pathcreator.py",531,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6444,"","pathcreator.py",531,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6445,"","pathcreator.py",531,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6446,"","pathcreator.py",531,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6447,"","pathcreator.py",531,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6448,"","pathcreator.py",531,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6449,"","pathcreator.py",531,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6450,"","pathcreator.py",531,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6451,"","pathcreator.py",531,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6452,"","pathcreator.py",531,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6453,"","pathcreator.py",531,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6454,"","pathcreator.py",531,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6455,"","pathcreator.py",531,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6456,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6457,"","pathcreator.py",532,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6458,"","pathcreator.py",532,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6459,"","pathcreator.py",532,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6460,"","pathcreator.py",532,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6461,"","pathcreator.py",532,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6462,"","pathcreator.py",532,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6463,"","pathcreator.py",532,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6464,"","pathcreator.py",532,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6465,"","pathcreator.py",532,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6466,"","pathcreator.py",532,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6467,"","pathcreator.py",532,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6468,"","pathcreator.py",532,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6469,"","pathcreator.py",532,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6470,"","pathcreator.py",532,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6471,"","pathcreator.py",532,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6472,"","pathcreator.py",532,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6473,"","pathcreator.py",532,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6474,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6475,"","pathcreator.py",533,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6476,"","pathcreator.py",533,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6477,"","pathcreator.py",533,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6478,"","pathcreator.py",533,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6479,"","pathcreator.py",533,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6480,"","pathcreator.py",533,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6481,"","pathcreator.py",533,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6482,"","pathcreator.py",533,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6483,"","pathcreator.py",533,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6484,"","pathcreator.py",533,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6485,"","pathcreator.py",533,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6486,"","pathcreator.py",533,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6487,"","pathcreator.py",533,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6488,"","pathcreator.py",533,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6489,"","pathcreator.py",533,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6490,"","pathcreator.py",533,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6491,"","pathcreator.py",533,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6492,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6493,"","pathcreator.py",534,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6494,"","pathcreator.py",534,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6495,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6496,"","pathcreator.py",535,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6497,"","pathcreator.py",535,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6498,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6499,"","pathcreator.py",536,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6500,"","pathcreator.py",536,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6501,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6502,"","pathcreator.py",537,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6503,"","pathcreator.py",537,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6504,"","pathcreator.py",537,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6505,"","pathcreator.py",537,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6506,"","pathcreator.py",537,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6507,"","pathcreator.py",537,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6508,"","pathcreator.py",537,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6509,"","pathcreator.py",537,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6510,"","pathcreator.py",537,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6511,"","pathcreator.py",537,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6512,"","pathcreator.py",537,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6513,"","pathcreator.py",537,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6514,"","pathcreator.py",537,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6515,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6516,"","pathcreator.py",538,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6517,"","pathcreator.py",538,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6518,"","pathcreator.py",538,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6519,"","pathcreator.py",538,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6520,"","pathcreator.py",538,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6521,"","pathcreator.py",538,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6522,"","pathcreator.py",538,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6523,"","pathcreator.py",538,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6524,"","pathcreator.py",538,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6525,"","pathcreator.py",538,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6526,"","pathcreator.py",538,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6527,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6528,"","pathcreator.py",539,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6529,"","pathcreator.py",539,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6530,"","pathcreator.py",539,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6531,"","pathcreator.py",539,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6532,"","pathcreator.py",539,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6533,"","pathcreator.py",539,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6534,"","pathcreator.py",539,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6535,"","pathcreator.py",539,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6536,"","pathcreator.py",539,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6537,"","pathcreator.py",539,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6538,"","pathcreator.py",539,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6539,"","pathcreator.py",539,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6540,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6541,"","pathcreator.py",540,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6542,"","pathcreator.py",540,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6543,"","pathcreator.py",540,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6544,"","pathcreator.py",540,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6545,"","pathcreator.py",540,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6546,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6547,"","pathcreator.py",541,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6548,"","pathcreator.py",541,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6549,"","pathcreator.py",541,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6550,"","pathcreator.py",541,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6551,"","pathcreator.py",541,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6552,"","pathcreator.py",541,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6553,"","pathcreator.py",541,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6554,"","pathcreator.py",541,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6555,"","pathcreator.py",541,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6556,"","pathcreator.py",541,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6557,"","pathcreator.py",541,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6558,"","pathcreator.py",541,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6559,"","pathcreator.py",541,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6560,"","pathcreator.py",541,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6561,"","pathcreator.py",542,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6562,"","pathcreator.py",542,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6563,"","pathcreator.py",542,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6564,"","pathcreator.py",542,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6565,"","pathcreator.py",542,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6566,"","pathcreator.py",542,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6567,"","pathcreator.py",542,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6568,"","pathcreator.py",542,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6569,"","pathcreator.py",542,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6570,"","pathcreator.py",542,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6571,"","pathcreator.py",542,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6572,"","pathcreator.py",542,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6573,"","pathcreator.py",542,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6574,"","pathcreator.py",542,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6575,"","pathcreator.py",542,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6576,"","pathcreator.py",542,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6577,"","pathcreator.py",542,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6578,"","pathcreator.py",542,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6579,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6580,"","pathcreator.py",543,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6581,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6582,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6583,"","pathcreator.py",543,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6584,"","pathcreator.py",543,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6585,"","pathcreator.py",543,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6586,"","pathcreator.py",543,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6587,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6588,"","pathcreator.py",544,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6589,"","pathcreator.py",544,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6590,"","pathcreator.py",544,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6591,"","pathcreator.py",544,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6592,"","pathcreator.py",544,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6593,"","pathcreator.py",544,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6594,"","pathcreator.py",544,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6595,"","pathcreator.py",544,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6596,"","pathcreator.py",544,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6597,"","pathcreator.py",544,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6598,"","pathcreator.py",544,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6599,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6600,"","pathcreator.py",545,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6601,"","pathcreator.py",545,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6602,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6603,"","pathcreator.py",546,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6604,"","pathcreator.py",546,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6605,"","pathcreator.py",546,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6606,"","pathcreator.py",546,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6607,"","pathcreator.py",546,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6608,"","pathcreator.py",546,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6609,"","pathcreator.py",546,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6610,"","pathcreator.py",546,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6611,"","pathcreator.py",546,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6612,"","pathcreator.py",546,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6613,"","pathcreator.py",546,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6614,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6615,"","pathcreator.py",547,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6616,"","pathcreator.py",547,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6617,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6618,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6619,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6620,"","pathcreator.py",548,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6621,"","pathcreator.py",548,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6622,"","pathcreator.py",548,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6623,"","pathcreator.py",548,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6624,"","pathcreator.py",548,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6625,"","pathcreator.py",548,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6626,"","pathcreator.py",548,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6627,"","pathcreator.py",548,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6628,"","pathcreator.py",548,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6629,"","pathcreator.py",548,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6630,"","pathcreator.py",548,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6631,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6632,"","pathcreator.py",549,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6633,"","pathcreator.py",549,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6634,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6635,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6636,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6637,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6638,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6639,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6640,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6641,"","pathcreator.py",550,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6642,"","pathcreator.py",550,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6643,"","pathcreator.py",550,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6644,"","pathcreator.py",550,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6645,"","pathcreator.py",550,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6646,"","pathcreator.py",550,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6647,"","pathcreator.py",550,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6648,"","pathcreator.py",550,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6649,"","pathcreator.py",550,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6650,"","pathcreator.py",550,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6651,"","pathcreator.py",550,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6652,"","pathcreator.py",550,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6653,"","pathcreator.py",550,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6654,"","pathcreator.py",550,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6655,"","pathcreator.py",550,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6656,"","pathcreator.py",550,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6657,"","pathcreator.py",550,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6658,"","pathcreator.py",550,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6659,"","pathcreator.py",550,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6660,"","pathcreator.py",550,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6661,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6662,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6663,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6664,"","pathcreator.py",551,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6665,"","pathcreator.py",551,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6666,"","pathcreator.py",551,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6667,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6668,"","pathcreator.py",551,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6669,"","pathcreator.py",551,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6670,"","pathcreator.py",551,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6671,"","pathcreator.py",551,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6672,"","pathcreator.py",551,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6673,"","pathcreator.py",551,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6674,"","pathcreator.py",551,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6675,"","pathcreator.py",551,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6676,"","pathcreator.py",551,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6677,"","pathcreator.py",551,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6678,"","pathcreator.py",551,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6679,"","pathcreator.py",551,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6680,"","pathcreator.py",551,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6681,"","pathcreator.py",551,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6682,"","pathcreator.py",551,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6683,"","pathcreator.py",551,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6684,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6685,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6686,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6687,"","pathcreator.py",552,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6688,"","pathcreator.py",552,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6689,"","pathcreator.py",552,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6690,"","pathcreator.py",552,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6691,"","pathcreator.py",552,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6692,"","pathcreator.py",552,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6693,"","pathcreator.py",552,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6694,"","pathcreator.py",552,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6695,"","pathcreator.py",552,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6696,"","pathcreator.py",552,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6697,"","pathcreator.py",552,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6698,"","pathcreator.py",552,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6699,"","pathcreator.py",552,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6700,"","pathcreator.py",552,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6701,"","pathcreator.py",552,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6702,"","pathcreator.py",552,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6703,"","pathcreator.py",552,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6704,"","pathcreator.py",552,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6705,"","pathcreator.py",552,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6706,"","pathcreator.py",552,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6707,"","pathcreator.py",552,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6708,"","pathcreator.py",552,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6709,"","pathcreator.py",552,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6710,"","pathcreator.py",552,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6711,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6712,"","pathcreator.py",553,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6713,"","pathcreator.py",553,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6714,"","pathcreator.py",553,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6715,"","pathcreator.py",553,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6716,"","pathcreator.py",553,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6717,"","pathcreator.py",553,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6718,"","pathcreator.py",553,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6719,"","pathcreator.py",553,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6720,"","pathcreator.py",553,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6721,"","pathcreator.py",553,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6722,"","pathcreator.py",553,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6723,"","pathcreator.py",553,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6724,"","pathcreator.py",553,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6725,"","pathcreator.py",553,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6726,"","pathcreator.py",553,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6727,"","pathcreator.py",553,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6728,"","pathcreator.py",553,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6729,"","pathcreator.py",553,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6730,"","pathcreator.py",553,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6731,"","pathcreator.py",553,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6732,"","pathcreator.py",553,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6733,"","pathcreator.py",553,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6734,"","pathcreator.py",554,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6735,"","pathcreator.py",554,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6736,"","pathcreator.py",554,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6737,"","pathcreator.py",554,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6738,"","pathcreator.py",554,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6739,"","pathcreator.py",554,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6740,"","pathcreator.py",554,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6741,"","pathcreator.py",554,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6742,"","pathcreator.py",554,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6743,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6744,"","pathcreator.py",555,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6745,"","pathcreator.py",555,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6746,"","pathcreator.py",555,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6747,"","pathcreator.py",555,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6748,"","pathcreator.py",555,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6749,"","pathcreator.py",555,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6750,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6751,"","pathcreator.py",556,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6752,"","pathcreator.py",556,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6753,"","pathcreator.py",556,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6754,"","pathcreator.py",556,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6755,"","pathcreator.py",556,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6756,"","pathcreator.py",556,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6757,"","pathcreator.py",556,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6758,"","pathcreator.py",556,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6759,"","pathcreator.py",556,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6760,"","pathcreator.py",556,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6761,"","pathcreator.py",556,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6762,"","pathcreator.py",556,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6763,"","pathcreator.py",556,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6764,"","pathcreator.py",556,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6765,"","pathcreator.py",557,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6766,"","pathcreator.py",557,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6767,"","pathcreator.py",558,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6768,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6769,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6770,"","pathcreator.py",558,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6771,"","pathcreator.py",558,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6772,"","pathcreator.py",558,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6773,"","pathcreator.py",558,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6774,"","pathcreator.py",558,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6775,"","pathcreator.py",558,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6776,"","pathcreator.py",558,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6777,"","pathcreator.py",558,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6778,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6779,"","pathcreator.py",559,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6780,"","pathcreator.py",559,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6781,"","pathcreator.py",559,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6782,"","pathcreator.py",559,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6783,"","pathcreator.py",559,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6784,"","pathcreator.py",559,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6785,"","pathcreator.py",559,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6786,"","pathcreator.py",559,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6787,"","pathcreator.py",559,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6788,"","pathcreator.py",559,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6789,"","pathcreator.py",559,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6790,"","pathcreator.py",559,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6791,"","pathcreator.py",559,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6792,"","pathcreator.py",560,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6793,"","pathcreator.py",560,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6794,"","pathcreator.py",560,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6795,"","pathcreator.py",560,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6796,"","pathcreator.py",560,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6797,"","pathcreator.py",560,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6798,"","pathcreator.py",560,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6799,"","pathcreator.py",560,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6800,"","pathcreator.py",560,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6801,"","pathcreator.py",560,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6802,"","pathcreator.py",560,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6803,"","pathcreator.py",561,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6804,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6805,"","pathcreator.py",561,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6806,"","pathcreator.py",561,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6807,"","pathcreator.py",561,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6808,"","pathcreator.py",561,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6809,"","pathcreator.py",561,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6810,"","pathcreator.py",561,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6811,"","pathcreator.py",561,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6812,"","pathcreator.py",561,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6813,"","pathcreator.py",561,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6814,"","pathcreator.py",561,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6815,"","pathcreator.py",561,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6816,"","pathcreator.py",561,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6817,"","pathcreator.py",561,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6818,"","pathcreator.py",562,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6819,"","pathcreator.py",562,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6820,"","pathcreator.py",562,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6821,"","pathcreator.py",562,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6822,"","pathcreator.py",562,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6823,"","pathcreator.py",563,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6824,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6825,"","pathcreator.py",563,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6826,"","pathcreator.py",563,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6827,"","pathcreator.py",563,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6828,"","pathcreator.py",563,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6829,"","pathcreator.py",563,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6830,"","pathcreator.py",563,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6831,"","pathcreator.py",563,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6832,"","pathcreator.py",563,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6833,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6834,"","pathcreator.py",564,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6835,"","pathcreator.py",564,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6836,"","pathcreator.py",564,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6837,"","pathcreator.py",564,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6838,"","pathcreator.py",564,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6839,"","pathcreator.py",564,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6840,"","pathcreator.py",564,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6841,"","pathcreator.py",564,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6842,"","pathcreator.py",564,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6843,"","pathcreator.py",564,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6844,"","pathcreator.py",564,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6845,"","pathcreator.py",564,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6846,"","pathcreator.py",564,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6847,"","pathcreator.py",564,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6848,"","pathcreator.py",564,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6849,"","pathcreator.py",564,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6850,"","pathcreator.py",564,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6851,"","pathcreator.py",564,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6852,"","pathcreator.py",564,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6853,"","pathcreator.py",564,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6854,"","pathcreator.py",564,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6855,"","pathcreator.py",564,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6856,"","pathcreator.py",564,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6857,"","pathcreator.py",564,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6858,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6859,"","pathcreator.py",565,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6860,"","pathcreator.py",565,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6861,"","pathcreator.py",565,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6862,"","pathcreator.py",565,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6863,"","pathcreator.py",565,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6864,"","pathcreator.py",565,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6865,"","pathcreator.py",565,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6866,"","pathcreator.py",565,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6867,"","pathcreator.py",565,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6868,"","pathcreator.py",565,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6869,"","pathcreator.py",565,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6870,"","pathcreator.py",565,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6871,"","pathcreator.py",565,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6872,"","pathcreator.py",565,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6873,"","pathcreator.py",565,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6874,"","pathcreator.py",565,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6875,"","pathcreator.py",565,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6876,"","pathcreator.py",565,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6877,"","pathcreator.py",565,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6878,"","pathcreator.py",565,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6879,"","pathcreator.py",565,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6880,"","pathcreator.py",565,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6881,"","pathcreator.py",565,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6882,"","pathcreator.py",565,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6883,"","pathcreator.py",566,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6884,"","pathcreator.py",566,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6885,"","pathcreator.py",566,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6886,"","pathcreator.py",566,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6887,"","pathcreator.py",566,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6888,"","pathcreator.py",566,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6889,"","pathcreator.py",566,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6890,"","pathcreator.py",566,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6891,"","pathcreator.py",566,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6892,"","pathcreator.py",567,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6893,"","pathcreator.py",567,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6894,"","pathcreator.py",568,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6895,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6896,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6897,"","pathcreator.py",568,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6898,"","pathcreator.py",568,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6899,"","pathcreator.py",568,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6900,"","pathcreator.py",568,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6901,"","pathcreator.py",568,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6902,"","pathcreator.py",568,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6903,"","pathcreator.py",568,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6904,"","pathcreator.py",568,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6905,"","pathcreator.py",569,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6906,"","pathcreator.py",569,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6907,"","pathcreator.py",569,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6908,"","pathcreator.py",569,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6909,"","pathcreator.py",569,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6910,"","pathcreator.py",570,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6911,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6912,"","pathcreator.py",570,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6913,"","pathcreator.py",570,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6914,"","pathcreator.py",570,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6915,"","pathcreator.py",570,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6916,"","pathcreator.py",570,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6917,"","pathcreator.py",570,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6918,"","pathcreator.py",570,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6919,"","pathcreator.py",570,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6920,"","pathcreator.py",570,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6921,"","pathcreator.py",570,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6922,"","pathcreator.py",570,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6923,"","pathcreator.py",570,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6924,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6925,"","pathcreator.py",571,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6926,"","pathcreator.py",571,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6927,"","pathcreator.py",571,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6928,"","pathcreator.py",571,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6929,"","pathcreator.py",571,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6930,"","pathcreator.py",571,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6931,"","pathcreator.py",571,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6932,"","pathcreator.py",571,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6933,"","pathcreator.py",571,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6934,"","pathcreator.py",571,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6935,"","pathcreator.py",571,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6936,"","pathcreator.py",571,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6937,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6938,"","pathcreator.py",572,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6939,"","pathcreator.py",572,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6940,"","pathcreator.py",572,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6941,"","pathcreator.py",572,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6942,"","pathcreator.py",572,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6943,"","pathcreator.py",572,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6944,"","pathcreator.py",572,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6945,"","pathcreator.py",572,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6946,"","pathcreator.py",572,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6947,"","pathcreator.py",572,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6948,"","pathcreator.py",572,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6949,"","pathcreator.py",572,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6950,"","pathcreator.py",572,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6951,"","pathcreator.py",572,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6952,"","pathcreator.py",572,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6953,"","pathcreator.py",572,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6954,"","pathcreator.py",572,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6955,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6956,"","pathcreator.py",573,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6957,"","pathcreator.py",573,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6958,"","pathcreator.py",573,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6959,"","pathcreator.py",573,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6960,"","pathcreator.py",573,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6961,"","pathcreator.py",573,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6962,"","pathcreator.py",573,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6963,"","pathcreator.py",573,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6964,"","pathcreator.py",573,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6965,"","pathcreator.py",573,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6966,"","pathcreator.py",573,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6967,"","pathcreator.py",573,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6968,"","pathcreator.py",573,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6969,"","pathcreator.py",573,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6970,"","pathcreator.py",573,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6971,"","pathcreator.py",573,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6972,"","pathcreator.py",573,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6973,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6974,"","pathcreator.py",574,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6975,"","pathcreator.py",574,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6976,"","pathcreator.py",574,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6977,"","pathcreator.py",574,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6978,"","pathcreator.py",574,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6979,"","pathcreator.py",574,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6980,"","pathcreator.py",574,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6981,"","pathcreator.py",574,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6982,"","pathcreator.py",574,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6983,"","pathcreator.py",574,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6984,"","pathcreator.py",574,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6985,"","pathcreator.py",574,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6986,"","pathcreator.py",574,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6987,"","pathcreator.py",574,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6988,"","pathcreator.py",574,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6989,"","pathcreator.py",574,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6990,"","pathcreator.py",574,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6991,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6992,"","pathcreator.py",575,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6993,"","pathcreator.py",575,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6994,"","pathcreator.py",575,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6995,"","pathcreator.py",575,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6996,"","pathcreator.py",575,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6997,"","pathcreator.py",575,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6998,"","pathcreator.py",575,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",6999,"","pathcreator.py",575,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7000,"","pathcreator.py",575,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7001,"","pathcreator.py",575,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7002,"","pathcreator.py",575,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7003,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7004,"","pathcreator.py",576,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7005,"","pathcreator.py",576,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7006,"","pathcreator.py",576,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7007,"","pathcreator.py",576,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7008,"","pathcreator.py",576,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7009,"","pathcreator.py",576,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7010,"","pathcreator.py",576,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7011,"","pathcreator.py",576,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7012,"","pathcreator.py",576,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7013,"","pathcreator.py",576,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7014,"","pathcreator.py",576,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7015,"","pathcreator.py",576,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7016,"","pathcreator.py",576,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7017,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7018,"","pathcreator.py",577,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7019,"","pathcreator.py",577,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7020,"","pathcreator.py",577,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7021,"","pathcreator.py",577,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7022,"","pathcreator.py",577,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7023,"","pathcreator.py",577,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7024,"","pathcreator.py",577,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7025,"","pathcreator.py",577,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7026,"","pathcreator.py",577,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7027,"","pathcreator.py",577,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7028,"","pathcreator.py",577,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7029,"","pathcreator.py",577,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7030,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7031,"","pathcreator.py",578,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7032,"","pathcreator.py",578,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7033,"","pathcreator.py",578,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7034,"","pathcreator.py",578,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7035,"","pathcreator.py",578,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7036,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7037,"","pathcreator.py",579,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7038,"","pathcreator.py",579,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7039,"","pathcreator.py",579,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7040,"","pathcreator.py",579,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7041,"","pathcreator.py",579,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7042,"","pathcreator.py",579,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7043,"","pathcreator.py",579,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7044,"","pathcreator.py",579,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7045,"","pathcreator.py",579,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7046,"","pathcreator.py",579,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7047,"","pathcreator.py",579,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7048,"","pathcreator.py",579,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7049,"","pathcreator.py",579,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7050,"","pathcreator.py",579,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7051,"","pathcreator.py",580,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7052,"","pathcreator.py",580,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7053,"","pathcreator.py",580,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7054,"","pathcreator.py",580,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7055,"","pathcreator.py",580,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7056,"","pathcreator.py",580,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7057,"","pathcreator.py",580,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7058,"","pathcreator.py",580,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7059,"","pathcreator.py",580,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7060,"","pathcreator.py",580,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7061,"","pathcreator.py",580,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7062,"","pathcreator.py",580,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7063,"","pathcreator.py",580,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7064,"","pathcreator.py",580,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7065,"","pathcreator.py",580,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7066,"","pathcreator.py",580,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7067,"","pathcreator.py",580,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7068,"","pathcreator.py",580,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7069,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7070,"","pathcreator.py",581,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7071,"","pathcreator.py",581,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7072,"","pathcreator.py",581,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7073,"","pathcreator.py",581,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7074,"","pathcreator.py",581,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7075,"","pathcreator.py",581,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7076,"","pathcreator.py",581,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7077,"","pathcreator.py",582,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7078,"","pathcreator.py",582,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7079,"","pathcreator.py",582,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7080,"","pathcreator.py",582,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7081,"","pathcreator.py",582,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7082,"","pathcreator.py",582,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7083,"","pathcreator.py",582,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7084,"","pathcreator.py",582,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7085,"","pathcreator.py",582,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7086,"","pathcreator.py",582,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7087,"","pathcreator.py",582,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7088,"","pathcreator.py",582,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7089,"","pathcreator.py",583,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7090,"","pathcreator.py",583,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7091,"","pathcreator.py",583,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7092,"","pathcreator.py",583,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7093,"","pathcreator.py",583,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7094,"","pathcreator.py",583,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7095,"","pathcreator.py",583,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7096,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7097,"","pathcreator.py",584,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7098,"","pathcreator.py",584,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7099,"","pathcreator.py",584,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7100,"","pathcreator.py",584,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7101,"","pathcreator.py",584,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7102,"","pathcreator.py",584,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7103,"","pathcreator.py",584,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7104,"","pathcreator.py",584,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7105,"","pathcreator.py",584,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7106,"","pathcreator.py",584,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7107,"","pathcreator.py",584,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7108,"","pathcreator.py",584,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7109,"","pathcreator.py",584,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7110,"","pathcreator.py",584,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7111,"","pathcreator.py",585,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7112,"","pathcreator.py",585,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7113,"","pathcreator.py",586,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7114,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7115,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7116,"","pathcreator.py",586,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7117,"","pathcreator.py",586,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7118,"","pathcreator.py",586,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7119,"","pathcreator.py",586,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7120,"","pathcreator.py",586,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7121,"","pathcreator.py",586,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7122,"","pathcreator.py",586,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7123,"","pathcreator.py",586,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7124,"","pathcreator.py",587,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7125,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7126,"","pathcreator.py",587,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7127,"","pathcreator.py",587,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7128,"","pathcreator.py",587,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7129,"","pathcreator.py",587,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7130,"","pathcreator.py",587,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7131,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7132,"","pathcreator.py",587,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7133,"","pathcreator.py",587,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7134,"","pathcreator.py",587,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7135,"","pathcreator.py",587,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7136,"","pathcreator.py",587,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7137,"","pathcreator.py",587,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7138,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7139,"","pathcreator.py",588,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7140,"","pathcreator.py",588,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7141,"","pathcreator.py",588,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7142,"","pathcreator.py",588,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7143,"","pathcreator.py",588,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7144,"","pathcreator.py",588,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7145,"","pathcreator.py",588,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7146,"","pathcreator.py",588,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7147,"","pathcreator.py",588,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7148,"","pathcreator.py",588,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7149,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7150,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7151,"","pathcreator.py",589,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7152,"","pathcreator.py",589,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7153,"","pathcreator.py",589,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7154,"","pathcreator.py",589,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7155,"","pathcreator.py",589,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7156,"","pathcreator.py",589,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7157,"","pathcreator.py",589,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7158,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7159,"","pathcreator.py",589,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7160,"","pathcreator.py",589,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7161,"","pathcreator.py",589,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7162,"","pathcreator.py",589,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7163,"","pathcreator.py",589,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7164,"","pathcreator.py",590,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7165,"","pathcreator.py",590,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7166,"","pathcreator.py",590,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7167,"","pathcreator.py",590,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7168,"","pathcreator.py",590,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7169,"","pathcreator.py",591,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7170,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7171,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7172,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7173,"","pathcreator.py",591,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7174,"","pathcreator.py",591,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7175,"","pathcreator.py",591,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7176,"","pathcreator.py",591,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7177,"","pathcreator.py",591,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7178,"","pathcreator.py",591,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7179,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7180,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7181,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7182,"","pathcreator.py",592,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7183,"","pathcreator.py",592,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7184,"","pathcreator.py",592,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7185,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7186,"","pathcreator.py",592,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7187,"","pathcreator.py",592,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7188,"","pathcreator.py",592,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7189,"","pathcreator.py",592,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7190,"","pathcreator.py",592,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7191,"","pathcreator.py",592,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7192,"","pathcreator.py",592,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7193,"","pathcreator.py",592,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7194,"","pathcreator.py",592,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7195,"","pathcreator.py",592,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7196,"","pathcreator.py",592,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7197,"","pathcreator.py",592,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7198,"","pathcreator.py",592,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7199,"","pathcreator.py",592,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7200,"","pathcreator.py",592,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7201,"","pathcreator.py",592,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7202,"","pathcreator.py",592,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7203,"","pathcreator.py",592,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7204,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7205,"","pathcreator.py",593,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7206,"","pathcreator.py",593,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7207,"","pathcreator.py",593,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7208,"","pathcreator.py",593,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7209,"","pathcreator.py",593,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7210,"","pathcreator.py",593,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7211,"","pathcreator.py",593,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7212,"","pathcreator.py",593,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7213,"","pathcreator.py",593,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7214,"","pathcreator.py",593,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7215,"","pathcreator.py",593,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7216,"","pathcreator.py",593,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7217,"","pathcreator.py",593,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7218,"","pathcreator.py",593,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7219,"","pathcreator.py",593,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7220,"","pathcreator.py",593,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7221,"","pathcreator.py",593,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7222,"","pathcreator.py",593,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7223,"","pathcreator.py",593,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7224,"","pathcreator.py",593,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7225,"","pathcreator.py",593,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7226,"","pathcreator.py",593,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7227,"","pathcreator.py",593,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7228,"","pathcreator.py",593,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7229,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7230,"","pathcreator.py",594,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7231,"","pathcreator.py",594,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7232,"","pathcreator.py",594,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7233,"","pathcreator.py",594,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7234,"","pathcreator.py",594,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7235,"","pathcreator.py",594,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7236,"","pathcreator.py",594,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7237,"","pathcreator.py",594,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7238,"","pathcreator.py",595,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7239,"","pathcreator.py",595,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7240,"","pathcreator.py",596,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7241,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7242,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7243,"","pathcreator.py",596,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7244,"","pathcreator.py",596,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7245,"","pathcreator.py",596,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7246,"","pathcreator.py",596,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7247,"","pathcreator.py",596,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7248,"","pathcreator.py",596,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7249,"","pathcreator.py",596,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7250,"","pathcreator.py",596,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7251,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7252,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7253,"","pathcreator.py",597,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7254,"","pathcreator.py",597,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7255,"","pathcreator.py",597,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7256,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7257,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7258,"","pathcreator.py",598,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7259,"","pathcreator.py",598,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7260,"","pathcreator.py",598,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7261,"","pathcreator.py",598,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7262,"","pathcreator.py",598,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7263,"","pathcreator.py",598,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7264,"","pathcreator.py",598,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7265,"","pathcreator.py",598,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7266,"","pathcreator.py",598,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7267,"","pathcreator.py",598,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7268,"","pathcreator.py",598,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7269,"","pathcreator.py",598,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7270,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7271,"","pathcreator.py",599,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7272,"","pathcreator.py",599,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7273,"","pathcreator.py",599,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7274,"","pathcreator.py",599,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7275,"","pathcreator.py",599,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7276,"","pathcreator.py",599,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7277,"","pathcreator.py",599,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7278,"","pathcreator.py",599,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7279,"","pathcreator.py",599,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7280,"","pathcreator.py",599,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7281,"","pathcreator.py",599,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7282,"","pathcreator.py",599,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7283,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7284,"","pathcreator.py",600,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7285,"","pathcreator.py",600,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7286,"","pathcreator.py",600,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7287,"","pathcreator.py",600,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7288,"","pathcreator.py",600,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7289,"","pathcreator.py",600,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7290,"","pathcreator.py",600,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7291,"","pathcreator.py",600,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7292,"","pathcreator.py",600,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7293,"","pathcreator.py",600,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7294,"","pathcreator.py",600,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7295,"","pathcreator.py",600,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7296,"","pathcreator.py",600,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7297,"","pathcreator.py",600,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7298,"","pathcreator.py",600,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7299,"","pathcreator.py",600,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7300,"","pathcreator.py",600,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7301,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7302,"","pathcreator.py",601,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7303,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7304,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7305,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7306,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7307,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7308,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7309,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7310,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7311,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7312,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7313,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7314,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7315,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7316,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7317,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7318,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7319,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7320,"","pathcreator.py",602,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7321,"","pathcreator.py",602,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7322,"","pathcreator.py",602,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7323,"","pathcreator.py",602,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7324,"","pathcreator.py",602,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7325,"","pathcreator.py",602,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7326,"","pathcreator.py",602,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7327,"","pathcreator.py",602,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7328,"","pathcreator.py",602,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7329,"","pathcreator.py",602,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7330,"","pathcreator.py",602,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7331,"","pathcreator.py",602,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7332,"","pathcreator.py",602,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7333,"","pathcreator.py",602,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7334,"","pathcreator.py",602,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7335,"","pathcreator.py",602,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7336,"","pathcreator.py",602,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7337,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7338,"","pathcreator.py",603,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7339,"","pathcreator.py",603,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7340,"","pathcreator.py",603,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7341,"","pathcreator.py",603,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7342,"","pathcreator.py",603,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7343,"","pathcreator.py",603,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7344,"","pathcreator.py",603,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7345,"","pathcreator.py",603,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7346,"","pathcreator.py",603,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7347,"","pathcreator.py",603,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7348,"","pathcreator.py",603,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7349,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7350,"","pathcreator.py",604,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7351,"","pathcreator.py",604,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7352,"","pathcreator.py",604,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7353,"","pathcreator.py",604,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7354,"","pathcreator.py",604,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7355,"","pathcreator.py",604,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7356,"","pathcreator.py",604,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7357,"","pathcreator.py",604,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7358,"","pathcreator.py",604,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7359,"","pathcreator.py",604,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7360,"","pathcreator.py",604,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7361,"","pathcreator.py",604,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7362,"","pathcreator.py",604,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7363,"","pathcreator.py",604,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7364,"","pathcreator.py",604,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7365,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7366,"","pathcreator.py",605,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7367,"","pathcreator.py",605,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7368,"","pathcreator.py",605,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7369,"","pathcreator.py",605,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7370,"","pathcreator.py",605,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7371,"","pathcreator.py",605,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7372,"","pathcreator.py",605,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7373,"","pathcreator.py",605,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7374,"","pathcreator.py",605,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7375,"","pathcreator.py",605,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7376,"","pathcreator.py",605,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7377,"","pathcreator.py",605,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7378,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7379,"","pathcreator.py",606,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7380,"","pathcreator.py",606,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7381,"","pathcreator.py",606,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7382,"","pathcreator.py",606,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7383,"","pathcreator.py",606,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7384,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7385,"","pathcreator.py",607,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7386,"","pathcreator.py",607,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7387,"","pathcreator.py",607,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7388,"","pathcreator.py",607,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7389,"","pathcreator.py",607,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7390,"","pathcreator.py",607,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7391,"","pathcreator.py",607,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7392,"","pathcreator.py",607,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7393,"","pathcreator.py",607,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7394,"","pathcreator.py",607,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7395,"","pathcreator.py",607,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7396,"","pathcreator.py",607,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7397,"","pathcreator.py",607,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7398,"","pathcreator.py",607,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7399,"","pathcreator.py",608,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7400,"","pathcreator.py",608,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7401,"","pathcreator.py",608,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7402,"","pathcreator.py",608,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7403,"","pathcreator.py",608,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7404,"","pathcreator.py",608,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7405,"","pathcreator.py",608,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7406,"","pathcreator.py",608,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7407,"","pathcreator.py",608,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7408,"","pathcreator.py",608,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7409,"","pathcreator.py",608,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7410,"","pathcreator.py",608,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7411,"","pathcreator.py",608,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7412,"","pathcreator.py",608,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7413,"","pathcreator.py",608,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7414,"","pathcreator.py",608,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7415,"","pathcreator.py",608,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7416,"","pathcreator.py",608,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7417,"","pathcreator.py",609,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7418,"","pathcreator.py",609,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7419,"","pathcreator.py",609,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7420,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7421,"","pathcreator.py",609,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7422,"","pathcreator.py",609,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7423,"","pathcreator.py",609,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7424,"","pathcreator.py",609,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7425,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7426,"","pathcreator.py",610,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7427,"","pathcreator.py",610,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7428,"","pathcreator.py",610,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7429,"","pathcreator.py",610,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7430,"","pathcreator.py",610,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7431,"","pathcreator.py",610,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7432,"","pathcreator.py",610,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7433,"","pathcreator.py",610,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7434,"","pathcreator.py",610,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7435,"","pathcreator.py",610,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7436,"","pathcreator.py",610,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7437,"","pathcreator.py",611,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7438,"","pathcreator.py",611,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7439,"","pathcreator.py",611,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7440,"","pathcreator.py",611,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7441,"","pathcreator.py",611,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7442,"","pathcreator.py",611,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7443,"","pathcreator.py",611,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7444,"","pathcreator.py",612,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7445,"","pathcreator.py",612,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7446,"","pathcreator.py",612,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7447,"","pathcreator.py",612,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7448,"","pathcreator.py",612,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7449,"","pathcreator.py",612,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7450,"","pathcreator.py",612,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7451,"","pathcreator.py",612,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7452,"","pathcreator.py",612,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7453,"","pathcreator.py",612,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7454,"","pathcreator.py",612,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7455,"","pathcreator.py",612,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7456,"","pathcreator.py",612,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7457,"","pathcreator.py",612,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7458,"","pathcreator.py",612,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7459,"","pathcreator.py",613,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7460,"","pathcreator.py",613,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7461,"","pathcreator.py",614,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7462,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7463,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7464,"","pathcreator.py",614,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7465,"","pathcreator.py",614,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7466,"","pathcreator.py",614,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7467,"","pathcreator.py",614,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7468,"","pathcreator.py",614,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7469,"","pathcreator.py",614,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7470,"","pathcreator.py",614,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7471,"","pathcreator.py",614,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7472,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7473,"","pathcreator.py",615,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7474,"","pathcreator.py",615,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7475,"","pathcreator.py",616,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7476,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7477,"","pathcreator.py",616,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7478,"","pathcreator.py",616,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7479,"","pathcreator.py",616,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7480,"","pathcreator.py",616,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7481,"","pathcreator.py",616,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7482,"","pathcreator.py",616,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7483,"","pathcreator.py",616,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7484,"","pathcreator.py",616,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7485,"","pathcreator.py",616,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7486,"","pathcreator.py",616,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7487,"","pathcreator.py",616,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7488,"","pathcreator.py",616,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7489,"","pathcreator.py",617,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7490,"","pathcreator.py",617,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7491,"","pathcreator.py",617,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7492,"","pathcreator.py",617,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7493,"","pathcreator.py",617,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7494,"","pathcreator.py",617,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7495,"","pathcreator.py",617,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7496,"","pathcreator.py",617,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7497,"","pathcreator.py",617,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7498,"","pathcreator.py",618,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7499,"","pathcreator.py",618,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7500,"","pathcreator.py",618,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7501,"","pathcreator.py",618,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7502,"","pathcreator.py",618,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7503,"","pathcreator.py",618,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7504,"","pathcreator.py",618,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7505,"","pathcreator.py",618,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7506,"","pathcreator.py",618,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7507,"","pathcreator.py",618,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7508,"","pathcreator.py",618,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7509,"","pathcreator.py",618,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7510,"","pathcreator.py",618,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7511,"","pathcreator.py",619,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7512,"","pathcreator.py",619,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7513,"","pathcreator.py",619,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7514,"","pathcreator.py",619,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7515,"","pathcreator.py",619,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7516,"","pathcreator.py",619,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7517,"","pathcreator.py",619,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7518,"","pathcreator.py",619,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7519,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7520,"","pathcreator.py",620,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7521,"","pathcreator.py",620,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7522,"","pathcreator.py",620,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7523,"","pathcreator.py",620,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7524,"","pathcreator.py",620,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7525,"","pathcreator.py",620,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7526,"","pathcreator.py",620,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7527,"","pathcreator.py",620,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7528,"","pathcreator.py",620,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7529,"","pathcreator.py",620,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7530,"","pathcreator.py",620,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7531,"","pathcreator.py",620,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7532,"","pathcreator.py",620,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7533,"","pathcreator.py",620,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7534,"","pathcreator.py",620,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7535,"","pathcreator.py",620,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7536,"","pathcreator.py",620,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7537,"","pathcreator.py",620,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7538,"","pathcreator.py",620,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7539,"","pathcreator.py",620,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7540,"","pathcreator.py",620,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7541,"","pathcreator.py",620,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7542,"","pathcreator.py",620,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7543,"","pathcreator.py",620,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7544,"","pathcreator.py",620,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7545,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7546,"","pathcreator.py",621,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7547,"","pathcreator.py",621,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7548,"","pathcreator.py",621,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7549,"","pathcreator.py",621,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7550,"","pathcreator.py",621,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7551,"","pathcreator.py",621,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7552,"","pathcreator.py",621,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7553,"","pathcreator.py",621,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7554,"","pathcreator.py",621,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7555,"","pathcreator.py",621,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7556,"","pathcreator.py",621,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7557,"","pathcreator.py",622,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7558,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7559,"","pathcreator.py",622,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7560,"","pathcreator.py",622,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7561,"","pathcreator.py",622,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7562,"","pathcreator.py",622,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7563,"","pathcreator.py",622,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7564,"","pathcreator.py",622,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7565,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7566,"","pathcreator.py",623,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7567,"","pathcreator.py",623,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7568,"","pathcreator.py",623,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7569,"","pathcreator.py",623,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7570,"","pathcreator.py",623,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7571,"","pathcreator.py",623,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7572,"","pathcreator.py",623,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7573,"","pathcreator.py",623,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7574,"","pathcreator.py",623,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7575,"","pathcreator.py",623,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7576,"","pathcreator.py",623,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7577,"","pathcreator.py",623,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7578,"","pathcreator.py",623,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7579,"","pathcreator.py",624,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7580,"","pathcreator.py",624,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7581,"","pathcreator.py",624,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7582,"","pathcreator.py",624,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7583,"","pathcreator.py",624,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7584,"","pathcreator.py",624,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7585,"","pathcreator.py",624,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7586,"","pathcreator.py",624,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7587,"","pathcreator.py",625,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7588,"","pathcreator.py",625,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7589,"","pathcreator.py",625,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7590,"","pathcreator.py",625,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7591,"","pathcreator.py",625,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7592,"","pathcreator.py",625,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7593,"","pathcreator.py",625,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7594,"","pathcreator.py",625,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7595,"","pathcreator.py",625,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7596,"","pathcreator.py",625,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7597,"","pathcreator.py",625,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7598,"","pathcreator.py",626,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7599,"","pathcreator.py",626,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7600,"","pathcreator.py",627,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7601,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7602,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7603,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7604,"","pathcreator.py",627,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7605,"","pathcreator.py",627,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7606,"","pathcreator.py",627,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7607,"","pathcreator.py",627,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7608,"","pathcreator.py",627,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7609,"","pathcreator.py",627,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7610,"","pathcreator.py",627,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7611,"","pathcreator.py",627,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7612,"","pathcreator.py",627,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7613,"","pathcreator.py",627,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7614,"","pathcreator.py",627,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7615,"","pathcreator.py",627,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7616,"","pathcreator.py",628,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7617,"","pathcreator.py",628,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7618,"","pathcreator.py",628,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7619,"","pathcreator.py",628,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7620,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7621,"","pathcreator.py",629,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7622,"","pathcreator.py",629,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7623,"","pathcreator.py",629,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7624,"","pathcreator.py",629,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7625,"","pathcreator.py",629,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7626,"","pathcreator.py",629,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7627,"","pathcreator.py",629,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7628,"","pathcreator.py",629,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7629,"","pathcreator.py",629,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7630,"","pathcreator.py",629,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7631,"","pathcreator.py",629,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7632,"","pathcreator.py",629,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7633,"","pathcreator.py",630,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7634,"","pathcreator.py",630,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7635,"","pathcreator.py",630,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7636,"","pathcreator.py",630,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7637,"","pathcreator.py",630,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7638,"","pathcreator.py",630,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7639,"","pathcreator.py",630,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7640,"","pathcreator.py",630,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7641,"","pathcreator.py",630,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7642,"","pathcreator.py",630,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7643,"","pathcreator.py",630,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7644,"","pathcreator.py",630,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7645,"","pathcreator.py",631,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7646,"","pathcreator.py",631,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7647,"","pathcreator.py",631,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7648,"","pathcreator.py",631,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7649,"","pathcreator.py",631,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7650,"","pathcreator.py",631,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7651,"","pathcreator.py",631,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7652,"","pathcreator.py",631,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7653,"","pathcreator.py",632,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7654,"","pathcreator.py",632,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7655,"","pathcreator.py",632,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7656,"","pathcreator.py",632,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7657,"","pathcreator.py",632,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7658,"","pathcreator.py",632,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7659,"","pathcreator.py",632,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7660,"","pathcreator.py",632,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7661,"","pathcreator.py",632,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7662,"","pathcreator.py",632,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7663,"","pathcreator.py",632,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7664,"","pathcreator.py",632,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7665,"","pathcreator.py",632,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7666,"","pathcreator.py",633,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7667,"","pathcreator.py",633,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7668,"","pathcreator.py",633,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7669,"","pathcreator.py",633,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7670,"","pathcreator.py",633,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7671,"","pathcreator.py",633,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7672,"","pathcreator.py",633,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7673,"","pathcreator.py",633,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7674,"","pathcreator.py",633,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7675,"","pathcreator.py",633,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7676,"","pathcreator.py",633,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7677,"","pathcreator.py",633,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7678,"","pathcreator.py",633,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7679,"","pathcreator.py",633,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7680,"","pathcreator.py",633,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7681,"","pathcreator.py",633,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7682,"","pathcreator.py",633,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7683,"","pathcreator.py",633,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7684,"","pathcreator.py",633,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7685,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7686,"","pathcreator.py",633,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7687,"","pathcreator.py",633,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7688,"","pathcreator.py",633,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7689,"","pathcreator.py",633,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7690,"","pathcreator.py",633,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7691,"","pathcreator.py",633,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7692,"","pathcreator.py",633,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7693,"","pathcreator.py",634,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7694,"","pathcreator.py",634,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7695,"","pathcreator.py",634,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7696,"","pathcreator.py",634,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7697,"","pathcreator.py",634,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7698,"","pathcreator.py",634,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7699,"","pathcreator.py",634,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7700,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7701,"","pathcreator.py",634,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7702,"","pathcreator.py",634,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7703,"","pathcreator.py",634,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7704,"","pathcreator.py",634,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7705,"","pathcreator.py",634,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7706,"","pathcreator.py",634,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7707,"","pathcreator.py",634,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7708,"","pathcreator.py",634,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7709,"","pathcreator.py",634,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7710,"","pathcreator.py",634,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7711,"","pathcreator.py",634,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7712,"","pathcreator.py",634,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7713,"","pathcreator.py",634,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7714,"","pathcreator.py",634,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7715,"","pathcreator.py",634,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7716,"","pathcreator.py",634,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7717,"","pathcreator.py",634,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7718,"","pathcreator.py",634,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7719,"","pathcreator.py",634,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7720,"","pathcreator.py",634,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7721,"","pathcreator.py",634,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7722,"","pathcreator.py",634,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7723,"","pathcreator.py",634,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7724,"","pathcreator.py",634,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7725,"","pathcreator.py",634,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7726,"","pathcreator.py",634,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7727,"","pathcreator.py",634,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7728,"","pathcreator.py",634,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7729,"","pathcreator.py",635,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7730,"","pathcreator.py",635,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7731,"","pathcreator.py",635,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7732,"","pathcreator.py",635,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7733,"","pathcreator.py",635,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7734,"","pathcreator.py",636,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7735,"","pathcreator.py",636,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7736,"","pathcreator.py",636,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7737,"","pathcreator.py",636,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7738,"","pathcreator.py",636,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7739,"","pathcreator.py",637,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7740,"","pathcreator.py",637,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7741,"","pathcreator.py",637,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7742,"","pathcreator.py",637,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7743,"","pathcreator.py",637,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7744,"","pathcreator.py",637,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7745,"","pathcreator.py",637,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7746,"","pathcreator.py",637,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7747,"","pathcreator.py",637,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7748,"","pathcreator.py",637,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7749,"","pathcreator.py",637,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7750,"","pathcreator.py",638,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7751,"","pathcreator.py",638,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7752,"","pathcreator.py",638,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7753,"","pathcreator.py",638,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7754,"","pathcreator.py",638,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7755,"","pathcreator.py",638,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7756,"","pathcreator.py",638,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7757,"","pathcreator.py",638,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7758,"","pathcreator.py",638,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7759,"","pathcreator.py",638,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7760,"","pathcreator.py",639,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7761,"","pathcreator.py",639,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7762,"","pathcreator.py",640,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7763,"","pathcreator.py",640,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7764,"","pathcreator.py",640,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7765,"","pathcreator.py",640,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7766,"","pathcreator.py",640,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7767,"","pathcreator.py",640,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7768,"","pathcreator.py",640,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7769,"","pathcreator.py",640,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7770,"","pathcreator.py",640,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7771,"","pathcreator.py",640,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7772,"","pathcreator.py",640,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7773,"","pathcreator.py",640,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7774,"","pathcreator.py",640,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7775,"","pathcreator.py",640,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7776,"","pathcreator.py",640,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7777,"","pathcreator.py",641,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7778,"","pathcreator.py",641,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7779,"","pathcreator.py",641,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7780,"","pathcreator.py",641,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7781,"","pathcreator.py",641,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7782,"","pathcreator.py",641,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7783,"","pathcreator.py",641,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7784,"","pathcreator.py",641,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7785,"","pathcreator.py",641,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7786,"","pathcreator.py",641,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7787,"","pathcreator.py",641,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7788,"","pathcreator.py",642,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7789,"","pathcreator.py",642,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7790,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7791,"","pathcreator.py",643,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7792,"","pathcreator.py",643,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7793,"","pathcreator.py",643,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7794,"","pathcreator.py",643,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7795,"","pathcreator.py",643,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7796,"","pathcreator.py",643,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7797,"","pathcreator.py",643,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7798,"","pathcreator.py",643,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7799,"","pathcreator.py",643,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7800,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7801,"","pathcreator.py",644,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7802,"","pathcreator.py",644,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7803,"","pathcreator.py",644,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7804,"","pathcreator.py",644,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7805,"","pathcreator.py",644,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7806,"","pathcreator.py",644,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7807,"","pathcreator.py",644,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7808,"","pathcreator.py",644,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7809,"","pathcreator.py",644,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7810,"","pathcreator.py",645,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7811,"","pathcreator.py",645,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7812,"","pathcreator.py",646,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7813,"","pathcreator.py",646,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7814,"","pathcreator.py",646,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7815,"","pathcreator.py",646,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7816,"","pathcreator.py",646,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7817,"","pathcreator.py",646,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7818,"","pathcreator.py",646,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7819,"","pathcreator.py",646,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7820,"","pathcreator.py",646,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7821,"","pathcreator.py",646,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7822,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7823,"","pathcreator.py",647,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7824,"","pathcreator.py",647,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7825,"","pathcreator.py",647,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7826,"","pathcreator.py",647,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7827,"","pathcreator.py",647,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7828,"","pathcreator.py",647,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7829,"","pathcreator.py",647,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7830,"","pathcreator.py",647,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7831,"","pathcreator.py",647,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7832,"","pathcreator.py",647,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7833,"","pathcreator.py",647,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7834,"","pathcreator.py",647,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7835,"","pathcreator.py",647,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7836,"","pathcreator.py",647,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7837,"","pathcreator.py",647,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7838,"","pathcreator.py",647,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7839,"","pathcreator.py",647,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7840,"","pathcreator.py",647,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7841,"","pathcreator.py",647,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7842,"","pathcreator.py",647,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7843,"","pathcreator.py",647,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7844,"","pathcreator.py",647,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7845,"","pathcreator.py",647,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7846,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7847,"","pathcreator.py",648,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7848,"","pathcreator.py",648,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7849,"","pathcreator.py",648,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7850,"","pathcreator.py",648,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7851,"","pathcreator.py",648,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7852,"","pathcreator.py",648,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7853,"","pathcreator.py",648,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7854,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7855,"","pathcreator.py",649,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7856,"","pathcreator.py",649,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7857,"","pathcreator.py",649,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7858,"","pathcreator.py",649,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7859,"","pathcreator.py",649,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7860,"","pathcreator.py",649,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7861,"","pathcreator.py",649,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7862,"","pathcreator.py",650,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7863,"","pathcreator.py",650,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7864,"","pathcreator.py",651,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7865,"","pathcreator.py",651,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7866,"","pathcreator.py",651,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7867,"","pathcreator.py",651,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7868,"","pathcreator.py",651,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7869,"","pathcreator.py",651,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7870,"","pathcreator.py",651,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7871,"","pathcreator.py",651,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7872,"","pathcreator.py",651,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7873,"","pathcreator.py",651,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7874,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7875,"","pathcreator.py",652,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7876,"","pathcreator.py",652,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7877,"","pathcreator.py",652,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7878,"","pathcreator.py",652,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7879,"","pathcreator.py",652,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7880,"","pathcreator.py",652,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7881,"","pathcreator.py",652,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7882,"","pathcreator.py",652,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7883,"","pathcreator.py",652,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7884,"","pathcreator.py",652,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7885,"","pathcreator.py",652,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7886,"","pathcreator.py",652,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7887,"","pathcreator.py",652,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7888,"","pathcreator.py",652,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7889,"","pathcreator.py",652,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7890,"","pathcreator.py",652,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7891,"","pathcreator.py",652,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7892,"","pathcreator.py",652,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7893,"","pathcreator.py",652,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7894,"","pathcreator.py",652,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7895,"","pathcreator.py",652,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7896,"","pathcreator.py",652,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7897,"","pathcreator.py",652,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7898,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7899,"","pathcreator.py",653,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7900,"","pathcreator.py",653,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7901,"","pathcreator.py",653,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7902,"","pathcreator.py",653,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7903,"","pathcreator.py",653,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7904,"","pathcreator.py",653,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7905,"","pathcreator.py",653,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7906,"","pathcreator.py",654,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7907,"","pathcreator.py",654,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7908,"","pathcreator.py",654,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7909,"","pathcreator.py",654,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7910,"","pathcreator.py",654,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7911,"","pathcreator.py",654,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7912,"","pathcreator.py",654,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7913,"","pathcreator.py",654,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7914,"","pathcreator.py",655,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7915,"","pathcreator.py",655,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7916,"","pathcreator.py",656,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7917,"","pathcreator.py",656,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7918,"","pathcreator.py",656,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7919,"","pathcreator.py",656,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7920,"","pathcreator.py",656,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7921,"","pathcreator.py",656,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7922,"","pathcreator.py",656,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7923,"","pathcreator.py",656,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7924,"","pathcreator.py",656,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7925,"","pathcreator.py",656,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7926,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7927,"","pathcreator.py",657,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7928,"","pathcreator.py",657,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7929,"","pathcreator.py",657,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7930,"","pathcreator.py",657,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7931,"","pathcreator.py",657,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7932,"","pathcreator.py",657,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7933,"","pathcreator.py",657,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7934,"","pathcreator.py",657,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7935,"","pathcreator.py",657,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7936,"","pathcreator.py",657,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7937,"","pathcreator.py",657,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7938,"","pathcreator.py",657,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7939,"","pathcreator.py",657,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7940,"","pathcreator.py",657,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7941,"","pathcreator.py",657,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7942,"","pathcreator.py",657,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7943,"","pathcreator.py",657,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7944,"","pathcreator.py",657,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7945,"","pathcreator.py",657,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7946,"","pathcreator.py",657,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7947,"","pathcreator.py",657,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7948,"","pathcreator.py",657,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7949,"","pathcreator.py",657,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7950,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7951,"","pathcreator.py",658,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7952,"","pathcreator.py",658,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7953,"","pathcreator.py",658,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7954,"","pathcreator.py",658,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7955,"","pathcreator.py",658,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7956,"","pathcreator.py",658,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7957,"","pathcreator.py",658,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7958,"","pathcreator.py",659,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7959,"","pathcreator.py",659,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7960,"","pathcreator.py",659,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7961,"","pathcreator.py",659,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7962,"","pathcreator.py",659,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7963,"","pathcreator.py",659,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7964,"","pathcreator.py",659,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7965,"","pathcreator.py",659,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7966,"","pathcreator.py",660,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7967,"","pathcreator.py",660,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7968,"","pathcreator.py",661,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7969,"","pathcreator.py",661,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7970,"","pathcreator.py",661,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7971,"","pathcreator.py",661,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7972,"","pathcreator.py",661,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7973,"","pathcreator.py",661,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7974,"","pathcreator.py",661,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7975,"","pathcreator.py",661,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7976,"","pathcreator.py",662,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7977,"","pathcreator.py",662,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7978,"","pathcreator.py",663,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7979,"","pathcreator.py",663,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7980,"","pathcreator.py",663,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7981,"","pathcreator.py",663,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7982,"","pathcreator.py",663,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7983,"","pathcreator.py",663,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7984,"","pathcreator.py",663,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7985,"","pathcreator.py",663,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7986,"","pathcreator.py",664,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7987,"","pathcreator.py",664,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7988,"","pathcreator.py",665,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7989,"","pathcreator.py",665,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7990,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7991,"","pathcreator.py",666,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7992,"","pathcreator.py",666,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7993,"","pathcreator.py",666,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7994,"","pathcreator.py",666,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7995,"","pathcreator.py",666,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7996,"","pathcreator.py",666,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7997,"","pathcreator.py",666,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7998,"","pathcreator.py",666,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",7999,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8000,"","pathcreator.py",667,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8001,"","pathcreator.py",667,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8002,"","pathcreator.py",667,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8003,"","pathcreator.py",667,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8004,"","pathcreator.py",667,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8005,"","pathcreator.py",667,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8006,"","pathcreator.py",667,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8007,"","pathcreator.py",667,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8008,"","pathcreator.py",667,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8009,"","pathcreator.py",668,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8010,"","pathcreator.py",668,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8011,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8012,"","pathcreator.py",669,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8013,"","pathcreator.py",669,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8014,"","pathcreator.py",669,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8015,"","pathcreator.py",669,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8016,"","pathcreator.py",669,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8017,"","pathcreator.py",669,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8018,"","pathcreator.py",669,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8019,"","pathcreator.py",669,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8020,"","pathcreator.py",669,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8021,"","pathcreator.py",669,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8022,"","pathcreator.py",669,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8023,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8024,"","pathcreator.py",670,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8025,"","pathcreator.py",670,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8026,"","pathcreator.py",670,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8027,"","pathcreator.py",670,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8028,"","pathcreator.py",670,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8029,"","pathcreator.py",670,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8030,"","pathcreator.py",670,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8031,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8032,"","pathcreator.py",671,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8033,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8034,"","pathcreator.py",671,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8035,"","pathcreator.py",671,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8036,"","pathcreator.py",671,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8037,"","pathcreator.py",671,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8038,"","pathcreator.py",672,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8039,"","pathcreator.py",672,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8040,"","pathcreator.py",672,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8041,"","pathcreator.py",672,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8042,"","pathcreator.py",672,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8043,"","pathcreator.py",672,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8044,"","pathcreator.py",672,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8045,"","pathcreator.py",673,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8046,"","pathcreator.py",673,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8047,"","pathcreator.py",674,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8048,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8049,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8050,"","pathcreator.py",674,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8051,"","pathcreator.py",674,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8052,"","pathcreator.py",674,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8053,"","pathcreator.py",674,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8054,"","pathcreator.py",674,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8055,"","pathcreator.py",674,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8056,"","pathcreator.py",674,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8057,"","pathcreator.py",674,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8058,"","pathcreator.py",675,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8059,"","pathcreator.py",675,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8060,"","pathcreator.py",675,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8061,"","pathcreator.py",675,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8062,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8063,"","pathcreator.py",675,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8064,"","pathcreator.py",675,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8065,"","pathcreator.py",675,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8066,"","pathcreator.py",675,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8067,"","pathcreator.py",675,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8068,"","pathcreator.py",675,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8069,"","pathcreator.py",675,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8070,"","pathcreator.py",675,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8071,"","pathcreator.py",675,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8072,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8073,"","pathcreator.py",676,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8074,"","pathcreator.py",676,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8075,"","pathcreator.py",676,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8076,"","pathcreator.py",676,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8077,"","pathcreator.py",676,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8078,"","pathcreator.py",676,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8079,"","pathcreator.py",676,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8080,"","pathcreator.py",676,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8081,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8082,"","pathcreator.py",677,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8083,"","pathcreator.py",677,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8084,"","pathcreator.py",677,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8085,"","pathcreator.py",677,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8086,"","pathcreator.py",677,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8087,"","pathcreator.py",677,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8088,"","pathcreator.py",677,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8089,"","pathcreator.py",677,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8090,"","pathcreator.py",677,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8091,"","pathcreator.py",677,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8092,"","pathcreator.py",677,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8093,"","pathcreator.py",677,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8094,"","pathcreator.py",677,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8095,"","pathcreator.py",677,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8096,"","pathcreator.py",678,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8097,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8098,"","pathcreator.py",678,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8099,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8100,"","pathcreator.py",678,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8101,"","pathcreator.py",678,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8102,"","pathcreator.py",678,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8103,"","pathcreator.py",678,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8104,"","pathcreator.py",678,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8105,"","pathcreator.py",678,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8106,"","pathcreator.py",678,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8107,"","pathcreator.py",678,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8108,"","pathcreator.py",678,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8109,"","pathcreator.py",678,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8110,"","pathcreator.py",678,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8111,"","pathcreator.py",678,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8112,"","pathcreator.py",678,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8113,"","pathcreator.py",678,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8114,"","pathcreator.py",678,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8115,"","pathcreator.py",678,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8116,"","pathcreator.py",678,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8117,"","pathcreator.py",678,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8118,"","pathcreator.py",678,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8119,"","pathcreator.py",678,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8120,"","pathcreator.py",678,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8121,"","pathcreator.py",678,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8122,"","pathcreator.py",678,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8123,"","pathcreator.py",678,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8124,"","pathcreator.py",678,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8125,"","pathcreator.py",678,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8126,"","pathcreator.py",678,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8127,"","pathcreator.py",678,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8128,"","pathcreator.py",678,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8129,"","pathcreator.py",678,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8130,"","pathcreator.py",678,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8131,"","pathcreator.py",678,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8132,"","pathcreator.py",678,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8133,"","pathcreator.py",678,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8134,"","pathcreator.py",678,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8135,"","pathcreator.py",678,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8136,"","pathcreator.py",678,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8137,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8138,"","pathcreator.py",679,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8139,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8140,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8141,"","pathcreator.py",679,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8142,"","pathcreator.py",679,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8143,"","pathcreator.py",679,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8144,"","pathcreator.py",679,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8145,"","pathcreator.py",679,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8146,"","pathcreator.py",679,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8147,"","pathcreator.py",679,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8148,"","pathcreator.py",679,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8149,"","pathcreator.py",679,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8150,"","pathcreator.py",679,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8151,"","pathcreator.py",679,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8152,"","pathcreator.py",679,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8153,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8154,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8155,"","pathcreator.py",680,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8156,"","pathcreator.py",680,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8157,"","pathcreator.py",680,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8158,"","pathcreator.py",680,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8159,"","pathcreator.py",680,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8160,"","pathcreator.py",680,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8161,"","pathcreator.py",680,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8162,"","pathcreator.py",680,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8163,"","pathcreator.py",680,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8164,"","pathcreator.py",680,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8165,"","pathcreator.py",680,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8166,"","pathcreator.py",681,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8167,"","pathcreator.py",681,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8168,"","pathcreator.py",681,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8169,"","pathcreator.py",681,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8170,"","pathcreator.py",681,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8171,"","pathcreator.py",681,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8172,"","pathcreator.py",681,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8173,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8174,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8175,"","pathcreator.py",682,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8176,"","pathcreator.py",682,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8177,"","pathcreator.py",682,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8178,"","pathcreator.py",682,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8179,"","pathcreator.py",682,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8180,"","pathcreator.py",682,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8181,"","pathcreator.py",682,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8182,"","pathcreator.py",682,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8183,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8184,"","pathcreator.py",682,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8185,"","pathcreator.py",682,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8186,"","pathcreator.py",682,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8187,"","pathcreator.py",682,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8188,"","pathcreator.py",682,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8189,"","pathcreator.py",682,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8190,"","pathcreator.py",682,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8191,"","pathcreator.py",682,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8192,"","pathcreator.py",682,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8193,"","pathcreator.py",682,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8194,"","pathcreator.py",682,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8195,"","pathcreator.py",682,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8196,"","pathcreator.py",682,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8197,"","pathcreator.py",682,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8198,"","pathcreator.py",682,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8199,"","pathcreator.py",682,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8200,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8201,"","pathcreator.py",683,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8202,"","pathcreator.py",683,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8203,"","pathcreator.py",683,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8204,"","pathcreator.py",683,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8205,"","pathcreator.py",683,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8206,"","pathcreator.py",683,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8207,"","pathcreator.py",683,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8208,"","pathcreator.py",683,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8209,"","pathcreator.py",683,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8210,"","pathcreator.py",683,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8211,"","pathcreator.py",683,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8212,"","pathcreator.py",684,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8213,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8214,"","pathcreator.py",684,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8215,"","pathcreator.py",684,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8216,"","pathcreator.py",684,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8217,"","pathcreator.py",684,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8218,"","pathcreator.py",684,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8219,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8220,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8221,"","pathcreator.py",685,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8222,"","pathcreator.py",685,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8223,"","pathcreator.py",685,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8224,"","pathcreator.py",685,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8225,"","pathcreator.py",685,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8226,"","pathcreator.py",685,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8227,"","pathcreator.py",685,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8228,"","pathcreator.py",685,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8229,"","pathcreator.py",685,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8230,"","pathcreator.py",685,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8231,"","pathcreator.py",685,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8232,"","pathcreator.py",685,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8233,"","pathcreator.py",685,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8234,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8235,"","pathcreator.py",686,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8236,"","pathcreator.py",686,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8237,"","pathcreator.py",686,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8238,"","pathcreator.py",686,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8239,"","pathcreator.py",686,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8240,"","pathcreator.py",686,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8241,"","pathcreator.py",686,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8242,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8243,"","pathcreator.py",687,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8244,"","pathcreator.py",687,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8245,"","pathcreator.py",687,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8246,"","pathcreator.py",687,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8247,"","pathcreator.py",687,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8248,"","pathcreator.py",687,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8249,"","pathcreator.py",687,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8250,"","pathcreator.py",687,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8251,"","pathcreator.py",687,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8252,"","pathcreator.py",687,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8253,"","pathcreator.py",688,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8254,"","pathcreator.py",688,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8255,"","pathcreator.py",689,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8256,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8257,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8258,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8259,"","pathcreator.py",689,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8260,"","pathcreator.py",689,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8261,"","pathcreator.py",689,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8262,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8263,"","pathcreator.py",689,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8264,"","pathcreator.py",689,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8265,"","pathcreator.py",689,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8266,"","pathcreator.py",689,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8267,"","pathcreator.py",689,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8268,"","pathcreator.py",689,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8269,"","pathcreator.py",689,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8270,"","pathcreator.py",689,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8271,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8272,"","pathcreator.py",690,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8273,"","pathcreator.py",690,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8274,"","pathcreator.py",690,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8275,"","pathcreator.py",690,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8276,"","pathcreator.py",690,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8277,"","pathcreator.py",690,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8278,"","pathcreator.py",690,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8279,"","pathcreator.py",690,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8280,"","pathcreator.py",690,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8281,"","pathcreator.py",690,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8282,"","pathcreator.py",690,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8283,"","pathcreator.py",690,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8284,"","pathcreator.py",691,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8285,"","pathcreator.py",691,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8286,"","pathcreator.py",691,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8287,"","pathcreator.py",691,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8288,"","pathcreator.py",691,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8289,"","pathcreator.py",691,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8290,"","pathcreator.py",691,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8291,"","pathcreator.py",691,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8292,"","pathcreator.py",692,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8293,"","pathcreator.py",692,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8294,"","pathcreator.py",692,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8295,"","pathcreator.py",692,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8296,"","pathcreator.py",692,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8297,"","pathcreator.py",692,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8298,"","pathcreator.py",692,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8299,"","pathcreator.py",692,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8300,"","pathcreator.py",692,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8301,"","pathcreator.py",692,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8302,"","pathcreator.py",692,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8303,"","pathcreator.py",692,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8304,"","pathcreator.py",692,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8305,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8306,"","pathcreator.py",693,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8307,"","pathcreator.py",693,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8308,"","pathcreator.py",693,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8309,"","pathcreator.py",693,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8310,"","pathcreator.py",693,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8311,"","pathcreator.py",693,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8312,"","pathcreator.py",693,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8313,"","pathcreator.py",693,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8314,"","pathcreator.py",693,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8315,"","pathcreator.py",693,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8316,"","pathcreator.py",693,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8317,"","pathcreator.py",693,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8318,"","pathcreator.py",693,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8319,"","pathcreator.py",693,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8320,"","pathcreator.py",693,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8321,"","pathcreator.py",693,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8322,"","pathcreator.py",693,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8323,"","pathcreator.py",693,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8324,"","pathcreator.py",693,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8325,"","pathcreator.py",693,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8326,"","pathcreator.py",693,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8327,"","pathcreator.py",693,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8328,"","pathcreator.py",693,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8329,"","pathcreator.py",693,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8330,"","pathcreator.py",693,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8331,"","pathcreator.py",693,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8332,"","pathcreator.py",694,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8333,"","pathcreator.py",694,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8334,"","pathcreator.py",694,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8335,"","pathcreator.py",694,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8336,"","pathcreator.py",694,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8337,"","pathcreator.py",694,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8338,"","pathcreator.py",694,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8339,"","pathcreator.py",694,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8340,"","pathcreator.py",694,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8341,"","pathcreator.py",694,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8342,"","pathcreator.py",694,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8343,"","pathcreator.py",694,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8344,"","pathcreator.py",694,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8345,"","pathcreator.py",694,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8346,"","pathcreator.py",694,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8347,"","pathcreator.py",694,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8348,"","pathcreator.py",694,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8349,"","pathcreator.py",694,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8350,"","pathcreator.py",694,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8351,"","pathcreator.py",694,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8352,"","pathcreator.py",694,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8353,"","pathcreator.py",694,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8354,"","pathcreator.py",694,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8355,"","pathcreator.py",694,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8356,"","pathcreator.py",694,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8357,"","pathcreator.py",694,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8358,"","pathcreator.py",694,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8359,"","pathcreator.py",694,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8360,"","pathcreator.py",694,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8361,"","pathcreator.py",694,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8362,"","pathcreator.py",694,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8363,"","pathcreator.py",694,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8364,"","pathcreator.py",694,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8365,"","pathcreator.py",694,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8366,"","pathcreator.py",694,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8367,"","pathcreator.py",694,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8368,"","pathcreator.py",695,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8369,"","pathcreator.py",695,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8370,"","pathcreator.py",695,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8371,"","pathcreator.py",695,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8372,"","pathcreator.py",695,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8373,"","pathcreator.py",696,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8374,"","pathcreator.py",696,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8375,"","pathcreator.py",696,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8376,"","pathcreator.py",696,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8377,"","pathcreator.py",696,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8378,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8379,"","pathcreator.py",697,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8380,"","pathcreator.py",697,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8381,"","pathcreator.py",697,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8382,"","pathcreator.py",697,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8383,"","pathcreator.py",697,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8384,"","pathcreator.py",697,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8385,"","pathcreator.py",697,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8386,"","pathcreator.py",697,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8387,"","pathcreator.py",697,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8388,"","pathcreator.py",697,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8389,"","pathcreator.py",697,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8390,"","pathcreator.py",697,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8391,"","pathcreator.py",697,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8392,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8393,"","pathcreator.py",698,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8394,"","pathcreator.py",698,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8395,"","pathcreator.py",698,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8396,"","pathcreator.py",698,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8397,"","pathcreator.py",698,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8398,"","pathcreator.py",698,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8399,"","pathcreator.py",698,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8400,"","pathcreator.py",698,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8401,"","pathcreator.py",698,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8402,"","pathcreator.py",698,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8403,"","pathcreator.py",698,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8404,"","pathcreator.py",698,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8405,"","pathcreator.py",698,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8406,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8407,"","pathcreator.py",699,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8408,"","pathcreator.py",699,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8409,"","pathcreator.py",699,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8410,"","pathcreator.py",699,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8411,"","pathcreator.py",699,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8412,"","pathcreator.py",699,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8413,"","pathcreator.py",699,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8414,"","pathcreator.py",700,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8415,"","pathcreator.py",700,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8416,"","pathcreator.py",700,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8417,"","pathcreator.py",700,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8418,"","pathcreator.py",700,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8419,"","pathcreator.py",700,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8420,"","pathcreator.py",700,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8421,"","pathcreator.py",700,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8422,"","pathcreator.py",700,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8423,"","pathcreator.py",700,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8424,"","pathcreator.py",700,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8425,"","pathcreator.py",700,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8426,"","pathcreator.py",700,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8427,"","pathcreator.py",700,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8428,"","pathcreator.py",701,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8429,"","pathcreator.py",701,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8430,"","pathcreator.py",701,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8431,"","pathcreator.py",701,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8432,"","pathcreator.py",701,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8433,"","pathcreator.py",701,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8434,"","pathcreator.py",701,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8435,"","pathcreator.py",701,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8436,"","pathcreator.py",702,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8437,"","pathcreator.py",702,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8438,"","pathcreator.py",702,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8439,"","pathcreator.py",702,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8440,"","pathcreator.py",702,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8441,"","pathcreator.py",702,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8442,"","pathcreator.py",702,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8443,"","pathcreator.py",702,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8444,"","pathcreator.py",702,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8445,"","pathcreator.py",702,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8446,"","pathcreator.py",702,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8447,"","pathcreator.py",702,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8448,"","pathcreator.py",703,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8449,"","pathcreator.py",703,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8450,"","pathcreator.py",703,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8451,"","pathcreator.py",703,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8452,"","pathcreator.py",703,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8453,"","pathcreator.py",703,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8454,"","pathcreator.py",703,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8455,"","pathcreator.py",703,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8456,"","pathcreator.py",703,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8457,"","pathcreator.py",703,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8458,"","pathcreator.py",703,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8459,"","pathcreator.py",703,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8460,"","pathcreator.py",703,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8461,"","pathcreator.py",704,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8462,"","pathcreator.py",704,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8463,"","pathcreator.py",704,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8464,"","pathcreator.py",704,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8465,"","pathcreator.py",704,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8466,"","pathcreator.py",704,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8467,"","pathcreator.py",704,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8468,"","pathcreator.py",704,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8469,"","pathcreator.py",704,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8470,"","pathcreator.py",704,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8471,"","pathcreator.py",704,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8472,"","pathcreator.py",704,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8473,"","pathcreator.py",704,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8474,"","pathcreator.py",704,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8475,"","pathcreator.py",704,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8476,"","pathcreator.py",705,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8477,"","pathcreator.py",705,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8478,"","pathcreator.py",705,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8479,"","pathcreator.py",705,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8480,"","pathcreator.py",705,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8481,"","pathcreator.py",706,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8482,"","pathcreator.py",706,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8483,"","pathcreator.py",706,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8484,"","pathcreator.py",706,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8485,"","pathcreator.py",706,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8486,"","pathcreator.py",706,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8487,"","pathcreator.py",706,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8488,"","pathcreator.py",706,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8489,"","pathcreator.py",706,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8490,"","pathcreator.py",706,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8491,"","pathcreator.py",706,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8492,"","pathcreator.py",706,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8493,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8494,"","pathcreator.py",707,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8495,"","pathcreator.py",707,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8496,"","pathcreator.py",707,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8497,"","pathcreator.py",707,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8498,"","pathcreator.py",707,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8499,"","pathcreator.py",707,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8500,"","pathcreator.py",707,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8501,"","pathcreator.py",707,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8502,"","pathcreator.py",707,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8503,"","pathcreator.py",707,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8504,"","pathcreator.py",708,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8505,"","pathcreator.py",708,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8506,"","pathcreator.py",708,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8507,"","pathcreator.py",708,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8508,"","pathcreator.py",708,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8509,"","pathcreator.py",708,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8510,"","pathcreator.py",708,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8511,"","pathcreator.py",708,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8512,"","pathcreator.py",708,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8513,"","pathcreator.py",708,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8514,"","pathcreator.py",708,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8515,"","pathcreator.py",708,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8516,"","pathcreator.py",708,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8517,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8518,"","pathcreator.py",709,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8519,"","pathcreator.py",709,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8520,"","pathcreator.py",709,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8521,"","pathcreator.py",709,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8522,"","pathcreator.py",709,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8523,"","pathcreator.py",709,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8524,"","pathcreator.py",709,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8525,"","pathcreator.py",709,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8526,"","pathcreator.py",709,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8527,"","pathcreator.py",709,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8528,"","pathcreator.py",709,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8529,"","pathcreator.py",709,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8530,"","pathcreator.py",709,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8531,"","pathcreator.py",709,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8532,"","pathcreator.py",709,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8533,"","pathcreator.py",709,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8534,"","pathcreator.py",709,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8535,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8536,"","pathcreator.py",710,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8537,"","pathcreator.py",710,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8538,"","pathcreator.py",710,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8539,"","pathcreator.py",710,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8540,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8541,"","pathcreator.py",711,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8542,"","pathcreator.py",711,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8543,"","pathcreator.py",711,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8544,"","pathcreator.py",711,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8545,"","pathcreator.py",711,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8546,"","pathcreator.py",711,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8547,"","pathcreator.py",711,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8548,"","pathcreator.py",711,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8549,"","pathcreator.py",711,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8550,"","pathcreator.py",712,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8551,"","pathcreator.py",712,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8552,"","pathcreator.py",712,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8553,"","pathcreator.py",712,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8554,"","pathcreator.py",712,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8555,"","pathcreator.py",713,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8556,"","pathcreator.py",713,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8557,"","pathcreator.py",713,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8558,"","pathcreator.py",713,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8559,"","pathcreator.py",713,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8560,"","pathcreator.py",713,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8561,"","pathcreator.py",713,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8562,"","pathcreator.py",713,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8563,"","pathcreator.py",713,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8564,"","pathcreator.py",713,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8565,"","pathcreator.py",713,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8566,"","pathcreator.py",713,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8567,"","pathcreator.py",713,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8568,"","pathcreator.py",713,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8569,"","pathcreator.py",713,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8570,"","pathcreator.py",713,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8571,"","pathcreator.py",713,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8572,"","pathcreator.py",713,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8573,"","pathcreator.py",713,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8574,"","pathcreator.py",713,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8575,"","pathcreator.py",713,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8576,"","pathcreator.py",713,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8577,"","pathcreator.py",713,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8578,"","pathcreator.py",713,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8579,"","pathcreator.py",713,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8580,"","pathcreator.py",713,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8581,"","pathcreator.py",713,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8582,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8583,"","pathcreator.py",714,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8584,"","pathcreator.py",714,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8585,"","pathcreator.py",715,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8586,"","pathcreator.py",715,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8587,"","pathcreator.py",715,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8588,"","pathcreator.py",715,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8589,"","pathcreator.py",715,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8590,"","pathcreator.py",715,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8591,"","pathcreator.py",715,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8592,"","pathcreator.py",715,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8593,"","pathcreator.py",715,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8594,"","pathcreator.py",715,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8595,"","pathcreator.py",715,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8596,"","pathcreator.py",715,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8597,"","pathcreator.py",715,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8598,"","pathcreator.py",715,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8599,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8600,"","pathcreator.py",716,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8601,"","pathcreator.py",716,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8602,"","pathcreator.py",716,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8603,"","pathcreator.py",716,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8604,"","pathcreator.py",716,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8605,"","pathcreator.py",716,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8606,"","pathcreator.py",716,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8607,"","pathcreator.py",716,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8608,"","pathcreator.py",716,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8609,"","pathcreator.py",716,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8610,"","pathcreator.py",716,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8611,"","pathcreator.py",716,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8612,"","pathcreator.py",716,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8613,"","pathcreator.py",716,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8614,"","pathcreator.py",716,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8615,"","pathcreator.py",716,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8616,"","pathcreator.py",716,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8617,"","pathcreator.py",716,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8618,"","pathcreator.py",716,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8619,"","pathcreator.py",716,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8620,"","pathcreator.py",716,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8621,"","pathcreator.py",716,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8622,"","pathcreator.py",716,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8623,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8624,"","pathcreator.py",717,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8625,"","pathcreator.py",717,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8626,"","pathcreator.py",717,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8627,"","pathcreator.py",717,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8628,"","pathcreator.py",717,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8629,"","pathcreator.py",717,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8630,"","pathcreator.py",717,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8631,"","pathcreator.py",717,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8632,"","pathcreator.py",717,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8633,"","pathcreator.py",718,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8634,"","pathcreator.py",718,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8635,"","pathcreator.py",718,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8636,"","pathcreator.py",718,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8637,"","pathcreator.py",718,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8638,"","pathcreator.py",719,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8639,"","pathcreator.py",719,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8640,"","pathcreator.py",719,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8641,"","pathcreator.py",719,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8642,"","pathcreator.py",719,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8643,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8644,"","pathcreator.py",720,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8645,"","pathcreator.py",720,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8646,"","pathcreator.py",720,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8647,"","pathcreator.py",720,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8648,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8649,"","pathcreator.py",721,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8650,"","pathcreator.py",721,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8651,"","pathcreator.py",721,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8652,"","pathcreator.py",721,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8653,"","pathcreator.py",721,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8654,"","pathcreator.py",721,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8655,"","pathcreator.py",721,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8656,"","pathcreator.py",721,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8657,"","pathcreator.py",721,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8658,"","pathcreator.py",721,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8659,"","pathcreator.py",721,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8660,"","pathcreator.py",721,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8661,"","pathcreator.py",722,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8662,"","pathcreator.py",722,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8663,"","pathcreator.py",722,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8664,"","pathcreator.py",722,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8665,"","pathcreator.py",722,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8666,"","pathcreator.py",722,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8667,"","pathcreator.py",722,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8668,"","pathcreator.py",722,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8669,"","pathcreator.py",722,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8670,"","pathcreator.py",722,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8671,"","pathcreator.py",722,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8672,"","pathcreator.py",722,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8673,"","pathcreator.py",722,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8674,"","pathcreator.py",722,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8675,"","pathcreator.py",722,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8676,"","pathcreator.py",722,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8677,"","pathcreator.py",722,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8678,"","pathcreator.py",722,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8679,"","pathcreator.py",723,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8680,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8681,"","pathcreator.py",723,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8682,"","pathcreator.py",723,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8683,"","pathcreator.py",723,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8684,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8685,"","pathcreator.py",724,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8686,"","pathcreator.py",724,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8687,"","pathcreator.py",724,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8688,"","pathcreator.py",724,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8689,"","pathcreator.py",724,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8690,"","pathcreator.py",724,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8691,"","pathcreator.py",724,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8692,"","pathcreator.py",724,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8693,"","pathcreator.py",724,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8694,"","pathcreator.py",724,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8695,"","pathcreator.py",724,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8696,"","pathcreator.py",724,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8697,"","pathcreator.py",724,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8698,"","pathcreator.py",724,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8699,"","pathcreator.py",724,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8700,"","pathcreator.py",724,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8701,"","pathcreator.py",724,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8702,"","pathcreator.py",724,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8703,"","pathcreator.py",724,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8704,"","pathcreator.py",724,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8705,"","pathcreator.py",725,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8706,"","pathcreator.py",725,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8707,"","pathcreator.py",725,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8708,"","pathcreator.py",725,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8709,"","pathcreator.py",725,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8710,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8711,"","pathcreator.py",726,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8712,"","pathcreator.py",726,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8713,"","pathcreator.py",726,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8714,"","pathcreator.py",726,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8715,"","pathcreator.py",726,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8716,"","pathcreator.py",726,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8717,"","pathcreator.py",726,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8718,"","pathcreator.py",726,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8719,"","pathcreator.py",726,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8720,"","pathcreator.py",726,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8721,"","pathcreator.py",726,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8722,"","pathcreator.py",726,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8723,"","pathcreator.py",726,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8724,"","pathcreator.py",726,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8725,"","pathcreator.py",726,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8726,"","pathcreator.py",726,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8727,"","pathcreator.py",726,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8728,"","pathcreator.py",726,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8729,"","pathcreator.py",726,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8730,"","pathcreator.py",726,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8731,"","pathcreator.py",726,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8732,"","pathcreator.py",726,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8733,"","pathcreator.py",726,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8734,"","pathcreator.py",726,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8735,"","pathcreator.py",726,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8736,"","pathcreator.py",726,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8737,"","pathcreator.py",726,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8738,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8739,"","pathcreator.py",727,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8740,"","pathcreator.py",727,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8741,"","pathcreator.py",728,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8742,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8743,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8744,"","pathcreator.py",728,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8745,"","pathcreator.py",728,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8746,"","pathcreator.py",728,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8747,"","pathcreator.py",728,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8748,"","pathcreator.py",728,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8749,"","pathcreator.py",728,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8750,"","pathcreator.py",728,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8751,"","pathcreator.py",728,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8752,"","pathcreator.py",728,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8753,"","pathcreator.py",728,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8754,"","pathcreator.py",728,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8755,"","pathcreator.py",728,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8756,"","pathcreator.py",728,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8757,"","pathcreator.py",728,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8758,"","pathcreator.py",728,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8759,"","pathcreator.py",728,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8760,"","pathcreator.py",729,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8761,"","pathcreator.py",729,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8762,"","pathcreator.py",729,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8763,"","pathcreator.py",729,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8764,"","pathcreator.py",729,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8765,"","pathcreator.py",730,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8766,"","pathcreator.py",730,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8767,"","pathcreator.py",730,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8768,"","pathcreator.py",730,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8769,"","pathcreator.py",730,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8770,"","pathcreator.py",730,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8771,"","pathcreator.py",730,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8772,"","pathcreator.py",730,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8773,"","pathcreator.py",730,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8774,"","pathcreator.py",730,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8775,"","pathcreator.py",730,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8776,"","pathcreator.py",730,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8777,"","pathcreator.py",730,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8778,"","pathcreator.py",730,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8779,"","pathcreator.py",730,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8780,"","pathcreator.py",730,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8781,"","pathcreator.py",730,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8782,"","pathcreator.py",730,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8783,"","pathcreator.py",730,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8784,"","pathcreator.py",730,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8785,"","pathcreator.py",730,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8786,"","pathcreator.py",731,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8787,"","pathcreator.py",731,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8788,"","pathcreator.py",731,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8789,"","pathcreator.py",731,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8790,"","pathcreator.py",731,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8791,"","pathcreator.py",732,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8792,"","pathcreator.py",732,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8793,"","pathcreator.py",732,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8794,"","pathcreator.py",732,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8795,"","pathcreator.py",732,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8796,"","pathcreator.py",732,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8797,"","pathcreator.py",732,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8798,"","pathcreator.py",732,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8799,"","pathcreator.py",732,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8800,"","pathcreator.py",732,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8801,"","pathcreator.py",732,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8802,"","pathcreator.py",732,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8803,"","pathcreator.py",732,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8804,"","pathcreator.py",732,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8805,"","pathcreator.py",732,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8806,"","pathcreator.py",732,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8807,"","pathcreator.py",732,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8808,"","pathcreator.py",732,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8809,"","pathcreator.py",732,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8810,"","pathcreator.py",732,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8811,"","pathcreator.py",732,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8812,"","pathcreator.py",732,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8813,"","pathcreator.py",732,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8814,"","pathcreator.py",732,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8815,"","pathcreator.py",732,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8816,"","pathcreator.py",732,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8817,"","pathcreator.py",732,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8818,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8819,"","pathcreator.py",733,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8820,"","pathcreator.py",733,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8821,"","pathcreator.py",734,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8822,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8823,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8824,"","pathcreator.py",734,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8825,"","pathcreator.py",734,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8826,"","pathcreator.py",734,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8827,"","pathcreator.py",734,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8828,"","pathcreator.py",734,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8829,"","pathcreator.py",734,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8830,"","pathcreator.py",734,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8831,"","pathcreator.py",734,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8832,"","pathcreator.py",734,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8833,"","pathcreator.py",734,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8834,"","pathcreator.py",734,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8835,"","pathcreator.py",734,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8836,"","pathcreator.py",734,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8837,"","pathcreator.py",734,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8838,"","pathcreator.py",734,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8839,"","pathcreator.py",734,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8840,"","pathcreator.py",735,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8841,"","pathcreator.py",735,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8842,"","pathcreator.py",735,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8843,"","pathcreator.py",735,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8844,"","pathcreator.py",735,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8845,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8846,"","pathcreator.py",736,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8847,"","pathcreator.py",736,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8848,"","pathcreator.py",736,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8849,"","pathcreator.py",736,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8850,"","pathcreator.py",736,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8851,"","pathcreator.py",736,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8852,"","pathcreator.py",736,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8853,"","pathcreator.py",736,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8854,"","pathcreator.py",736,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8855,"","pathcreator.py",736,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8856,"","pathcreator.py",736,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8857,"","pathcreator.py",736,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8858,"","pathcreator.py",736,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8859,"","pathcreator.py",736,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8860,"","pathcreator.py",736,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8861,"","pathcreator.py",736,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8862,"","pathcreator.py",736,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8863,"","pathcreator.py",736,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8864,"","pathcreator.py",736,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8865,"","pathcreator.py",736,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8866,"","pathcreator.py",737,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8867,"","pathcreator.py",737,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8868,"","pathcreator.py",737,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8869,"","pathcreator.py",737,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8870,"","pathcreator.py",737,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8871,"","pathcreator.py",738,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8872,"","pathcreator.py",738,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8873,"","pathcreator.py",738,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8874,"","pathcreator.py",738,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8875,"","pathcreator.py",738,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8876,"","pathcreator.py",738,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8877,"","pathcreator.py",738,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8878,"","pathcreator.py",738,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8879,"","pathcreator.py",738,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8880,"","pathcreator.py",738,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8881,"","pathcreator.py",738,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8882,"","pathcreator.py",738,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8883,"","pathcreator.py",738,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8884,"","pathcreator.py",738,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8885,"","pathcreator.py",738,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8886,"","pathcreator.py",738,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8887,"","pathcreator.py",738,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8888,"","pathcreator.py",738,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8889,"","pathcreator.py",738,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8890,"","pathcreator.py",738,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8891,"","pathcreator.py",738,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8892,"","pathcreator.py",738,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8893,"","pathcreator.py",738,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8894,"","pathcreator.py",738,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8895,"","pathcreator.py",738,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8896,"","pathcreator.py",738,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8897,"","pathcreator.py",738,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8898,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8899,"","pathcreator.py",739,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8900,"","pathcreator.py",739,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8901,"","pathcreator.py",740,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8902,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8903,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8904,"","pathcreator.py",740,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8905,"","pathcreator.py",740,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8906,"","pathcreator.py",740,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8907,"","pathcreator.py",741,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8908,"","pathcreator.py",741,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8909,"","pathcreator.py",741,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8910,"","pathcreator.py",741,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8911,"","pathcreator.py",741,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8912,"","pathcreator.py",741,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8913,"","pathcreator.py",741,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8914,"","pathcreator.py",741,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8915,"","pathcreator.py",741,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8916,"","pathcreator.py",741,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8917,"","pathcreator.py",741,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8918,"","pathcreator.py",741,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8919,"","pathcreator.py",741,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8920,"","pathcreator.py",741,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8921,"","pathcreator.py",741,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8922,"","pathcreator.py",741,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8923,"","pathcreator.py",741,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8924,"","pathcreator.py",741,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8925,"","pathcreator.py",741,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8926,"","pathcreator.py",741,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8927,"","pathcreator.py",741,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8928,"","pathcreator.py",741,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8929,"","pathcreator.py",741,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8930,"","pathcreator.py",741,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8931,"","pathcreator.py",741,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8932,"","pathcreator.py",741,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8933,"","pathcreator.py",741,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8934,"","pathcreator.py",742,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8935,"","pathcreator.py",742,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8936,"","pathcreator.py",742,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8937,"","pathcreator.py",743,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8938,"","pathcreator.py",743,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8939,"","pathcreator.py",743,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8940,"","pathcreator.py",744,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8941,"","pathcreator.py",744,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8942,"","pathcreator.py",744,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8943,"","pathcreator.py",744,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8944,"","pathcreator.py",744,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8945,"","pathcreator.py",744,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8946,"","pathcreator.py",744,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8947,"","pathcreator.py",744,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8948,"","pathcreator.py",744,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8949,"","pathcreator.py",744,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8950,"","pathcreator.py",744,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8951,"","pathcreator.py",744,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8952,"","pathcreator.py",744,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8953,"","pathcreator.py",744,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8954,"","pathcreator.py",744,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8955,"","pathcreator.py",744,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8956,"","pathcreator.py",744,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8957,"","pathcreator.py",744,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8958,"","pathcreator.py",744,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8959,"","pathcreator.py",744,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8960,"","pathcreator.py",744,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8961,"","pathcreator.py",744,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8962,"","pathcreator.py",744,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8963,"","pathcreator.py",744,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8964,"","pathcreator.py",744,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8965,"","pathcreator.py",744,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8966,"","pathcreator.py",744,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8967,"","pathcreator.py",744,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8968,"","pathcreator.py",744,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8969,"","pathcreator.py",744,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8970,"","pathcreator.py",744,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8971,"","pathcreator.py",744,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8972,"","pathcreator.py",744,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8973,"","pathcreator.py",744,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8974,"","pathcreator.py",745,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8975,"","pathcreator.py",745,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8976,"","pathcreator.py",745,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8977,"","pathcreator.py",745,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8978,"","pathcreator.py",745,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8979,"","pathcreator.py",745,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8980,"","pathcreator.py",745,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8981,"","pathcreator.py",745,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8982,"","pathcreator.py",745,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8983,"","pathcreator.py",745,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8984,"","pathcreator.py",745,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8985,"","pathcreator.py",745,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8986,"","pathcreator.py",745,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8987,"","pathcreator.py",746,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8988,"","pathcreator.py",746,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8989,"","pathcreator.py",746,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8990,"","pathcreator.py",746,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8991,"","pathcreator.py",746,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8992,"","pathcreator.py",746,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8993,"","pathcreator.py",746,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8994,"","pathcreator.py",746,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8995,"","pathcreator.py",746,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8996,"","pathcreator.py",746,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8997,"","pathcreator.py",746,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8998,"","pathcreator.py",746,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",8999,"","pathcreator.py",747,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9000,"","pathcreator.py",747,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9001,"","pathcreator.py",747,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9002,"","pathcreator.py",747,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9003,"","pathcreator.py",747,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9004,"","pathcreator.py",747,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9005,"","pathcreator.py",747,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9006,"","pathcreator.py",747,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9007,"","pathcreator.py",747,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9008,"","pathcreator.py",747,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9009,"","pathcreator.py",747,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9010,"","pathcreator.py",747,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9011,"","pathcreator.py",747,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9012,"","pathcreator.py",748,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9013,"","pathcreator.py",748,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9014,"","pathcreator.py",748,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9015,"","pathcreator.py",748,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9016,"","pathcreator.py",748,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9017,"","pathcreator.py",748,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9018,"","pathcreator.py",748,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9019,"","pathcreator.py",748,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9020,"","pathcreator.py",748,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9021,"","pathcreator.py",748,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9022,"","pathcreator.py",749,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9023,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9024,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9025,"","pathcreator.py",749,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9026,"","pathcreator.py",749,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9027,"","pathcreator.py",749,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9028,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9029,"","pathcreator.py",750,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9030,"","pathcreator.py",750,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9031,"","pathcreator.py",750,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9032,"","pathcreator.py",750,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9033,"","pathcreator.py",750,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9034,"","pathcreator.py",750,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9035,"","pathcreator.py",750,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9036,"","pathcreator.py",750,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9037,"","pathcreator.py",750,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9038,"","pathcreator.py",750,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9039,"","pathcreator.py",750,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9040,"","pathcreator.py",750,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9041,"","pathcreator.py",750,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9042,"","pathcreator.py",750,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9043,"","pathcreator.py",750,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9044,"","pathcreator.py",750,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9045,"","pathcreator.py",750,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9046,"","pathcreator.py",750,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9047,"","pathcreator.py",750,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9048,"","pathcreator.py",750,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9049,"","pathcreator.py",750,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9050,"","pathcreator.py",750,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9051,"","pathcreator.py",750,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9052,"","pathcreator.py",750,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9053,"","pathcreator.py",750,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9054,"","pathcreator.py",750,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9055,"","pathcreator.py",751,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9056,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9057,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9058,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9059,"","pathcreator.py",751,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9060,"","pathcreator.py",752,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9061,"","pathcreator.py",753,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9062,"","pathcreator.py",753,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9063,"","pathcreator.py",753,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9064,"","pathcreator.py",753,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9065,"","pathcreator.py",753,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9066,"","pathcreator.py",753,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9067,"","pathcreator.py",753,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9068,"","pathcreator.py",753,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9069,"","pathcreator.py",753,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9070,"","pathcreator.py",754,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9071,"","pathcreator.py",754,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9072,"","pathcreator.py",754,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9073,"","pathcreator.py",754,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9074,"","pathcreator.py",754,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9075,"","pathcreator.py",754,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9076,"","pathcreator.py",754,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9077,"","pathcreator.py",754,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9078,"","pathcreator.py",754,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9079,"","pathcreator.py",754,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9080,"","pathcreator.py",754,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9081,"","pathcreator.py",754,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9082,"","pathcreator.py",754,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9083,"","pathcreator.py",754,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9084,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9085,"","pathcreator.py",755,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9086,"","pathcreator.py",755,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9087,"","pathcreator.py",755,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9088,"","pathcreator.py",755,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9089,"","pathcreator.py",755,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9090,"","pathcreator.py",756,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9091,"","pathcreator.py",756,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9092,"","pathcreator.py",756,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9093,"","pathcreator.py",756,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9094,"","pathcreator.py",756,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9095,"","pathcreator.py",756,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9096,"","pathcreator.py",756,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9097,"","pathcreator.py",756,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9098,"","pathcreator.py",756,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9099,"","pathcreator.py",756,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9100,"","pathcreator.py",756,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9101,"","pathcreator.py",756,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9102,"","pathcreator.py",756,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9103,"","pathcreator.py",756,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9104,"","pathcreator.py",756,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9105,"","pathcreator.py",757,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9106,"","pathcreator.py",757,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9107,"","pathcreator.py",757,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9108,"","pathcreator.py",757,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9109,"","pathcreator.py",757,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9110,"","pathcreator.py",757,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9111,"","pathcreator.py",757,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9112,"","pathcreator.py",757,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9113,"","pathcreator.py",757,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9114,"","pathcreator.py",757,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9115,"","pathcreator.py",757,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9116,"","pathcreator.py",757,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9117,"","pathcreator.py",757,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9118,"","pathcreator.py",757,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9119,"","pathcreator.py",757,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9120,"","pathcreator.py",757,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9121,"","pathcreator.py",757,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9122,"","pathcreator.py",757,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9123,"","pathcreator.py",758,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9124,"","pathcreator.py",758,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9125,"","pathcreator.py",758,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9126,"","pathcreator.py",758,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9127,"","pathcreator.py",758,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9128,"","pathcreator.py",758,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9129,"","pathcreator.py",758,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9130,"","pathcreator.py",758,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9131,"","pathcreator.py",758,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9132,"","pathcreator.py",758,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9133,"","pathcreator.py",758,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9134,"","pathcreator.py",758,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9135,"","pathcreator.py",758,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9136,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9137,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9138,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9139,"","pathcreator.py",759,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9140,"","pathcreator.py",759,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9141,"","pathcreator.py",759,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9142,"","pathcreator.py",759,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9143,"","pathcreator.py",760,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9144,"","pathcreator.py",760,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9145,"","pathcreator.py",760,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9146,"","pathcreator.py",760,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9147,"","pathcreator.py",760,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9148,"","pathcreator.py",760,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9149,"","pathcreator.py",760,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9150,"","pathcreator.py",761,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9151,"","pathcreator.py",761,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9152,"","pathcreator.py",762,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9153,"","pathcreator.py",762,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9154,"","pathcreator.py",762,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9155,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9156,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9157,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9158,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9159,"","pathcreator.py",763,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9160,"","pathcreator.py",763,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9161,"","pathcreator.py",763,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9162,"","pathcreator.py",763,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9163,"","pathcreator.py",763,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9164,"","pathcreator.py",763,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9165,"","pathcreator.py",763,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9166,"","pathcreator.py",763,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9167,"","pathcreator.py",764,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9168,"","pathcreator.py",764,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9169,"","pathcreator.py",764,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9170,"","pathcreator.py",764,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9171,"","pathcreator.py",764,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9172,"","pathcreator.py",764,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9173,"","pathcreator.py",764,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9174,"","pathcreator.py",764,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9175,"","pathcreator.py",764,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9176,"","pathcreator.py",764,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9177,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9178,"","pathcreator.py",765,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9179,"","pathcreator.py",765,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9180,"","pathcreator.py",765,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9181,"","pathcreator.py",765,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9182,"","pathcreator.py",765,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9183,"","pathcreator.py",765,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9184,"","pathcreator.py",765,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9185,"","pathcreator.py",765,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9186,"","pathcreator.py",765,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9187,"","pathcreator.py",765,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9188,"","pathcreator.py",765,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9189,"","pathcreator.py",765,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9190,"","pathcreator.py",765,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9191,"","pathcreator.py",765,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9192,"","pathcreator.py",765,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9193,"","pathcreator.py",765,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9194,"","pathcreator.py",765,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9195,"","pathcreator.py",765,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9196,"","pathcreator.py",765,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9197,"","pathcreator.py",765,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9198,"","pathcreator.py",765,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9199,"","pathcreator.py",765,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9200,"","pathcreator.py",765,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9201,"","pathcreator.py",765,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9202,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9203,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9204,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9205,"","pathcreator.py",766,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9206,"","pathcreator.py",766,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9207,"","pathcreator.py",766,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9208,"","pathcreator.py",766,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9209,"","pathcreator.py",766,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9210,"","pathcreator.py",766,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9211,"","pathcreator.py",766,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9212,"","pathcreator.py",766,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9213,"","pathcreator.py",766,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9214,"","pathcreator.py",766,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9215,"","pathcreator.py",766,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9216,"","pathcreator.py",766,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9217,"","pathcreator.py",766,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9218,"","pathcreator.py",766,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9219,"","pathcreator.py",766,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9220,"","pathcreator.py",766,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9221,"","pathcreator.py",766,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9222,"","pathcreator.py",766,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9223,"","pathcreator.py",766,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9224,"","pathcreator.py",766,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9225,"","pathcreator.py",766,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9226,"","pathcreator.py",766,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9227,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9228,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9229,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9230,"","pathcreator.py",767,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9231,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9232,"","pathcreator.py",767,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9233,"","pathcreator.py",767,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9234,"","pathcreator.py",767,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9235,"","pathcreator.py",767,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9236,"","pathcreator.py",768,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9237,"","pathcreator.py",768,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9238,"","pathcreator.py",769,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9239,"","pathcreator.py",769,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9240,"","pathcreator.py",769,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9241,"","pathcreator.py",769,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9242,"","pathcreator.py",769,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9243,"","pathcreator.py",769,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9244,"","pathcreator.py",769,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9245,"","pathcreator.py",769,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9246,"","pathcreator.py",769,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9247,"","pathcreator.py",769,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9248,"","pathcreator.py",770,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9249,"","pathcreator.py",770,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9250,"","pathcreator.py",770,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9251,"","pathcreator.py",770,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9252,"","pathcreator.py",770,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9253,"","pathcreator.py",770,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9254,"","pathcreator.py",770,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9255,"","pathcreator.py",770,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9256,"","pathcreator.py",770,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9257,"","pathcreator.py",770,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9258,"","pathcreator.py",771,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9259,"","pathcreator.py",771,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9260,"","pathcreator.py",772,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9261,"","pathcreator.py",772,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9262,"","pathcreator.py",772,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9263,"","pathcreator.py",772,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9264,"","pathcreator.py",772,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9265,"","pathcreator.py",772,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9266,"","pathcreator.py",772,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9267,"","pathcreator.py",772,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9268,"","pathcreator.py",772,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9269,"","pathcreator.py",772,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9270,"","pathcreator.py",773,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9271,"","pathcreator.py",773,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9272,"","pathcreator.py",773,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9273,"","pathcreator.py",773,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9274,"","pathcreator.py",773,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9275,"","pathcreator.py",774,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9276,"","pathcreator.py",774,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9277,"","pathcreator.py",774,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9278,"","pathcreator.py",774,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9279,"","pathcreator.py",774,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9280,"","pathcreator.py",774,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9281,"","pathcreator.py",774,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9282,"","pathcreator.py",774,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9283,"","pathcreator.py",774,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9284,"","pathcreator.py",774,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9285,"","pathcreator.py",774,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9286,"","pathcreator.py",774,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9287,"","pathcreator.py",774,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9288,"","pathcreator.py",774,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9289,"","pathcreator.py",774,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9290,"","pathcreator.py",774,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9291,"","pathcreator.py",774,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9292,"","pathcreator.py",774,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9293,"","pathcreator.py",774,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9294,"","pathcreator.py",775,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9295,"","pathcreator.py",775,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9296,"","pathcreator.py",775,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9297,"","pathcreator.py",775,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9298,"","pathcreator.py",775,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9299,"","pathcreator.py",775,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9300,"","pathcreator.py",775,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9301,"","pathcreator.py",775,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9302,"","pathcreator.py",775,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9303,"","pathcreator.py",775,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9304,"","pathcreator.py",775,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9305,"","pathcreator.py",775,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9306,"","pathcreator.py",775,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9307,"","pathcreator.py",775,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9308,"","pathcreator.py",775,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9309,"","pathcreator.py",775,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9310,"","pathcreator.py",775,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9311,"","pathcreator.py",775,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9312,"","pathcreator.py",776,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9313,"","pathcreator.py",776,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9314,"","pathcreator.py",776,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9315,"","pathcreator.py",776,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9316,"","pathcreator.py",776,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9317,"","pathcreator.py",776,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9318,"","pathcreator.py",776,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9319,"","pathcreator.py",776,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9320,"","pathcreator.py",776,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9321,"","pathcreator.py",776,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9322,"","pathcreator.py",776,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9323,"","pathcreator.py",776,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9324,"","pathcreator.py",776,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9325,"","pathcreator.py",776,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9326,"","pathcreator.py",776,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9327,"","pathcreator.py",776,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9328,"","pathcreator.py",776,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9329,"","pathcreator.py",776,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9330,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9331,"","pathcreator.py",777,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9332,"","pathcreator.py",777,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9333,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9334,"","pathcreator.py",778,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9335,"","pathcreator.py",778,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9336,"","pathcreator.py",778,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9337,"","pathcreator.py",778,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9338,"","pathcreator.py",778,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9339,"","pathcreator.py",778,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9340,"","pathcreator.py",778,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9341,"","pathcreator.py",778,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9342,"","pathcreator.py",778,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9343,"","pathcreator.py",778,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9344,"","pathcreator.py",778,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9345,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9346,"","pathcreator.py",779,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9347,"","pathcreator.py",779,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9348,"","pathcreator.py",779,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9349,"","pathcreator.py",779,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9350,"","pathcreator.py",779,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9351,"","pathcreator.py",779,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9352,"","pathcreator.py",779,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9353,"","pathcreator.py",779,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9354,"","pathcreator.py",779,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9355,"","pathcreator.py",779,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9356,"","pathcreator.py",779,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9357,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9358,"","pathcreator.py",780,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9359,"","pathcreator.py",780,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9360,"","pathcreator.py",780,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9361,"","pathcreator.py",780,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9362,"","pathcreator.py",780,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9363,"","pathcreator.py",780,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9364,"","pathcreator.py",780,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9365,"","pathcreator.py",780,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9366,"","pathcreator.py",780,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9367,"","pathcreator.py",780,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9368,"","pathcreator.py",780,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9369,"","pathcreator.py",780,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9370,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9371,"","pathcreator.py",781,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9372,"","pathcreator.py",781,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9373,"","pathcreator.py",781,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9374,"","pathcreator.py",781,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9375,"","pathcreator.py",781,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9376,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9377,"","pathcreator.py",782,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9378,"","pathcreator.py",782,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9379,"","pathcreator.py",782,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9380,"","pathcreator.py",782,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9381,"","pathcreator.py",782,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9382,"","pathcreator.py",782,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9383,"","pathcreator.py",782,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9384,"","pathcreator.py",782,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9385,"","pathcreator.py",782,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9386,"","pathcreator.py",782,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9387,"","pathcreator.py",782,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9388,"","pathcreator.py",782,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9389,"","pathcreator.py",782,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9390,"","pathcreator.py",782,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9391,"","pathcreator.py",783,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9392,"","pathcreator.py",783,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9393,"","pathcreator.py",783,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9394,"","pathcreator.py",783,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9395,"","pathcreator.py",783,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9396,"","pathcreator.py",783,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9397,"","pathcreator.py",783,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9398,"","pathcreator.py",783,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9399,"","pathcreator.py",783,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9400,"","pathcreator.py",783,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9401,"","pathcreator.py",783,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9402,"","pathcreator.py",783,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9403,"","pathcreator.py",783,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9404,"","pathcreator.py",783,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9405,"","pathcreator.py",783,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9406,"","pathcreator.py",783,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9407,"","pathcreator.py",783,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9408,"","pathcreator.py",783,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9409,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9410,"","pathcreator.py",784,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9411,"","pathcreator.py",784,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9412,"","pathcreator.py",784,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9413,"","pathcreator.py",784,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9414,"","pathcreator.py",784,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9415,"","pathcreator.py",784,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9416,"","pathcreator.py",784,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9417,"","pathcreator.py",785,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9418,"","pathcreator.py",785,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9419,"","pathcreator.py",785,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9420,"","pathcreator.py",785,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9421,"","pathcreator.py",785,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9422,"","pathcreator.py",785,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9423,"","pathcreator.py",785,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9424,"","pathcreator.py",785,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9425,"","pathcreator.py",785,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9426,"","pathcreator.py",785,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9427,"","pathcreator.py",785,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9428,"","pathcreator.py",785,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9429,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9430,"","pathcreator.py",786,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9431,"","pathcreator.py",786,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9432,"","pathcreator.py",786,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9433,"","pathcreator.py",786,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9434,"","pathcreator.py",786,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9435,"","pathcreator.py",786,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9436,"","pathcreator.py",787,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9437,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9438,"","pathcreator.py",787,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9439,"","pathcreator.py",787,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9440,"","pathcreator.py",787,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9441,"","pathcreator.py",787,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9442,"","pathcreator.py",787,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9443,"","pathcreator.py",787,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9444,"","pathcreator.py",787,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9445,"","pathcreator.py",787,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9446,"","pathcreator.py",787,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9447,"","pathcreator.py",787,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9448,"","pathcreator.py",787,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9449,"","pathcreator.py",787,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9450,"","pathcreator.py",787,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9451,"","pathcreator.py",788,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9452,"","pathcreator.py",788,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9453,"","pathcreator.py",789,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9454,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9455,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9456,"","pathcreator.py",789,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9457,"","pathcreator.py",789,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9458,"","pathcreator.py",789,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9459,"","pathcreator.py",789,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9460,"","pathcreator.py",789,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9461,"","pathcreator.py",789,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9462,"","pathcreator.py",789,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9463,"","pathcreator.py",789,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9464,"","pathcreator.py",790,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9465,"","pathcreator.py",790,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9466,"","pathcreator.py",790,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9467,"","pathcreator.py",790,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9468,"","pathcreator.py",790,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9469,"","pathcreator.py",790,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9470,"","pathcreator.py",790,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9471,"","pathcreator.py",790,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9472,"","pathcreator.py",790,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9473,"","pathcreator.py",790,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9474,"","pathcreator.py",790,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9475,"","pathcreator.py",790,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9476,"","pathcreator.py",790,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9477,"","pathcreator.py",790,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9478,"","pathcreator.py",790,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9479,"","pathcreator.py",790,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9480,"","pathcreator.py",790,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9481,"","pathcreator.py",790,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9482,"","pathcreator.py",790,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9483,"","pathcreator.py",790,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9484,"","pathcreator.py",790,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9485,"","pathcreator.py",791,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9486,"","pathcreator.py",791,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9487,"","pathcreator.py",791,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9488,"","pathcreator.py",791,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9489,"","pathcreator.py",791,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9490,"","pathcreator.py",791,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9491,"","pathcreator.py",791,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9492,"","pathcreator.py",791,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9493,"","pathcreator.py",791,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9494,"","pathcreator.py",791,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9495,"","pathcreator.py",791,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9496,"","pathcreator.py",791,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9497,"","pathcreator.py",791,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9498,"","pathcreator.py",792,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9499,"","pathcreator.py",792,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9500,"","pathcreator.py",792,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9501,"","pathcreator.py",792,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9502,"","pathcreator.py",792,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9503,"","pathcreator.py",792,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9504,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9505,"","pathcreator.py",793,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9506,"","pathcreator.py",793,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9507,"","pathcreator.py",793,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9508,"","pathcreator.py",793,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9509,"","pathcreator.py",793,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9510,"","pathcreator.py",793,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9511,"","pathcreator.py",793,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9512,"","pathcreator.py",793,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9513,"","pathcreator.py",793,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9514,"","pathcreator.py",793,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9515,"","pathcreator.py",793,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9516,"","pathcreator.py",793,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9517,"","pathcreator.py",793,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9518,"","pathcreator.py",793,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9519,"","pathcreator.py",794,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9520,"","pathcreator.py",794,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9521,"","pathcreator.py",794,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9522,"","pathcreator.py",794,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9523,"","pathcreator.py",794,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9524,"","pathcreator.py",794,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9525,"","pathcreator.py",794,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9526,"","pathcreator.py",794,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9527,"","pathcreator.py",794,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9528,"","pathcreator.py",794,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9529,"","pathcreator.py",794,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9530,"","pathcreator.py",794,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9531,"","pathcreator.py",794,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9532,"","pathcreator.py",794,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9533,"","pathcreator.py",794,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9534,"","pathcreator.py",794,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9535,"","pathcreator.py",794,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9536,"","pathcreator.py",794,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9537,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9538,"","pathcreator.py",795,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9539,"","pathcreator.py",795,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9540,"","pathcreator.py",795,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9541,"","pathcreator.py",795,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9542,"","pathcreator.py",795,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9543,"","pathcreator.py",795,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9544,"","pathcreator.py",795,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9545,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9546,"","pathcreator.py",796,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9547,"","pathcreator.py",796,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9548,"","pathcreator.py",796,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9549,"","pathcreator.py",796,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9550,"","pathcreator.py",796,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9551,"","pathcreator.py",796,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9552,"","pathcreator.py",796,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9553,"","pathcreator.py",796,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9554,"","pathcreator.py",796,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9555,"","pathcreator.py",796,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9556,"","pathcreator.py",796,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9557,"","pathcreator.py",797,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9558,"","pathcreator.py",797,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9559,"","pathcreator.py",798,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9560,"","pathcreator.py",798,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9561,"","pathcreator.py",798,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9562,"","pathcreator.py",798,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9563,"","pathcreator.py",798,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9564,"","pathcreator.py",798,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9565,"","pathcreator.py",798,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9566,"","pathcreator.py",798,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9567,"","pathcreator.py",798,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9568,"","pathcreator.py",798,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9569,"","pathcreator.py",799,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9570,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9571,"","pathcreator.py",799,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9572,"","pathcreator.py",799,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9573,"","pathcreator.py",799,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9574,"","pathcreator.py",799,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9575,"","pathcreator.py",799,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9576,"","pathcreator.py",799,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9577,"","pathcreator.py",799,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9578,"","pathcreator.py",799,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9579,"","pathcreator.py",799,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9580,"","pathcreator.py",799,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9581,"","pathcreator.py",799,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9582,"","pathcreator.py",799,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9583,"","pathcreator.py",800,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9584,"","pathcreator.py",800,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9585,"","pathcreator.py",800,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9586,"","pathcreator.py",800,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9587,"","pathcreator.py",800,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9588,"","pathcreator.py",800,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9589,"","pathcreator.py",800,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9590,"","pathcreator.py",800,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9591,"","pathcreator.py",800,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9592,"","pathcreator.py",800,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9593,"","pathcreator.py",800,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9594,"","pathcreator.py",801,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9595,"","pathcreator.py",801,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9596,"","pathcreator.py",801,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9597,"","pathcreator.py",801,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9598,"","pathcreator.py",801,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9599,"","pathcreator.py",801,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9600,"","pathcreator.py",801,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9601,"","pathcreator.py",801,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9602,"","pathcreator.py",801,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9603,"","pathcreator.py",801,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9604,"","pathcreator.py",801,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9605,"","pathcreator.py",801,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9606,"","pathcreator.py",801,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9607,"","pathcreator.py",801,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9608,"","pathcreator.py",801,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9609,"","pathcreator.py",802,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9610,"","pathcreator.py",802,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9611,"","pathcreator.py",802,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9612,"","pathcreator.py",802,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9613,"","pathcreator.py",802,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9614,"","pathcreator.py",803,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9615,"","pathcreator.py",803,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9616,"","pathcreator.py",803,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9617,"","pathcreator.py",803,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9618,"","pathcreator.py",803,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9619,"","pathcreator.py",803,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9620,"","pathcreator.py",803,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9621,"","pathcreator.py",803,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9622,"","pathcreator.py",803,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9623,"","pathcreator.py",803,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9624,"","pathcreator.py",804,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9625,"","pathcreator.py",804,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9626,"","pathcreator.py",804,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9627,"","pathcreator.py",804,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9628,"","pathcreator.py",804,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9629,"","pathcreator.py",804,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9630,"","pathcreator.py",804,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9631,"","pathcreator.py",804,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9632,"","pathcreator.py",804,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9633,"","pathcreator.py",804,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9634,"","pathcreator.py",804,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9635,"","pathcreator.py",804,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9636,"","pathcreator.py",804,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9637,"","pathcreator.py",804,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9638,"","pathcreator.py",804,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9639,"","pathcreator.py",804,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9640,"","pathcreator.py",804,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9641,"","pathcreator.py",804,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9642,"","pathcreator.py",804,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9643,"","pathcreator.py",804,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9644,"","pathcreator.py",804,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9645,"","pathcreator.py",804,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9646,"","pathcreator.py",804,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9647,"","pathcreator.py",804,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9648,"","pathcreator.py",804,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9649,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9650,"","pathcreator.py",805,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9651,"","pathcreator.py",805,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9652,"","pathcreator.py",805,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9653,"","pathcreator.py",805,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9654,"","pathcreator.py",805,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9655,"","pathcreator.py",805,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9656,"","pathcreator.py",805,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9657,"","pathcreator.py",805,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9658,"","pathcreator.py",805,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9659,"","pathcreator.py",805,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9660,"","pathcreator.py",805,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9661,"","pathcreator.py",805,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9662,"","pathcreator.py",805,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9663,"","pathcreator.py",805,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9664,"","pathcreator.py",805,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9665,"","pathcreator.py",805,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9666,"","pathcreator.py",805,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9667,"","pathcreator.py",805,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9668,"","pathcreator.py",805,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9669,"","pathcreator.py",805,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9670,"","pathcreator.py",805,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9671,"","pathcreator.py",805,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9672,"","pathcreator.py",805,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9673,"","pathcreator.py",805,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9674,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9675,"","pathcreator.py",806,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9676,"","pathcreator.py",806,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9677,"","pathcreator.py",806,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9678,"","pathcreator.py",806,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9679,"","pathcreator.py",806,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9680,"","pathcreator.py",806,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9681,"","pathcreator.py",806,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9682,"","pathcreator.py",806,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9683,"","pathcreator.py",806,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9684,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9685,"","pathcreator.py",807,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9686,"","pathcreator.py",807,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9687,"","pathcreator.py",807,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9688,"","pathcreator.py",807,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9689,"","pathcreator.py",807,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9690,"","pathcreator.py",807,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9691,"","pathcreator.py",807,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9692,"","pathcreator.py",807,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9693,"","pathcreator.py",808,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9694,"","pathcreator.py",808,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9695,"","pathcreator.py",809,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9696,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9697,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9698,"","pathcreator.py",809,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9699,"","pathcreator.py",809,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9700,"","pathcreator.py",809,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9701,"","pathcreator.py",809,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9702,"","pathcreator.py",809,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9703,"","pathcreator.py",809,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9704,"","pathcreator.py",809,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9705,"","pathcreator.py",809,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9706,"","pathcreator.py",810,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9707,"","pathcreator.py",810,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9708,"","pathcreator.py",810,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9709,"","pathcreator.py",810,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9710,"","pathcreator.py",810,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9711,"","pathcreator.py",810,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9712,"","pathcreator.py",810,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9713,"","pathcreator.py",810,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9714,"","pathcreator.py",810,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9715,"","pathcreator.py",810,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9716,"","pathcreator.py",810,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9717,"","pathcreator.py",810,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9718,"","pathcreator.py",810,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9719,"","pathcreator.py",810,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9720,"","pathcreator.py",811,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9721,"","pathcreator.py",811,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9722,"","pathcreator.py",811,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9723,"","pathcreator.py",811,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9724,"","pathcreator.py",811,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9725,"","pathcreator.py",811,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9726,"","pathcreator.py",811,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9727,"","pathcreator.py",811,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9728,"","pathcreator.py",811,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9729,"","pathcreator.py",811,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9730,"","pathcreator.py",811,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9731,"","pathcreator.py",811,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9732,"","pathcreator.py",811,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9733,"","pathcreator.py",812,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9734,"","pathcreator.py",812,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9735,"","pathcreator.py",812,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9736,"","pathcreator.py",812,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9737,"","pathcreator.py",813,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9738,"","pathcreator.py",813,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9739,"","pathcreator.py",813,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9740,"","pathcreator.py",813,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9741,"","pathcreator.py",813,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9742,"","pathcreator.py",813,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9743,"","pathcreator.py",813,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9744,"","pathcreator.py",813,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9745,"","pathcreator.py",813,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9746,"","pathcreator.py",813,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9747,"","pathcreator.py",813,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9748,"","pathcreator.py",813,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9749,"","pathcreator.py",813,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9750,"","pathcreator.py",813,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9751,"","pathcreator.py",813,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9752,"","pathcreator.py",813,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9753,"","pathcreator.py",813,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9754,"","pathcreator.py",813,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9755,"","pathcreator.py",813,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9756,"","pathcreator.py",814,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9757,"","pathcreator.py",814,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9758,"","pathcreator.py",814,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9759,"","pathcreator.py",814,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9760,"","pathcreator.py",814,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9761,"","pathcreator.py",814,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9762,"","pathcreator.py",814,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9763,"","pathcreator.py",814,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9764,"","pathcreator.py",814,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9765,"","pathcreator.py",814,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9766,"","pathcreator.py",814,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9767,"","pathcreator.py",814,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9768,"","pathcreator.py",814,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9769,"","pathcreator.py",814,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9770,"","pathcreator.py",814,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9771,"","pathcreator.py",814,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9772,"","pathcreator.py",814,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9773,"","pathcreator.py",814,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9774,"","pathcreator.py",815,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9775,"","pathcreator.py",815,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9776,"","pathcreator.py",815,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9777,"","pathcreator.py",815,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9778,"","pathcreator.py",815,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9779,"","pathcreator.py",815,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9780,"","pathcreator.py",815,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9781,"","pathcreator.py",815,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9782,"","pathcreator.py",815,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9783,"","pathcreator.py",815,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9784,"","pathcreator.py",815,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9785,"","pathcreator.py",815,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9786,"","pathcreator.py",815,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9787,"","pathcreator.py",815,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9788,"","pathcreator.py",815,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9789,"","pathcreator.py",815,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9790,"","pathcreator.py",815,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9791,"","pathcreator.py",815,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9792,"","pathcreator.py",816,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9793,"","pathcreator.py",816,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9794,"","pathcreator.py",816,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9795,"","pathcreator.py",816,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9796,"","pathcreator.py",816,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9797,"","pathcreator.py",816,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9798,"","pathcreator.py",816,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9799,"","pathcreator.py",816,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9800,"","pathcreator.py",816,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9801,"","pathcreator.py",816,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9802,"","pathcreator.py",816,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9803,"","pathcreator.py",816,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9804,"","pathcreator.py",816,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9805,"","pathcreator.py",816,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9806,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9807,"","pathcreator.py",817,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9808,"","pathcreator.py",817,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9809,"","pathcreator.py",817,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9810,"","pathcreator.py",817,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9811,"","pathcreator.py",817,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9812,"","pathcreator.py",817,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9813,"","pathcreator.py",817,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9814,"","pathcreator.py",817,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9815,"","pathcreator.py",817,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9816,"","pathcreator.py",817,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9817,"","pathcreator.py",817,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9818,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9819,"","pathcreator.py",818,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9820,"","pathcreator.py",818,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9821,"","pathcreator.py",818,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9822,"","pathcreator.py",818,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9823,"","pathcreator.py",818,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9824,"","pathcreator.py",818,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9825,"","pathcreator.py",818,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9826,"","pathcreator.py",818,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9827,"","pathcreator.py",818,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9828,"","pathcreator.py",818,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9829,"","pathcreator.py",818,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9830,"","pathcreator.py",818,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9831,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9832,"","pathcreator.py",819,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9833,"","pathcreator.py",819,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9834,"","pathcreator.py",819,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9835,"","pathcreator.py",819,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9836,"","pathcreator.py",819,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9837,"","pathcreator.py",819,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9838,"","pathcreator.py",819,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9839,"","pathcreator.py",819,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9840,"","pathcreator.py",819,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9841,"","pathcreator.py",819,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9842,"","pathcreator.py",819,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9843,"","pathcreator.py",819,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9844,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9845,"","pathcreator.py",820,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9846,"","pathcreator.py",820,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9847,"","pathcreator.py",820,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9848,"","pathcreator.py",820,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9849,"","pathcreator.py",820,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9850,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9851,"","pathcreator.py",821,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9852,"","pathcreator.py",821,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9853,"","pathcreator.py",821,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9854,"","pathcreator.py",821,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9855,"","pathcreator.py",821,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9856,"","pathcreator.py",821,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9857,"","pathcreator.py",821,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9858,"","pathcreator.py",821,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9859,"","pathcreator.py",821,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9860,"","pathcreator.py",821,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9861,"","pathcreator.py",821,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9862,"","pathcreator.py",821,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9863,"","pathcreator.py",821,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9864,"","pathcreator.py",821,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9865,"","pathcreator.py",822,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9866,"","pathcreator.py",822,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9867,"","pathcreator.py",822,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9868,"","pathcreator.py",822,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9869,"","pathcreator.py",822,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9870,"","pathcreator.py",822,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9871,"","pathcreator.py",822,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9872,"","pathcreator.py",822,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9873,"","pathcreator.py",822,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9874,"","pathcreator.py",822,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9875,"","pathcreator.py",822,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9876,"","pathcreator.py",822,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9877,"","pathcreator.py",822,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9878,"","pathcreator.py",822,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9879,"","pathcreator.py",822,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9880,"","pathcreator.py",822,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9881,"","pathcreator.py",822,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9882,"","pathcreator.py",822,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9883,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9884,"","pathcreator.py",823,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9885,"","pathcreator.py",823,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9886,"","pathcreator.py",823,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9887,"","pathcreator.py",823,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9888,"","pathcreator.py",823,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9889,"","pathcreator.py",823,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9890,"","pathcreator.py",823,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9891,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9892,"","pathcreator.py",824,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9893,"","pathcreator.py",824,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9894,"","pathcreator.py",824,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9895,"","pathcreator.py",824,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9896,"","pathcreator.py",824,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9897,"","pathcreator.py",824,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9898,"","pathcreator.py",824,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9899,"","pathcreator.py",824,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9900,"","pathcreator.py",824,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9901,"","pathcreator.py",824,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9902,"","pathcreator.py",824,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9903,"","pathcreator.py",825,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9904,"","pathcreator.py",825,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9905,"","pathcreator.py",825,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9906,"","pathcreator.py",825,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9907,"","pathcreator.py",825,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9908,"","pathcreator.py",825,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9909,"","pathcreator.py",825,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9910,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9911,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9912,"","pathcreator.py",826,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9913,"","pathcreator.py",826,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9914,"","pathcreator.py",826,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9915,"","pathcreator.py",826,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9916,"","pathcreator.py",826,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9917,"","pathcreator.py",826,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9918,"","pathcreator.py",826,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9919,"","pathcreator.py",826,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9920,"","pathcreator.py",826,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9921,"","pathcreator.py",826,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9922,"","pathcreator.py",826,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9923,"","pathcreator.py",826,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9924,"","pathcreator.py",826,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9925,"","pathcreator.py",827,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9926,"","pathcreator.py",827,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9927,"","pathcreator.py",828,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9928,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9929,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9930,"","pathcreator.py",828,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9931,"","pathcreator.py",828,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9932,"","pathcreator.py",828,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9933,"","pathcreator.py",828,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9934,"","pathcreator.py",828,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9935,"","pathcreator.py",828,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9936,"","pathcreator.py",828,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9937,"","pathcreator.py",828,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9938,"","pathcreator.py",829,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9939,"","pathcreator.py",829,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9940,"","pathcreator.py",829,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9941,"","pathcreator.py",829,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9942,"","pathcreator.py",829,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9943,"","pathcreator.py",829,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9944,"","pathcreator.py",829,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9945,"","pathcreator.py",829,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9946,"","pathcreator.py",829,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9947,"","pathcreator.py",829,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9948,"","pathcreator.py",829,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9949,"","pathcreator.py",829,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9950,"","pathcreator.py",829,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9951,"","pathcreator.py",829,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9952,"","pathcreator.py",830,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9953,"","pathcreator.py",830,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9954,"","pathcreator.py",830,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9955,"","pathcreator.py",830,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9956,"","pathcreator.py",830,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9957,"","pathcreator.py",830,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9958,"","pathcreator.py",830,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9959,"","pathcreator.py",830,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9960,"","pathcreator.py",830,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9961,"","pathcreator.py",830,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9962,"","pathcreator.py",830,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9963,"","pathcreator.py",831,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9964,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9965,"","pathcreator.py",831,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9966,"","pathcreator.py",831,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9967,"","pathcreator.py",831,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9968,"","pathcreator.py",831,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9969,"","pathcreator.py",831,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9970,"","pathcreator.py",831,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9971,"","pathcreator.py",831,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9972,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9973,"","pathcreator.py",831,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9974,"","pathcreator.py",831,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9975,"","pathcreator.py",831,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9976,"","pathcreator.py",831,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9977,"","pathcreator.py",831,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9978,"","pathcreator.py",832,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9979,"","pathcreator.py",832,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9980,"","pathcreator.py",832,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9981,"","pathcreator.py",832,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9982,"","pathcreator.py",832,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9983,"","pathcreator.py",833,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9984,"","pathcreator.py",833,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9985,"","pathcreator.py",833,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9986,"","pathcreator.py",833,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9987,"","pathcreator.py",833,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9988,"","pathcreator.py",833,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9989,"","pathcreator.py",833,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9990,"","pathcreator.py",833,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9991,"","pathcreator.py",833,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9992,"","pathcreator.py",833,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9993,"","pathcreator.py",834,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9994,"","pathcreator.py",834,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9995,"","pathcreator.py",834,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9996,"","pathcreator.py",834,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9997,"","pathcreator.py",834,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9998,"","pathcreator.py",834,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",9999,"","pathcreator.py",834,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10000,"","pathcreator.py",834,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10001,"","pathcreator.py",834,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10002,"","pathcreator.py",834,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10003,"","pathcreator.py",834,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10004,"","pathcreator.py",834,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10005,"","pathcreator.py",834,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10006,"","pathcreator.py",834,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10007,"","pathcreator.py",834,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10008,"","pathcreator.py",834,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10009,"","pathcreator.py",834,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10010,"","pathcreator.py",834,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10011,"","pathcreator.py",834,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10012,"","pathcreator.py",834,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10013,"","pathcreator.py",834,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10014,"","pathcreator.py",834,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10015,"","pathcreator.py",834,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10016,"","pathcreator.py",834,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10017,"","pathcreator.py",834,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10018,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10019,"","pathcreator.py",835,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10020,"","pathcreator.py",835,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10021,"","pathcreator.py",835,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10022,"","pathcreator.py",835,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10023,"","pathcreator.py",835,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10024,"","pathcreator.py",835,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10025,"","pathcreator.py",835,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10026,"","pathcreator.py",835,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10027,"","pathcreator.py",835,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10028,"","pathcreator.py",835,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10029,"","pathcreator.py",835,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10030,"","pathcreator.py",835,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10031,"","pathcreator.py",835,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10032,"","pathcreator.py",835,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10033,"","pathcreator.py",835,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10034,"","pathcreator.py",835,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10035,"","pathcreator.py",835,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10036,"","pathcreator.py",835,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10037,"","pathcreator.py",835,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10038,"","pathcreator.py",835,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10039,"","pathcreator.py",835,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10040,"","pathcreator.py",835,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10041,"","pathcreator.py",835,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10042,"","pathcreator.py",835,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10043,"","pathcreator.py",836,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10044,"","pathcreator.py",836,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10045,"","pathcreator.py",836,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10046,"","pathcreator.py",836,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10047,"","pathcreator.py",836,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10048,"","pathcreator.py",836,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10049,"","pathcreator.py",836,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10050,"","pathcreator.py",836,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10051,"","pathcreator.py",836,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10052,"","pathcreator.py",837,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10053,"","pathcreator.py",837,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10054,"","pathcreator.py",838,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10055,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10056,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10057,"","pathcreator.py",838,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10058,"","pathcreator.py",838,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10059,"","pathcreator.py",838,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10060,"","pathcreator.py",838,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10061,"","pathcreator.py",838,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10062,"","pathcreator.py",838,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10063,"","pathcreator.py",838,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10064,"","pathcreator.py",838,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10065,"","pathcreator.py",839,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10066,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10067,"","pathcreator.py",839,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10068,"","pathcreator.py",839,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10069,"","pathcreator.py",839,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10070,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10071,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10072,"","pathcreator.py",840,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10073,"","pathcreator.py",840,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10074,"","pathcreator.py",840,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10075,"","pathcreator.py",840,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10076,"","pathcreator.py",840,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10077,"","pathcreator.py",840,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10078,"","pathcreator.py",840,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10079,"","pathcreator.py",840,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10080,"","pathcreator.py",840,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10081,"","pathcreator.py",840,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10082,"","pathcreator.py",840,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10083,"","pathcreator.py",840,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10084,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10085,"","pathcreator.py",841,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10086,"","pathcreator.py",841,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10087,"","pathcreator.py",841,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10088,"","pathcreator.py",841,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10089,"","pathcreator.py",841,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10090,"","pathcreator.py",841,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10091,"","pathcreator.py",841,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10092,"","pathcreator.py",841,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10093,"","pathcreator.py",841,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10094,"","pathcreator.py",841,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10095,"","pathcreator.py",841,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10096,"","pathcreator.py",841,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10097,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10098,"","pathcreator.py",842,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10099,"","pathcreator.py",842,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10100,"","pathcreator.py",842,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10101,"","pathcreator.py",842,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10102,"","pathcreator.py",842,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10103,"","pathcreator.py",842,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10104,"","pathcreator.py",842,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10105,"","pathcreator.py",842,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10106,"","pathcreator.py",842,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10107,"","pathcreator.py",842,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10108,"","pathcreator.py",842,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10109,"","pathcreator.py",842,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10110,"","pathcreator.py",842,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10111,"","pathcreator.py",842,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10112,"","pathcreator.py",842,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10113,"","pathcreator.py",842,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10114,"","pathcreator.py",842,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10115,"","pathcreator.py",843,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10116,"","pathcreator.py",843,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10117,"","pathcreator.py",843,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10118,"","pathcreator.py",843,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10119,"","pathcreator.py",843,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10120,"","pathcreator.py",843,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10121,"","pathcreator.py",843,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10122,"","pathcreator.py",843,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10123,"","pathcreator.py",843,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10124,"","pathcreator.py",843,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10125,"","pathcreator.py",843,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10126,"","pathcreator.py",843,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10127,"","pathcreator.py",843,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10128,"","pathcreator.py",843,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10129,"","pathcreator.py",843,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10130,"","pathcreator.py",843,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10131,"","pathcreator.py",843,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10132,"","pathcreator.py",843,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10133,"","pathcreator.py",844,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10134,"","pathcreator.py",844,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10135,"","pathcreator.py",844,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10136,"","pathcreator.py",844,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10137,"","pathcreator.py",844,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10138,"","pathcreator.py",844,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10139,"","pathcreator.py",844,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10140,"","pathcreator.py",844,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10141,"","pathcreator.py",844,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10142,"","pathcreator.py",844,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10143,"","pathcreator.py",844,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10144,"","pathcreator.py",844,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10145,"","pathcreator.py",844,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10146,"","pathcreator.py",844,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10147,"","pathcreator.py",844,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10148,"","pathcreator.py",844,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10149,"","pathcreator.py",844,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10150,"","pathcreator.py",844,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10151,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10152,"","pathcreator.py",845,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10153,"","pathcreator.py",845,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10154,"","pathcreator.py",845,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10155,"","pathcreator.py",845,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10156,"","pathcreator.py",845,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10157,"","pathcreator.py",845,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10158,"","pathcreator.py",845,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10159,"","pathcreator.py",845,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10160,"","pathcreator.py",845,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10161,"","pathcreator.py",845,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10162,"","pathcreator.py",845,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10163,"","pathcreator.py",846,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10164,"","pathcreator.py",846,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10165,"","pathcreator.py",846,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10166,"","pathcreator.py",846,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10167,"","pathcreator.py",846,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10168,"","pathcreator.py",846,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10169,"","pathcreator.py",846,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10170,"","pathcreator.py",846,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10171,"","pathcreator.py",846,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10172,"","pathcreator.py",846,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10173,"","pathcreator.py",846,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10174,"","pathcreator.py",846,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10175,"","pathcreator.py",846,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10176,"","pathcreator.py",846,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10177,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10178,"","pathcreator.py",847,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10179,"","pathcreator.py",847,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10180,"","pathcreator.py",847,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10181,"","pathcreator.py",847,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10182,"","pathcreator.py",847,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10183,"","pathcreator.py",847,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10184,"","pathcreator.py",847,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10185,"","pathcreator.py",847,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10186,"","pathcreator.py",847,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10187,"","pathcreator.py",847,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10188,"","pathcreator.py",847,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10189,"","pathcreator.py",847,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10190,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10191,"","pathcreator.py",848,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10192,"","pathcreator.py",848,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10193,"","pathcreator.py",848,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10194,"","pathcreator.py",848,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10195,"","pathcreator.py",848,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10196,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10197,"","pathcreator.py",849,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10198,"","pathcreator.py",849,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10199,"","pathcreator.py",849,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10200,"","pathcreator.py",849,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10201,"","pathcreator.py",849,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10202,"","pathcreator.py",849,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10203,"","pathcreator.py",849,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10204,"","pathcreator.py",849,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10205,"","pathcreator.py",849,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10206,"","pathcreator.py",849,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10207,"","pathcreator.py",849,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10208,"","pathcreator.py",849,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10209,"","pathcreator.py",849,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10210,"","pathcreator.py",849,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10211,"","pathcreator.py",850,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10212,"","pathcreator.py",850,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10213,"","pathcreator.py",850,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10214,"","pathcreator.py",850,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10215,"","pathcreator.py",850,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10216,"","pathcreator.py",850,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10217,"","pathcreator.py",850,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10218,"","pathcreator.py",850,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10219,"","pathcreator.py",850,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10220,"","pathcreator.py",850,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10221,"","pathcreator.py",850,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10222,"","pathcreator.py",850,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10223,"","pathcreator.py",850,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10224,"","pathcreator.py",850,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10225,"","pathcreator.py",850,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10226,"","pathcreator.py",850,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10227,"","pathcreator.py",850,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10228,"","pathcreator.py",850,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10229,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10230,"","pathcreator.py",851,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10231,"","pathcreator.py",851,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10232,"","pathcreator.py",851,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10233,"","pathcreator.py",851,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10234,"","pathcreator.py",851,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10235,"","pathcreator.py",851,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10236,"","pathcreator.py",851,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10237,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10238,"","pathcreator.py",852,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10239,"","pathcreator.py",852,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10240,"","pathcreator.py",852,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10241,"","pathcreator.py",852,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10242,"","pathcreator.py",852,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10243,"","pathcreator.py",852,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10244,"","pathcreator.py",852,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10245,"","pathcreator.py",852,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10246,"","pathcreator.py",852,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10247,"","pathcreator.py",852,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10248,"","pathcreator.py",852,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10249,"","pathcreator.py",853,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10250,"","pathcreator.py",853,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10251,"","pathcreator.py",853,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10252,"","pathcreator.py",853,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10253,"","pathcreator.py",853,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10254,"","pathcreator.py",853,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10255,"","pathcreator.py",853,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10256,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10257,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10258,"","pathcreator.py",854,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10259,"","pathcreator.py",854,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10260,"","pathcreator.py",854,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10261,"","pathcreator.py",854,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10262,"","pathcreator.py",854,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10263,"","pathcreator.py",854,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10264,"","pathcreator.py",854,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10265,"","pathcreator.py",854,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10266,"","pathcreator.py",854,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10267,"","pathcreator.py",854,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10268,"","pathcreator.py",854,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10269,"","pathcreator.py",854,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10270,"","pathcreator.py",854,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10271,"","pathcreator.py",855,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10272,"","pathcreator.py",855,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10273,"","pathcreator.py",856,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10274,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10275,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10276,"","pathcreator.py",856,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10277,"","pathcreator.py",856,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10278,"","pathcreator.py",856,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10279,"","pathcreator.py",856,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10280,"","pathcreator.py",856,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10281,"","pathcreator.py",856,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10282,"","pathcreator.py",856,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10283,"","pathcreator.py",856,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10284,"","pathcreator.py",857,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10285,"","pathcreator.py",857,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10286,"","pathcreator.py",857,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10287,"","pathcreator.py",857,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10288,"","pathcreator.py",857,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10289,"","pathcreator.py",857,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10290,"","pathcreator.py",857,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10291,"","pathcreator.py",857,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10292,"","pathcreator.py",857,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10293,"","pathcreator.py",857,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10294,"","pathcreator.py",857,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10295,"","pathcreator.py",857,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10296,"","pathcreator.py",857,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10297,"","pathcreator.py",857,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10298,"","pathcreator.py",858,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10299,"","pathcreator.py",858,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10300,"","pathcreator.py",858,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10301,"","pathcreator.py",858,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10302,"","pathcreator.py",858,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10303,"","pathcreator.py",858,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10304,"","pathcreator.py",858,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10305,"","pathcreator.py",858,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10306,"","pathcreator.py",858,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10307,"","pathcreator.py",858,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10308,"","pathcreator.py",858,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10309,"","pathcreator.py",859,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10310,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10311,"","pathcreator.py",859,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10312,"","pathcreator.py",859,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10313,"","pathcreator.py",859,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10314,"","pathcreator.py",859,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10315,"","pathcreator.py",859,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10316,"","pathcreator.py",859,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10317,"","pathcreator.py",859,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10318,"","pathcreator.py",859,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10319,"","pathcreator.py",859,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10320,"","pathcreator.py",859,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10321,"","pathcreator.py",859,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10322,"","pathcreator.py",859,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10323,"","pathcreator.py",859,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10324,"","pathcreator.py",860,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10325,"","pathcreator.py",860,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10326,"","pathcreator.py",860,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10327,"","pathcreator.py",860,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10328,"","pathcreator.py",860,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10329,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10330,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10331,"","pathcreator.py",861,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10332,"","pathcreator.py",861,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10333,"","pathcreator.py",861,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10334,"","pathcreator.py",861,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10335,"","pathcreator.py",861,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10336,"","pathcreator.py",861,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10337,"","pathcreator.py",861,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10338,"","pathcreator.py",861,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10339,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10340,"","pathcreator.py",862,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10341,"","pathcreator.py",862,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10342,"","pathcreator.py",862,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10343,"","pathcreator.py",862,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10344,"","pathcreator.py",862,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10345,"","pathcreator.py",862,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10346,"","pathcreator.py",862,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10347,"","pathcreator.py",862,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10348,"","pathcreator.py",862,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10349,"","pathcreator.py",862,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10350,"","pathcreator.py",862,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10351,"","pathcreator.py",862,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10352,"","pathcreator.py",862,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10353,"","pathcreator.py",862,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10354,"","pathcreator.py",862,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10355,"","pathcreator.py",862,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10356,"","pathcreator.py",862,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10357,"","pathcreator.py",862,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10358,"","pathcreator.py",862,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10359,"","pathcreator.py",862,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10360,"","pathcreator.py",862,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10361,"","pathcreator.py",862,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10362,"","pathcreator.py",862,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10363,"","pathcreator.py",862,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10364,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10365,"","pathcreator.py",863,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10366,"","pathcreator.py",863,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10367,"","pathcreator.py",863,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10368,"","pathcreator.py",863,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10369,"","pathcreator.py",863,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10370,"","pathcreator.py",863,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10371,"","pathcreator.py",863,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10372,"","pathcreator.py",863,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10373,"","pathcreator.py",863,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10374,"","pathcreator.py",863,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10375,"","pathcreator.py",863,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10376,"","pathcreator.py",863,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10377,"","pathcreator.py",863,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10378,"","pathcreator.py",863,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10379,"","pathcreator.py",863,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10380,"","pathcreator.py",863,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10381,"","pathcreator.py",863,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10382,"","pathcreator.py",863,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10383,"","pathcreator.py",863,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10384,"","pathcreator.py",863,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10385,"","pathcreator.py",863,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10386,"","pathcreator.py",863,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10387,"","pathcreator.py",863,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10388,"","pathcreator.py",863,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10389,"","pathcreator.py",864,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10390,"","pathcreator.py",864,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10391,"","pathcreator.py",864,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10392,"","pathcreator.py",864,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10393,"","pathcreator.py",864,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10394,"","pathcreator.py",864,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10395,"","pathcreator.py",864,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10396,"","pathcreator.py",864,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10397,"","pathcreator.py",864,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10398,"","pathcreator.py",865,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10399,"","pathcreator.py",865,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10400,"","pathcreator.py",866,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10401,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10402,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10403,"","pathcreator.py",866,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10404,"","pathcreator.py",866,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10405,"","pathcreator.py",866,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10406,"","pathcreator.py",866,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10407,"","pathcreator.py",866,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10408,"","pathcreator.py",866,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10409,"","pathcreator.py",866,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10410,"","pathcreator.py",866,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10411,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10412,"","pathcreator.py",867,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10413,"","pathcreator.py",867,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10414,"","pathcreator.py",867,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10415,"","pathcreator.py",867,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10416,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10417,"","pathcreator.py",868,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10418,"","pathcreator.py",868,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10419,"","pathcreator.py",868,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10420,"","pathcreator.py",868,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10421,"","pathcreator.py",868,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10422,"","pathcreator.py",868,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10423,"","pathcreator.py",868,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10424,"","pathcreator.py",868,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10425,"","pathcreator.py",868,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10426,"","pathcreator.py",868,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10427,"","pathcreator.py",868,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10428,"","pathcreator.py",868,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10429,"","pathcreator.py",868,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10430,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10431,"","pathcreator.py",869,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10432,"","pathcreator.py",869,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10433,"","pathcreator.py",869,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10434,"","pathcreator.py",869,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10435,"","pathcreator.py",869,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10436,"","pathcreator.py",869,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10437,"","pathcreator.py",869,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10438,"","pathcreator.py",869,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10439,"","pathcreator.py",869,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10440,"","pathcreator.py",869,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10441,"","pathcreator.py",869,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10442,"","pathcreator.py",869,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10443,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10444,"","pathcreator.py",870,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10445,"","pathcreator.py",870,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10446,"","pathcreator.py",870,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10447,"","pathcreator.py",870,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10448,"","pathcreator.py",870,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10449,"","pathcreator.py",870,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10450,"","pathcreator.py",870,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10451,"","pathcreator.py",870,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10452,"","pathcreator.py",870,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10453,"","pathcreator.py",870,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10454,"","pathcreator.py",870,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10455,"","pathcreator.py",870,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10456,"","pathcreator.py",870,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10457,"","pathcreator.py",870,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10458,"","pathcreator.py",870,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10459,"","pathcreator.py",870,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10460,"","pathcreator.py",870,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10461,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10462,"","pathcreator.py",871,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10463,"","pathcreator.py",871,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10464,"","pathcreator.py",871,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10465,"","pathcreator.py",871,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10466,"","pathcreator.py",871,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10467,"","pathcreator.py",871,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10468,"","pathcreator.py",871,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10469,"","pathcreator.py",871,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10470,"","pathcreator.py",871,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10471,"","pathcreator.py",871,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10472,"","pathcreator.py",871,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10473,"","pathcreator.py",871,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10474,"","pathcreator.py",871,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10475,"","pathcreator.py",871,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10476,"","pathcreator.py",871,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10477,"","pathcreator.py",871,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10478,"","pathcreator.py",871,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10479,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10480,"","pathcreator.py",872,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10481,"","pathcreator.py",872,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10482,"","pathcreator.py",872,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10483,"","pathcreator.py",872,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10484,"","pathcreator.py",872,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10485,"","pathcreator.py",872,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10486,"","pathcreator.py",872,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10487,"","pathcreator.py",872,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10488,"","pathcreator.py",872,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10489,"","pathcreator.py",872,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10490,"","pathcreator.py",872,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10491,"","pathcreator.py",872,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10492,"","pathcreator.py",872,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10493,"","pathcreator.py",872,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10494,"","pathcreator.py",872,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10495,"","pathcreator.py",872,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10496,"","pathcreator.py",872,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10497,"","pathcreator.py",873,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10498,"","pathcreator.py",873,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10499,"","pathcreator.py",873,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10500,"","pathcreator.py",873,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10501,"","pathcreator.py",873,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10502,"","pathcreator.py",873,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10503,"","pathcreator.py",873,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10504,"","pathcreator.py",873,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10505,"","pathcreator.py",873,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10506,"","pathcreator.py",873,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10507,"","pathcreator.py",873,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10508,"","pathcreator.py",873,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10509,"","pathcreator.py",874,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10510,"","pathcreator.py",874,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10511,"","pathcreator.py",874,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10512,"","pathcreator.py",874,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10513,"","pathcreator.py",874,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10514,"","pathcreator.py",874,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10515,"","pathcreator.py",874,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10516,"","pathcreator.py",874,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10517,"","pathcreator.py",874,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10518,"","pathcreator.py",874,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10519,"","pathcreator.py",874,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10520,"","pathcreator.py",874,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10521,"","pathcreator.py",874,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10522,"","pathcreator.py",874,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10523,"","pathcreator.py",874,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10524,"","pathcreator.py",874,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10525,"","pathcreator.py",875,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10526,"","pathcreator.py",875,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10527,"","pathcreator.py",875,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10528,"","pathcreator.py",875,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10529,"","pathcreator.py",875,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10530,"","pathcreator.py",875,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10531,"","pathcreator.py",875,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10532,"","pathcreator.py",875,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10533,"","pathcreator.py",875,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10534,"","pathcreator.py",875,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10535,"","pathcreator.py",875,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10536,"","pathcreator.py",875,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10537,"","pathcreator.py",875,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10538,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10539,"","pathcreator.py",876,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10540,"","pathcreator.py",876,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10541,"","pathcreator.py",876,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10542,"","pathcreator.py",876,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10543,"","pathcreator.py",876,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10544,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10545,"","pathcreator.py",877,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10546,"","pathcreator.py",877,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10547,"","pathcreator.py",877,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10548,"","pathcreator.py",877,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10549,"","pathcreator.py",877,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10550,"","pathcreator.py",877,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10551,"","pathcreator.py",877,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10552,"","pathcreator.py",877,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10553,"","pathcreator.py",877,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10554,"","pathcreator.py",877,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10555,"","pathcreator.py",877,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10556,"","pathcreator.py",877,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10557,"","pathcreator.py",877,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10558,"","pathcreator.py",877,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10559,"","pathcreator.py",878,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10560,"","pathcreator.py",878,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10561,"","pathcreator.py",878,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10562,"","pathcreator.py",878,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10563,"","pathcreator.py",878,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10564,"","pathcreator.py",878,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10565,"","pathcreator.py",878,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10566,"","pathcreator.py",878,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10567,"","pathcreator.py",878,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10568,"","pathcreator.py",878,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10569,"","pathcreator.py",878,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10570,"","pathcreator.py",878,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10571,"","pathcreator.py",878,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10572,"","pathcreator.py",878,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10573,"","pathcreator.py",878,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10574,"","pathcreator.py",878,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10575,"","pathcreator.py",878,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10576,"","pathcreator.py",878,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10577,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10578,"","pathcreator.py",879,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10579,"","pathcreator.py",879,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10580,"","pathcreator.py",879,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10581,"","pathcreator.py",879,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10582,"","pathcreator.py",879,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10583,"","pathcreator.py",879,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10584,"","pathcreator.py",879,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10585,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10586,"","pathcreator.py",880,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10587,"","pathcreator.py",880,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10588,"","pathcreator.py",880,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10589,"","pathcreator.py",880,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10590,"","pathcreator.py",880,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10591,"","pathcreator.py",880,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10592,"","pathcreator.py",880,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10593,"","pathcreator.py",880,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10594,"","pathcreator.py",880,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10595,"","pathcreator.py",880,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10596,"","pathcreator.py",880,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10597,"","pathcreator.py",881,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10598,"","pathcreator.py",881,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10599,"","pathcreator.py",881,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10600,"","pathcreator.py",881,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10601,"","pathcreator.py",881,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10602,"","pathcreator.py",881,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10603,"","pathcreator.py",881,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10604,"","pathcreator.py",882,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10605,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10606,"","pathcreator.py",882,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10607,"","pathcreator.py",882,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10608,"","pathcreator.py",882,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10609,"","pathcreator.py",882,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10610,"","pathcreator.py",882,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10611,"","pathcreator.py",882,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10612,"","pathcreator.py",882,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10613,"","pathcreator.py",882,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10614,"","pathcreator.py",882,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10615,"","pathcreator.py",882,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10616,"","pathcreator.py",882,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10617,"","pathcreator.py",882,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10618,"","pathcreator.py",882,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10619,"","pathcreator.py",883,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10620,"","pathcreator.py",883,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10621,"","pathcreator.py",884,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10622,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10623,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10624,"","pathcreator.py",884,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10625,"","pathcreator.py",884,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10626,"","pathcreator.py",884,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10627,"","pathcreator.py",884,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10628,"","pathcreator.py",884,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10629,"","pathcreator.py",884,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10630,"","pathcreator.py",884,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10631,"","pathcreator.py",884,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10632,"","pathcreator.py",885,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10633,"","pathcreator.py",885,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10634,"","pathcreator.py",885,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10635,"","pathcreator.py",885,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10636,"","pathcreator.py",885,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10637,"","pathcreator.py",885,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10638,"","pathcreator.py",885,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10639,"","pathcreator.py",885,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10640,"","pathcreator.py",885,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10641,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10642,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10643,"","pathcreator.py",886,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10644,"","pathcreator.py",886,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10645,"","pathcreator.py",886,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10646,"","pathcreator.py",886,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10647,"","pathcreator.py",886,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10648,"","pathcreator.py",886,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10649,"","pathcreator.py",886,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10650,"","pathcreator.py",886,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10651,"","pathcreator.py",886,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10652,"","pathcreator.py",886,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10653,"","pathcreator.py",886,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10654,"","pathcreator.py",886,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10655,"","pathcreator.py",887,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10656,"","pathcreator.py",887,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10657,"","pathcreator.py",887,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10658,"","pathcreator.py",887,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10659,"","pathcreator.py",887,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10660,"","pathcreator.py",887,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10661,"","pathcreator.py",887,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10662,"","pathcreator.py",887,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10663,"","pathcreator.py",887,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10664,"","pathcreator.py",888,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10665,"","pathcreator.py",888,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10666,"","pathcreator.py",888,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10667,"","pathcreator.py",888,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10668,"","pathcreator.py",888,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10669,"","pathcreator.py",888,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10670,"","pathcreator.py",888,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10671,"","pathcreator.py",888,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10672,"","pathcreator.py",888,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10673,"","pathcreator.py",888,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10674,"","pathcreator.py",888,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10675,"","pathcreator.py",888,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10676,"","pathcreator.py",888,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10677,"","pathcreator.py",889,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10678,"","pathcreator.py",889,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10679,"","pathcreator.py",889,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10680,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10681,"","pathcreator.py",889,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10682,"","pathcreator.py",889,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10683,"","pathcreator.py",889,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10684,"","pathcreator.py",889,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10685,"","pathcreator.py",890,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10686,"","pathcreator.py",890,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10687,"","pathcreator.py",890,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10688,"","pathcreator.py",890,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10689,"","pathcreator.py",890,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10690,"","pathcreator.py",890,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10691,"","pathcreator.py",890,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10692,"","pathcreator.py",890,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10693,"","pathcreator.py",890,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10694,"","pathcreator.py",890,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10695,"","pathcreator.py",890,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10696,"","pathcreator.py",890,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10697,"","pathcreator.py",890,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10698,"","pathcreator.py",890,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10699,"","pathcreator.py",890,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10700,"","pathcreator.py",890,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10701,"","pathcreator.py",890,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10702,"","pathcreator.py",890,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10703,"","pathcreator.py",890,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10704,"","pathcreator.py",890,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10705,"","pathcreator.py",890,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10706,"","pathcreator.py",890,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10707,"","pathcreator.py",890,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10708,"","pathcreator.py",890,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10709,"","pathcreator.py",890,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10710,"","pathcreator.py",890,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10711,"","pathcreator.py",891,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10712,"","pathcreator.py",891,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10713,"","pathcreator.py",891,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10714,"","pathcreator.py",891,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10715,"","pathcreator.py",891,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10716,"","pathcreator.py",891,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10717,"","pathcreator.py",891,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10718,"","pathcreator.py",891,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10719,"","pathcreator.py",891,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10720,"","pathcreator.py",891,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10721,"","pathcreator.py",891,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10722,"","pathcreator.py",892,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10723,"","pathcreator.py",892,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10724,"","pathcreator.py",892,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10725,"","pathcreator.py",892,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10726,"","pathcreator.py",892,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10727,"","pathcreator.py",892,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10728,"","pathcreator.py",892,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10729,"","pathcreator.py",892,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10730,"","pathcreator.py",893,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10731,"","pathcreator.py",893,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10732,"","pathcreator.py",893,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10733,"","pathcreator.py",893,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10734,"","pathcreator.py",893,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10735,"","pathcreator.py",893,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10736,"","pathcreator.py",893,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10737,"","pathcreator.py",893,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10738,"","pathcreator.py",893,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10739,"","pathcreator.py",893,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10740,"","pathcreator.py",893,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10741,"","pathcreator.py",893,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10742,"","pathcreator.py",893,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10743,"","pathcreator.py",893,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10744,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10745,"","pathcreator.py",894,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10746,"","pathcreator.py",894,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10747,"","pathcreator.py",894,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10748,"","pathcreator.py",894,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10749,"","pathcreator.py",894,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10750,"","pathcreator.py",894,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10751,"","pathcreator.py",894,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10752,"","pathcreator.py",895,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10753,"","pathcreator.py",895,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10754,"","pathcreator.py",895,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10755,"","pathcreator.py",895,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10756,"","pathcreator.py",895,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10757,"","pathcreator.py",895,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10758,"","pathcreator.py",895,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10759,"","pathcreator.py",895,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10760,"","pathcreator.py",895,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10761,"","pathcreator.py",895,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10762,"","pathcreator.py",895,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10763,"","pathcreator.py",896,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10764,"","pathcreator.py",896,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10765,"","pathcreator.py",897,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10766,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10767,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10768,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10769,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10770,"","pathcreator.py",897,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10771,"","pathcreator.py",897,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10772,"","pathcreator.py",897,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10773,"","pathcreator.py",897,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10774,"","pathcreator.py",897,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10775,"","pathcreator.py",897,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10776,"","pathcreator.py",897,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10777,"","pathcreator.py",897,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10778,"","pathcreator.py",897,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10779,"","pathcreator.py",897,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10780,"","pathcreator.py",897,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10781,"","pathcreator.py",897,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10782,"","pathcreator.py",898,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10783,"","pathcreator.py",898,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10784,"","pathcreator.py",898,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10785,"","pathcreator.py",898,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10786,"","pathcreator.py",898,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10787,"","pathcreator.py",898,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10788,"","pathcreator.py",898,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10789,"","pathcreator.py",898,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10790,"","pathcreator.py",898,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10791,"","pathcreator.py",898,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10792,"","pathcreator.py",898,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10793,"","pathcreator.py",898,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10794,"","pathcreator.py",898,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10795,"","pathcreator.py",898,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10796,"","pathcreator.py",899,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10797,"","pathcreator.py",899,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10798,"","pathcreator.py",899,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10799,"","pathcreator.py",899,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10800,"","pathcreator.py",899,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10801,"","pathcreator.py",899,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10802,"","pathcreator.py",899,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10803,"","pathcreator.py",899,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10804,"","pathcreator.py",899,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10805,"","pathcreator.py",899,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10806,"","pathcreator.py",899,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10807,"","pathcreator.py",899,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10808,"","pathcreator.py",900,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10809,"","pathcreator.py",900,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10810,"","pathcreator.py",900,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10811,"","pathcreator.py",900,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10812,"","pathcreator.py",900,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10813,"","pathcreator.py",900,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10814,"","pathcreator.py",900,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10815,"","pathcreator.py",900,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10816,"","pathcreator.py",901,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10817,"","pathcreator.py",901,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10818,"","pathcreator.py",901,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10819,"","pathcreator.py",901,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10820,"","pathcreator.py",901,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10821,"","pathcreator.py",901,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10822,"","pathcreator.py",901,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10823,"","pathcreator.py",901,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10824,"","pathcreator.py",901,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10825,"","pathcreator.py",901,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10826,"","pathcreator.py",901,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10827,"","pathcreator.py",901,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10828,"","pathcreator.py",901,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10829,"","pathcreator.py",902,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10830,"","pathcreator.py",902,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10831,"","pathcreator.py",902,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10832,"","pathcreator.py",902,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10833,"","pathcreator.py",902,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10834,"","pathcreator.py",902,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10835,"","pathcreator.py",902,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10836,"","pathcreator.py",902,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10837,"","pathcreator.py",902,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10838,"","pathcreator.py",902,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10839,"","pathcreator.py",902,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10840,"","pathcreator.py",902,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10841,"","pathcreator.py",902,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10842,"","pathcreator.py",902,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10843,"","pathcreator.py",902,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10844,"","pathcreator.py",902,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10845,"","pathcreator.py",902,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10846,"","pathcreator.py",902,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10847,"","pathcreator.py",902,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10848,"","pathcreator.py",902,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10849,"","pathcreator.py",902,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10850,"","pathcreator.py",902,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10851,"","pathcreator.py",902,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10852,"","pathcreator.py",902,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10853,"","pathcreator.py",902,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10854,"","pathcreator.py",902,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10855,"","pathcreator.py",902,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10856,"","pathcreator.py",903,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10857,"","pathcreator.py",903,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10858,"","pathcreator.py",903,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10859,"","pathcreator.py",903,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10860,"","pathcreator.py",903,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10861,"","pathcreator.py",903,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10862,"","pathcreator.py",903,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10863,"","pathcreator.py",903,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10864,"","pathcreator.py",903,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10865,"","pathcreator.py",903,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10866,"","pathcreator.py",903,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10867,"","pathcreator.py",903,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10868,"","pathcreator.py",903,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10869,"","pathcreator.py",903,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10870,"","pathcreator.py",903,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10871,"","pathcreator.py",903,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10872,"","pathcreator.py",903,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10873,"","pathcreator.py",903,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10874,"","pathcreator.py",903,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10875,"","pathcreator.py",903,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10876,"","pathcreator.py",903,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10877,"","pathcreator.py",903,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10878,"","pathcreator.py",903,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10879,"","pathcreator.py",903,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10880,"","pathcreator.py",903,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10881,"","pathcreator.py",903,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10882,"","pathcreator.py",903,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10883,"","pathcreator.py",903,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10884,"","pathcreator.py",903,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10885,"","pathcreator.py",903,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10886,"","pathcreator.py",903,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10887,"","pathcreator.py",903,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10888,"","pathcreator.py",903,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10889,"","pathcreator.py",903,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10890,"","pathcreator.py",903,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10891,"","pathcreator.py",903,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10892,"","pathcreator.py",904,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10893,"","pathcreator.py",904,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10894,"","pathcreator.py",904,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10895,"","pathcreator.py",904,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10896,"","pathcreator.py",904,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10897,"","pathcreator.py",905,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10898,"","pathcreator.py",905,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10899,"","pathcreator.py",905,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10900,"","pathcreator.py",905,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10901,"","pathcreator.py",905,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10902,"","pathcreator.py",906,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10903,"","pathcreator.py",906,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10904,"","pathcreator.py",906,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10905,"","pathcreator.py",906,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10906,"","pathcreator.py",906,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10907,"","pathcreator.py",906,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10908,"","pathcreator.py",906,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10909,"","pathcreator.py",906,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10910,"","pathcreator.py",906,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10911,"","pathcreator.py",906,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10912,"","pathcreator.py",906,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10913,"","pathcreator.py",907,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10914,"","pathcreator.py",907,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10915,"","pathcreator.py",907,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10916,"","pathcreator.py",907,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10917,"","pathcreator.py",907,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10918,"","pathcreator.py",907,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10919,"","pathcreator.py",907,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10920,"","pathcreator.py",907,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10921,"","pathcreator.py",907,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10922,"","pathcreator.py",907,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10923,"","pathcreator.py",908,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10924,"","pathcreator.py",908,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10925,"","pathcreator.py",908,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10926,"","pathcreator.py",908,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10927,"","pathcreator.py",908,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10928,"","pathcreator.py",908,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10929,"","pathcreator.py",908,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10930,"","pathcreator.py",908,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10931,"","pathcreator.py",909,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10932,"","pathcreator.py",909,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10933,"","pathcreator.py",909,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10934,"","pathcreator.py",909,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10935,"","pathcreator.py",909,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10936,"","pathcreator.py",909,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10937,"","pathcreator.py",909,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10938,"","pathcreator.py",909,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10939,"","pathcreator.py",909,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10940,"","pathcreator.py",909,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10941,"","pathcreator.py",910,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10942,"","pathcreator.py",910,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10943,"","pathcreator.py",910,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10944,"","pathcreator.py",910,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10945,"","pathcreator.py",910,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10946,"","pathcreator.py",910,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10947,"","pathcreator.py",910,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10948,"","pathcreator.py",910,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10949,"","pathcreator.py",910,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10950,"","pathcreator.py",910,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10951,"","pathcreator.py",910,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10952,"","pathcreator.py",910,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10953,"","pathcreator.py",910,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10954,"","pathcreator.py",910,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10955,"","pathcreator.py",910,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10956,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10957,"","pathcreator.py",911,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10958,"","pathcreator.py",911,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10959,"","pathcreator.py",911,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10960,"","pathcreator.py",911,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10961,"","pathcreator.py",911,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10962,"","pathcreator.py",911,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10963,"","pathcreator.py",911,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10964,"","pathcreator.py",911,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10965,"","pathcreator.py",911,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10966,"","pathcreator.py",911,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10967,"","pathcreator.py",912,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10968,"","pathcreator.py",912,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10969,"","pathcreator.py",913,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10970,"","pathcreator.py",913,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10971,"","pathcreator.py",913,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10972,"","pathcreator.py",913,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10973,"","pathcreator.py",913,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10974,"","pathcreator.py",913,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10975,"","pathcreator.py",913,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10976,"","pathcreator.py",913,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10977,"","pathcreator.py",913,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10978,"","pathcreator.py",913,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10979,"","pathcreator.py",914,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10980,"","pathcreator.py",914,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10981,"","pathcreator.py",914,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10982,"","pathcreator.py",914,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10983,"","pathcreator.py",914,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10984,"","pathcreator.py",914,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10985,"","pathcreator.py",914,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10986,"","pathcreator.py",914,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10987,"","pathcreator.py",914,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10988,"","pathcreator.py",914,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10989,"","pathcreator.py",915,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10990,"","pathcreator.py",915,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10991,"","pathcreator.py",916,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10992,"","pathcreator.py",916,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10993,"","pathcreator.py",916,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10994,"","pathcreator.py",916,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10995,"","pathcreator.py",916,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10996,"","pathcreator.py",916,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10997,"","pathcreator.py",916,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10998,"","pathcreator.py",916,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",10999,"","pathcreator.py",916,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11000,"","pathcreator.py",916,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11001,"","pathcreator.py",917,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11002,"","pathcreator.py",917,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11003,"","pathcreator.py",917,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11004,"","pathcreator.py",917,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11005,"","pathcreator.py",917,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11006,"","pathcreator.py",917,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11007,"","pathcreator.py",917,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11008,"","pathcreator.py",917,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11009,"","pathcreator.py",917,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11010,"","pathcreator.py",917,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11011,"","pathcreator.py",917,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11012,"","pathcreator.py",917,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11013,"","pathcreator.py",917,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11014,"","pathcreator.py",917,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11015,"","pathcreator.py",917,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11016,"","pathcreator.py",917,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11017,"","pathcreator.py",917,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11018,"","pathcreator.py",917,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11019,"","pathcreator.py",917,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11020,"","pathcreator.py",917,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11021,"","pathcreator.py",917,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11022,"","pathcreator.py",917,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11023,"","pathcreator.py",917,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11024,"","pathcreator.py",917,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11025,"","pathcreator.py",918,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11026,"","pathcreator.py",918,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11027,"","pathcreator.py",918,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11028,"","pathcreator.py",918,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11029,"","pathcreator.py",918,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11030,"","pathcreator.py",918,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11031,"","pathcreator.py",918,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11032,"","pathcreator.py",918,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11033,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11034,"","pathcreator.py",919,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11035,"","pathcreator.py",919,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11036,"","pathcreator.py",919,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11037,"","pathcreator.py",919,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11038,"","pathcreator.py",919,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11039,"","pathcreator.py",919,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11040,"","pathcreator.py",919,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11041,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11042,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11043,"","pathcreator.py",921,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11044,"","pathcreator.py",921,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11045,"","pathcreator.py",921,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11046,"","pathcreator.py",921,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11047,"","pathcreator.py",921,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11048,"","pathcreator.py",921,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11049,"","pathcreator.py",921,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11050,"","pathcreator.py",921,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11051,"","pathcreator.py",921,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11052,"","pathcreator.py",921,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11053,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11054,"","pathcreator.py",922,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11055,"","pathcreator.py",922,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11056,"","pathcreator.py",922,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11057,"","pathcreator.py",922,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11058,"","pathcreator.py",922,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11059,"","pathcreator.py",922,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11060,"","pathcreator.py",922,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11061,"","pathcreator.py",922,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11062,"","pathcreator.py",922,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11063,"","pathcreator.py",922,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11064,"","pathcreator.py",922,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11065,"","pathcreator.py",922,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11066,"","pathcreator.py",922,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11067,"","pathcreator.py",922,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11068,"","pathcreator.py",922,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11069,"","pathcreator.py",922,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11070,"","pathcreator.py",922,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11071,"","pathcreator.py",922,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11072,"","pathcreator.py",922,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11073,"","pathcreator.py",922,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11074,"","pathcreator.py",922,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11075,"","pathcreator.py",922,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11076,"","pathcreator.py",922,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11077,"","pathcreator.py",923,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11078,"","pathcreator.py",923,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11079,"","pathcreator.py",923,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11080,"","pathcreator.py",923,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11081,"","pathcreator.py",923,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11082,"","pathcreator.py",923,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11083,"","pathcreator.py",923,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11084,"","pathcreator.py",923,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11085,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11086,"","pathcreator.py",924,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11087,"","pathcreator.py",924,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11088,"","pathcreator.py",924,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11089,"","pathcreator.py",924,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11090,"","pathcreator.py",924,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11091,"","pathcreator.py",924,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11092,"","pathcreator.py",924,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11093,"","pathcreator.py",925,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11094,"","pathcreator.py",925,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11095,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11096,"","pathcreator.py",926,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11097,"","pathcreator.py",926,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11098,"","pathcreator.py",926,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11099,"","pathcreator.py",926,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11100,"","pathcreator.py",926,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11101,"","pathcreator.py",926,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11102,"","pathcreator.py",926,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11103,"","pathcreator.py",926,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11104,"","pathcreator.py",926,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11105,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11106,"","pathcreator.py",927,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11107,"","pathcreator.py",927,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11108,"","pathcreator.py",927,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11109,"","pathcreator.py",927,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11110,"","pathcreator.py",927,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11111,"","pathcreator.py",927,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11112,"","pathcreator.py",927,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11113,"","pathcreator.py",927,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11114,"","pathcreator.py",927,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11115,"","pathcreator.py",927,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11116,"","pathcreator.py",927,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11117,"","pathcreator.py",927,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11118,"","pathcreator.py",927,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11119,"","pathcreator.py",927,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11120,"","pathcreator.py",927,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11121,"","pathcreator.py",927,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11122,"","pathcreator.py",927,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11123,"","pathcreator.py",927,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11124,"","pathcreator.py",927,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11125,"","pathcreator.py",927,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11126,"","pathcreator.py",927,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11127,"","pathcreator.py",927,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11128,"","pathcreator.py",927,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11129,"","pathcreator.py",928,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11130,"","pathcreator.py",928,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11131,"","pathcreator.py",928,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11132,"","pathcreator.py",928,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11133,"","pathcreator.py",928,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11134,"","pathcreator.py",928,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11135,"","pathcreator.py",928,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11136,"","pathcreator.py",928,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11137,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11138,"","pathcreator.py",929,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11139,"","pathcreator.py",929,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11140,"","pathcreator.py",929,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11141,"","pathcreator.py",929,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11142,"","pathcreator.py",929,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11143,"","pathcreator.py",929,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11144,"","pathcreator.py",929,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11145,"","pathcreator.py",930,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11146,"","pathcreator.py",930,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11147,"","pathcreator.py",931,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11148,"","pathcreator.py",931,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11149,"","pathcreator.py",931,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11150,"","pathcreator.py",931,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11151,"","pathcreator.py",931,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11152,"","pathcreator.py",931,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11153,"","pathcreator.py",931,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11154,"","pathcreator.py",931,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11155,"","pathcreator.py",932,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11156,"","pathcreator.py",932,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11157,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11158,"","pathcreator.py",933,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11159,"","pathcreator.py",933,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11160,"","pathcreator.py",933,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11161,"","pathcreator.py",933,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11162,"","pathcreator.py",933,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11163,"","pathcreator.py",933,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11164,"","pathcreator.py",933,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11165,"","pathcreator.py",934,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11166,"","pathcreator.py",934,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11167,"","pathcreator.py",935,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11168,"","pathcreator.py",935,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11169,"","pathcreator.py",935,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11170,"","pathcreator.py",935,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11171,"","pathcreator.py",935,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11172,"","pathcreator.py",935,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11173,"","pathcreator.py",935,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11174,"","pathcreator.py",935,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11175,"","pathcreator.py",935,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11176,"","pathcreator.py",935,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11177,"","pathcreator.py",935,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11178,"","pathcreator.py",935,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11179,"","pathcreator.py",935,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11180,"","pathcreator.py",936,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11181,"","pathcreator.py",936,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11182,"","pathcreator.py",936,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11183,"","pathcreator.py",936,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11184,"","pathcreator.py",936,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11185,"","pathcreator.py",936,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11186,"","pathcreator.py",936,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11187,"","pathcreator.py",936,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11188,"","pathcreator.py",937,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11189,"","pathcreator.py",937,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11190,"","pathcreator.py",937,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11191,"","pathcreator.py",937,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11192,"","pathcreator.py",937,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11193,"","pathcreator.py",937,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11194,"","pathcreator.py",937,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11195,"","pathcreator.py",938,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11196,"","pathcreator.py",938,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11197,"","pathcreator.py",938,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11198,"","pathcreator.py",938,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11199,"","pathcreator.py",938,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11200,"","pathcreator.py",938,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11201,"","pathcreator.py",938,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11202,"","pathcreator.py",939,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11203,"","pathcreator.py",939,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11204,"","pathcreator.py",940,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11205,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11206,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11207,"","pathcreator.py",940,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11208,"","pathcreator.py",940,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11209,"","pathcreator.py",940,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11210,"","pathcreator.py",940,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11211,"","pathcreator.py",940,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11212,"","pathcreator.py",940,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11213,"","pathcreator.py",940,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11214,"","pathcreator.py",940,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11215,"","pathcreator.py",941,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11216,"","pathcreator.py",941,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11217,"","pathcreator.py",941,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11218,"","pathcreator.py",941,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11219,"","pathcreator.py",941,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11220,"","pathcreator.py",941,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11221,"","pathcreator.py",941,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11222,"","pathcreator.py",941,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11223,"","pathcreator.py",941,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11224,"","pathcreator.py",941,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11225,"","pathcreator.py",941,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11226,"","pathcreator.py",941,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11227,"","pathcreator.py",941,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11228,"","pathcreator.py",941,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11229,"","pathcreator.py",942,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11230,"","pathcreator.py",942,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11231,"","pathcreator.py",942,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11232,"","pathcreator.py",942,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11233,"","pathcreator.py",942,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11234,"","pathcreator.py",942,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11235,"","pathcreator.py",942,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11236,"","pathcreator.py",942,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11237,"","pathcreator.py",942,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11238,"","pathcreator.py",943,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11239,"","pathcreator.py",943,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11240,"","pathcreator.py",943,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11241,"","pathcreator.py",943,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11242,"","pathcreator.py",943,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11243,"","pathcreator.py",943,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11244,"","pathcreator.py",943,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11245,"","pathcreator.py",943,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11246,"","pathcreator.py",943,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11247,"","pathcreator.py",943,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11248,"","pathcreator.py",943,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11249,"","pathcreator.py",943,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11250,"","pathcreator.py",943,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11251,"","pathcreator.py",943,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11252,"","pathcreator.py",943,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11253,"","pathcreator.py",944,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11254,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11255,"","pathcreator.py",944,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11256,"","pathcreator.py",944,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11257,"","pathcreator.py",944,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11258,"","pathcreator.py",944,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11259,"","pathcreator.py",944,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11260,"","pathcreator.py",944,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11261,"","pathcreator.py",944,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11262,"","pathcreator.py",944,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11263,"","pathcreator.py",944,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11264,"","pathcreator.py",944,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11265,"","pathcreator.py",944,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11266,"","pathcreator.py",944,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11267,"","pathcreator.py",944,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11268,"","pathcreator.py",944,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11269,"","pathcreator.py",944,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11270,"","pathcreator.py",944,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11271,"","pathcreator.py",944,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11272,"","pathcreator.py",944,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11273,"","pathcreator.py",944,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11274,"","pathcreator.py",944,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11275,"","pathcreator.py",944,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11276,"","pathcreator.py",944,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11277,"","pathcreator.py",944,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11278,"","pathcreator.py",944,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11279,"","pathcreator.py",944,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11280,"","pathcreator.py",944,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11281,"","pathcreator.py",944,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11282,"","pathcreator.py",944,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11283,"","pathcreator.py",944,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11284,"","pathcreator.py",944,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11285,"","pathcreator.py",944,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11286,"","pathcreator.py",944,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11287,"","pathcreator.py",944,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11288,"","pathcreator.py",944,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11289,"","pathcreator.py",944,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11290,"","pathcreator.py",944,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11291,"","pathcreator.py",944,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11292,"","pathcreator.py",944,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11293,"","pathcreator.py",944,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11294,"","pathcreator.py",945,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11295,"","pathcreator.py",945,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11296,"","pathcreator.py",945,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11297,"","pathcreator.py",945,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11298,"","pathcreator.py",945,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11299,"","pathcreator.py",945,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11300,"","pathcreator.py",945,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11301,"","pathcreator.py",945,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11302,"","pathcreator.py",945,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11303,"","pathcreator.py",945,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11304,"","pathcreator.py",945,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11305,"","pathcreator.py",945,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11306,"","pathcreator.py",945,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11307,"","pathcreator.py",945,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11308,"","pathcreator.py",945,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11309,"","pathcreator.py",945,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11310,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11311,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11312,"","pathcreator.py",946,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11313,"","pathcreator.py",946,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11314,"","pathcreator.py",946,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11315,"","pathcreator.py",946,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11316,"","pathcreator.py",946,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11317,"","pathcreator.py",946,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11318,"","pathcreator.py",946,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11319,"","pathcreator.py",946,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11320,"","pathcreator.py",946,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11321,"","pathcreator.py",946,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11322,"","pathcreator.py",946,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11323,"","pathcreator.py",947,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11324,"","pathcreator.py",947,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11325,"","pathcreator.py",947,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11326,"","pathcreator.py",947,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11327,"","pathcreator.py",947,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11328,"","pathcreator.py",947,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11329,"","pathcreator.py",947,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11330,"","pathcreator.py",947,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11331,"","pathcreator.py",948,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11332,"","pathcreator.py",948,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11333,"","pathcreator.py",948,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11334,"","pathcreator.py",948,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11335,"","pathcreator.py",948,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11336,"","pathcreator.py",948,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11337,"","pathcreator.py",948,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11338,"","pathcreator.py",948,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11339,"","pathcreator.py",948,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11340,"","pathcreator.py",948,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11341,"","pathcreator.py",948,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11342,"","pathcreator.py",948,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11343,"","pathcreator.py",948,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11344,"","pathcreator.py",948,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11345,"","pathcreator.py",948,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11346,"","pathcreator.py",948,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11347,"","pathcreator.py",948,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11348,"","pathcreator.py",948,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11349,"","pathcreator.py",948,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11350,"","pathcreator.py",948,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11351,"","pathcreator.py",948,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11352,"","pathcreator.py",948,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11353,"","pathcreator.py",948,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11354,"","pathcreator.py",948,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11355,"","pathcreator.py",948,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11356,"","pathcreator.py",948,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11357,"","pathcreator.py",949,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11358,"","pathcreator.py",949,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11359,"","pathcreator.py",949,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11360,"","pathcreator.py",949,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11361,"","pathcreator.py",949,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11362,"","pathcreator.py",949,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11363,"","pathcreator.py",949,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11364,"","pathcreator.py",949,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11365,"","pathcreator.py",949,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11366,"","pathcreator.py",949,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11367,"","pathcreator.py",949,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11368,"","pathcreator.py",950,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11369,"","pathcreator.py",950,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11370,"","pathcreator.py",950,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11371,"","pathcreator.py",950,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11372,"","pathcreator.py",950,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11373,"","pathcreator.py",950,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11374,"","pathcreator.py",950,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11375,"","pathcreator.py",950,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11376,"","pathcreator.py",951,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11377,"","pathcreator.py",951,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11378,"","pathcreator.py",951,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11379,"","pathcreator.py",951,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11380,"","pathcreator.py",951,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11381,"","pathcreator.py",951,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11382,"","pathcreator.py",951,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11383,"","pathcreator.py",951,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11384,"","pathcreator.py",951,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11385,"","pathcreator.py",951,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11386,"","pathcreator.py",951,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11387,"","pathcreator.py",951,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11388,"","pathcreator.py",951,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11389,"","pathcreator.py",951,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11390,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11391,"","pathcreator.py",952,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11392,"","pathcreator.py",952,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11393,"","pathcreator.py",952,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11394,"","pathcreator.py",952,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11395,"","pathcreator.py",952,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11396,"","pathcreator.py",952,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11397,"","pathcreator.py",952,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11398,"","pathcreator.py",953,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11399,"","pathcreator.py",953,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11400,"","pathcreator.py",953,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11401,"","pathcreator.py",953,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11402,"","pathcreator.py",953,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11403,"","pathcreator.py",953,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11404,"","pathcreator.py",953,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11405,"","pathcreator.py",953,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11406,"","pathcreator.py",953,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11407,"","pathcreator.py",953,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11408,"","pathcreator.py",953,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11409,"","pathcreator.py",954,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11410,"","pathcreator.py",954,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11411,"","pathcreator.py",955,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11412,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11413,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11414,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11415,"","pathcreator.py",955,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11416,"","pathcreator.py",955,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11417,"","pathcreator.py",955,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11418,"","pathcreator.py",955,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11419,"","pathcreator.py",955,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11420,"","pathcreator.py",955,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11421,"","pathcreator.py",955,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11422,"","pathcreator.py",955,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11423,"","pathcreator.py",955,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11424,"","pathcreator.py",955,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11425,"","pathcreator.py",955,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11426,"","pathcreator.py",955,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11427,"","pathcreator.py",956,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11428,"","pathcreator.py",956,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11429,"","pathcreator.py",956,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11430,"","pathcreator.py",956,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11431,"","pathcreator.py",956,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11432,"","pathcreator.py",956,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11433,"","pathcreator.py",956,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11434,"","pathcreator.py",956,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11435,"","pathcreator.py",956,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11436,"","pathcreator.py",956,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11437,"","pathcreator.py",956,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11438,"","pathcreator.py",956,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11439,"","pathcreator.py",956,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11440,"","pathcreator.py",957,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11441,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11442,"","pathcreator.py",957,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11443,"","pathcreator.py",957,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11444,"","pathcreator.py",957,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11445,"","pathcreator.py",957,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11446,"","pathcreator.py",957,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11447,"","pathcreator.py",957,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11448,"","pathcreator.py",958,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11449,"","pathcreator.py",958,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11450,"","pathcreator.py",958,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11451,"","pathcreator.py",958,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11452,"","pathcreator.py",958,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11453,"","pathcreator.py",958,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11454,"","pathcreator.py",958,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11455,"","pathcreator.py",958,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11456,"","pathcreator.py",958,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11457,"","pathcreator.py",958,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11458,"","pathcreator.py",958,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11459,"","pathcreator.py",958,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11460,"","pathcreator.py",958,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11461,"","pathcreator.py",959,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11462,"","pathcreator.py",959,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11463,"","pathcreator.py",959,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11464,"","pathcreator.py",959,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11465,"","pathcreator.py",959,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11466,"","pathcreator.py",959,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11467,"","pathcreator.py",959,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11468,"","pathcreator.py",959,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11469,"","pathcreator.py",959,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11470,"","pathcreator.py",959,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11471,"","pathcreator.py",959,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11472,"","pathcreator.py",959,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11473,"","pathcreator.py",959,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11474,"","pathcreator.py",959,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11475,"","pathcreator.py",959,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11476,"","pathcreator.py",959,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11477,"","pathcreator.py",959,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11478,"","pathcreator.py",959,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11479,"","pathcreator.py",959,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11480,"","pathcreator.py",959,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11481,"","pathcreator.py",959,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11482,"","pathcreator.py",959,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11483,"","pathcreator.py",959,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11484,"","pathcreator.py",959,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11485,"","pathcreator.py",959,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11486,"","pathcreator.py",959,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11487,"","pathcreator.py",959,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11488,"","pathcreator.py",960,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11489,"","pathcreator.py",960,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11490,"","pathcreator.py",960,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11491,"","pathcreator.py",960,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11492,"","pathcreator.py",960,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11493,"","pathcreator.py",960,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11494,"","pathcreator.py",960,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11495,"","pathcreator.py",960,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11496,"","pathcreator.py",960,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11497,"","pathcreator.py",960,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11498,"","pathcreator.py",960,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11499,"","pathcreator.py",960,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11500,"","pathcreator.py",960,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11501,"","pathcreator.py",960,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11502,"","pathcreator.py",960,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11503,"","pathcreator.py",960,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11504,"","pathcreator.py",960,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11505,"","pathcreator.py",960,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11506,"","pathcreator.py",960,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11507,"","pathcreator.py",960,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11508,"","pathcreator.py",960,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11509,"","pathcreator.py",960,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11510,"","pathcreator.py",960,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11511,"","pathcreator.py",960,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11512,"","pathcreator.py",960,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11513,"","pathcreator.py",960,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11514,"","pathcreator.py",960,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11515,"","pathcreator.py",960,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11516,"","pathcreator.py",960,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11517,"","pathcreator.py",960,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11518,"","pathcreator.py",960,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11519,"","pathcreator.py",960,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11520,"","pathcreator.py",960,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11521,"","pathcreator.py",960,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11522,"","pathcreator.py",960,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11523,"","pathcreator.py",960,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11524,"","pathcreator.py",961,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11525,"","pathcreator.py",961,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11526,"","pathcreator.py",961,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11527,"","pathcreator.py",961,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11528,"","pathcreator.py",961,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11529,"","pathcreator.py",962,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11530,"","pathcreator.py",962,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11531,"","pathcreator.py",962,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11532,"","pathcreator.py",962,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11533,"","pathcreator.py",962,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11534,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11535,"","pathcreator.py",963,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11536,"","pathcreator.py",963,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11537,"","pathcreator.py",963,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11538,"","pathcreator.py",963,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11539,"","pathcreator.py",963,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11540,"","pathcreator.py",963,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11541,"","pathcreator.py",963,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11542,"","pathcreator.py",963,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11543,"","pathcreator.py",963,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11544,"","pathcreator.py",963,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11545,"","pathcreator.py",963,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11546,"","pathcreator.py",963,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11547,"","pathcreator.py",963,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11548,"","pathcreator.py",964,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11549,"","pathcreator.py",964,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11550,"","pathcreator.py",964,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11551,"","pathcreator.py",964,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11552,"","pathcreator.py",964,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11553,"","pathcreator.py",964,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11554,"","pathcreator.py",964,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11555,"","pathcreator.py",964,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11556,"","pathcreator.py",964,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11557,"","pathcreator.py",964,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11558,"","pathcreator.py",964,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11559,"","pathcreator.py",964,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11560,"","pathcreator.py",964,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11561,"","pathcreator.py",964,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11562,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11563,"","pathcreator.py",965,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11564,"","pathcreator.py",965,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11565,"","pathcreator.py",965,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11566,"","pathcreator.py",965,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11567,"","pathcreator.py",965,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11568,"","pathcreator.py",965,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11569,"","pathcreator.py",965,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11570,"","pathcreator.py",966,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11571,"","pathcreator.py",966,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11572,"","pathcreator.py",966,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11573,"","pathcreator.py",966,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11574,"","pathcreator.py",966,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11575,"","pathcreator.py",966,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11576,"","pathcreator.py",966,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11577,"","pathcreator.py",966,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11578,"","pathcreator.py",966,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11579,"","pathcreator.py",966,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11580,"","pathcreator.py",966,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11581,"","pathcreator.py",966,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11582,"","pathcreator.py",966,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11583,"","pathcreator.py",966,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11584,"","pathcreator.py",967,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11585,"","pathcreator.py",967,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11586,"","pathcreator.py",967,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11587,"","pathcreator.py",967,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11588,"","pathcreator.py",967,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11589,"","pathcreator.py",967,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11590,"","pathcreator.py",967,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11591,"","pathcreator.py",967,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11592,"","pathcreator.py",968,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11593,"","pathcreator.py",968,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11594,"","pathcreator.py",968,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11595,"","pathcreator.py",968,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11596,"","pathcreator.py",968,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11597,"","pathcreator.py",968,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11598,"","pathcreator.py",968,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11599,"","pathcreator.py",968,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11600,"","pathcreator.py",968,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11601,"","pathcreator.py",968,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11602,"","pathcreator.py",968,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11603,"","pathcreator.py",968,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11604,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11605,"","pathcreator.py",969,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11606,"","pathcreator.py",969,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11607,"","pathcreator.py",969,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11608,"","pathcreator.py",969,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11609,"","pathcreator.py",969,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11610,"","pathcreator.py",969,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11611,"","pathcreator.py",969,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11612,"","pathcreator.py",969,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11613,"","pathcreator.py",969,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11614,"","pathcreator.py",969,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11615,"","pathcreator.py",969,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11616,"","pathcreator.py",969,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11617,"","pathcreator.py",970,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11618,"","pathcreator.py",970,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11619,"","pathcreator.py",970,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11620,"","pathcreator.py",970,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11621,"","pathcreator.py",970,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11622,"","pathcreator.py",970,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11623,"","pathcreator.py",970,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11624,"","pathcreator.py",970,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11625,"","pathcreator.py",970,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11626,"","pathcreator.py",970,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11627,"","pathcreator.py",970,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11628,"","pathcreator.py",970,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11629,"","pathcreator.py",970,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11630,"","pathcreator.py",970,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11631,"","pathcreator.py",970,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11632,"","pathcreator.py",971,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11633,"","pathcreator.py",971,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11634,"","pathcreator.py",971,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11635,"","pathcreator.py",971,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11636,"","pathcreator.py",971,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11637,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11638,"","pathcreator.py",972,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11639,"","pathcreator.py",972,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11640,"","pathcreator.py",972,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11641,"","pathcreator.py",972,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11642,"","pathcreator.py",972,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11643,"","pathcreator.py",972,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11644,"","pathcreator.py",972,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11645,"","pathcreator.py",972,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11646,"","pathcreator.py",972,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11647,"","pathcreator.py",972,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11648,"","pathcreator.py",972,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11649,"","pathcreator.py",973,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11650,"","pathcreator.py",973,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11651,"","pathcreator.py",973,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11652,"","pathcreator.py",973,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11653,"","pathcreator.py",973,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11654,"","pathcreator.py",973,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11655,"","pathcreator.py",973,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11656,"","pathcreator.py",973,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11657,"","pathcreator.py",973,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11658,"","pathcreator.py",973,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11659,"","pathcreator.py",973,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11660,"","pathcreator.py",974,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11661,"","pathcreator.py",974,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11662,"","pathcreator.py",974,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11663,"","pathcreator.py",974,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11664,"","pathcreator.py",974,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11665,"","pathcreator.py",974,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11666,"","pathcreator.py",974,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11667,"","pathcreator.py",974,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11668,"","pathcreator.py",974,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11669,"","pathcreator.py",974,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11670,"","pathcreator.py",974,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11671,"","pathcreator.py",974,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11672,"","pathcreator.py",974,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11673,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11674,"","pathcreator.py",975,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11675,"","pathcreator.py",975,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11676,"","pathcreator.py",975,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11677,"","pathcreator.py",975,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11678,"","pathcreator.py",975,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11679,"","pathcreator.py",975,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11680,"","pathcreator.py",975,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11681,"","pathcreator.py",975,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11682,"","pathcreator.py",975,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11683,"","pathcreator.py",975,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11684,"","pathcreator.py",975,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11685,"","pathcreator.py",975,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11686,"","pathcreator.py",975,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11687,"","pathcreator.py",975,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11688,"","pathcreator.py",975,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11689,"","pathcreator.py",975,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11690,"","pathcreator.py",975,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11691,"","pathcreator.py",976,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11692,"","pathcreator.py",976,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11693,"","pathcreator.py",976,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11694,"","pathcreator.py",976,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11695,"","pathcreator.py",976,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11696,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11697,"","pathcreator.py",977,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11698,"","pathcreator.py",977,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11699,"","pathcreator.py",977,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11700,"","pathcreator.py",977,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11701,"","pathcreator.py",977,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11702,"","pathcreator.py",977,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11703,"","pathcreator.py",977,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11704,"","pathcreator.py",977,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11705,"","pathcreator.py",977,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11706,"","pathcreator.py",978,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11707,"","pathcreator.py",978,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11708,"","pathcreator.py",978,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11709,"","pathcreator.py",978,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11710,"","pathcreator.py",978,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11711,"","pathcreator.py",979,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11712,"","pathcreator.py",979,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11713,"","pathcreator.py",979,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11714,"","pathcreator.py",979,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11715,"","pathcreator.py",979,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11716,"","pathcreator.py",979,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11717,"","pathcreator.py",979,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11718,"","pathcreator.py",979,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11719,"","pathcreator.py",979,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11720,"","pathcreator.py",979,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11721,"","pathcreator.py",979,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11722,"","pathcreator.py",979,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11723,"","pathcreator.py",979,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11724,"","pathcreator.py",979,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11725,"","pathcreator.py",979,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11726,"","pathcreator.py",979,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11727,"","pathcreator.py",979,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11728,"","pathcreator.py",979,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11729,"","pathcreator.py",979,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11730,"","pathcreator.py",979,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11731,"","pathcreator.py",979,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11732,"","pathcreator.py",979,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11733,"","pathcreator.py",979,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11734,"","pathcreator.py",979,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11735,"","pathcreator.py",979,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11736,"","pathcreator.py",979,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11737,"","pathcreator.py",979,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11738,"","pathcreator.py",980,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11739,"","pathcreator.py",980,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11740,"","pathcreator.py",980,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11741,"","pathcreator.py",981,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11742,"","pathcreator.py",981,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11743,"","pathcreator.py",981,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11744,"","pathcreator.py",981,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11745,"","pathcreator.py",981,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11746,"","pathcreator.py",981,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11747,"","pathcreator.py",981,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11748,"","pathcreator.py",981,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11749,"","pathcreator.py",981,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11750,"","pathcreator.py",981,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11751,"","pathcreator.py",981,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11752,"","pathcreator.py",981,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11753,"","pathcreator.py",981,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11754,"","pathcreator.py",981,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11755,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11756,"","pathcreator.py",982,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11757,"","pathcreator.py",982,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11758,"","pathcreator.py",982,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11759,"","pathcreator.py",982,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11760,"","pathcreator.py",982,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11761,"","pathcreator.py",982,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11762,"","pathcreator.py",982,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11763,"","pathcreator.py",982,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11764,"","pathcreator.py",982,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11765,"","pathcreator.py",982,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11766,"","pathcreator.py",982,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11767,"","pathcreator.py",982,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11768,"","pathcreator.py",982,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11769,"","pathcreator.py",982,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11770,"","pathcreator.py",982,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11771,"","pathcreator.py",982,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11772,"","pathcreator.py",982,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11773,"","pathcreator.py",982,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11774,"","pathcreator.py",982,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11775,"","pathcreator.py",982,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11776,"","pathcreator.py",982,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11777,"","pathcreator.py",982,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11778,"","pathcreator.py",982,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11779,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11780,"","pathcreator.py",983,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11781,"","pathcreator.py",983,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11782,"","pathcreator.py",983,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11783,"","pathcreator.py",983,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11784,"","pathcreator.py",983,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11785,"","pathcreator.py",983,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11786,"","pathcreator.py",983,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11787,"","pathcreator.py",983,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11788,"","pathcreator.py",983,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11789,"","pathcreator.py",984,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11790,"","pathcreator.py",984,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11791,"","pathcreator.py",984,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11792,"","pathcreator.py",984,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11793,"","pathcreator.py",984,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11794,"","pathcreator.py",985,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11795,"","pathcreator.py",985,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11796,"","pathcreator.py",985,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11797,"","pathcreator.py",985,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11798,"","pathcreator.py",985,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11799,"","pathcreator.py",986,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11800,"","pathcreator.py",986,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11801,"","pathcreator.py",986,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11802,"","pathcreator.py",986,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11803,"","pathcreator.py",986,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11804,"","pathcreator.py",987,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11805,"","pathcreator.py",987,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11806,"","pathcreator.py",987,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11807,"","pathcreator.py",987,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11808,"","pathcreator.py",987,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11809,"","pathcreator.py",987,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11810,"","pathcreator.py",987,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11811,"","pathcreator.py",987,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11812,"","pathcreator.py",987,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11813,"","pathcreator.py",987,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11814,"","pathcreator.py",987,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11815,"","pathcreator.py",987,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11816,"","pathcreator.py",987,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11817,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11818,"","pathcreator.py",988,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11819,"","pathcreator.py",988,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11820,"","pathcreator.py",988,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11821,"","pathcreator.py",988,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11822,"","pathcreator.py",988,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11823,"","pathcreator.py",988,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11824,"","pathcreator.py",988,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11825,"","pathcreator.py",988,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11826,"","pathcreator.py",988,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11827,"","pathcreator.py",988,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11828,"","pathcreator.py",988,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11829,"","pathcreator.py",988,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11830,"","pathcreator.py",988,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11831,"","pathcreator.py",988,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11832,"","pathcreator.py",988,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11833,"","pathcreator.py",988,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11834,"","pathcreator.py",988,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11835,"","pathcreator.py",989,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11836,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11837,"","pathcreator.py",989,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11838,"","pathcreator.py",989,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11839,"","pathcreator.py",989,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11840,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11841,"","pathcreator.py",990,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11842,"","pathcreator.py",990,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11843,"","pathcreator.py",990,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11844,"","pathcreator.py",990,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11845,"","pathcreator.py",990,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11846,"","pathcreator.py",990,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11847,"","pathcreator.py",990,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11848,"","pathcreator.py",990,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11849,"","pathcreator.py",990,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11850,"","pathcreator.py",990,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11851,"","pathcreator.py",990,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11852,"","pathcreator.py",990,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11853,"","pathcreator.py",990,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11854,"","pathcreator.py",990,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11855,"","pathcreator.py",990,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11856,"","pathcreator.py",990,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11857,"","pathcreator.py",990,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11858,"","pathcreator.py",990,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11859,"","pathcreator.py",990,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11860,"","pathcreator.py",990,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11861,"","pathcreator.py",991,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11862,"","pathcreator.py",991,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11863,"","pathcreator.py",991,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11864,"","pathcreator.py",991,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11865,"","pathcreator.py",991,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11866,"","pathcreator.py",992,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11867,"","pathcreator.py",992,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11868,"","pathcreator.py",992,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11869,"","pathcreator.py",992,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11870,"","pathcreator.py",992,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11871,"","pathcreator.py",992,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11872,"","pathcreator.py",992,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11873,"","pathcreator.py",992,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11874,"","pathcreator.py",992,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11875,"","pathcreator.py",992,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11876,"","pathcreator.py",992,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11877,"","pathcreator.py",992,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11878,"","pathcreator.py",992,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11879,"","pathcreator.py",992,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11880,"","pathcreator.py",992,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11881,"","pathcreator.py",992,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11882,"","pathcreator.py",992,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11883,"","pathcreator.py",992,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11884,"","pathcreator.py",992,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11885,"","pathcreator.py",992,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11886,"","pathcreator.py",992,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11887,"","pathcreator.py",992,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11888,"","pathcreator.py",992,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11889,"","pathcreator.py",992,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11890,"","pathcreator.py",992,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11891,"","pathcreator.py",992,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11892,"","pathcreator.py",992,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11893,"","pathcreator.py",992,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11894,"","pathcreator.py",993,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11895,"","pathcreator.py",993,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11896,"","pathcreator.py",993,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11897,"","pathcreator.py",994,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11898,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11899,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11900,"","pathcreator.py",994,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11901,"","pathcreator.py",994,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11902,"","pathcreator.py",994,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11903,"","pathcreator.py",994,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11904,"","pathcreator.py",994,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11905,"","pathcreator.py",994,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11906,"","pathcreator.py",994,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11907,"","pathcreator.py",994,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11908,"","pathcreator.py",994,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11909,"","pathcreator.py",994,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11910,"","pathcreator.py",994,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11911,"","pathcreator.py",994,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11912,"","pathcreator.py",994,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11913,"","pathcreator.py",994,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11914,"","pathcreator.py",994,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11915,"","pathcreator.py",994,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11916,"","pathcreator.py",995,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11917,"","pathcreator.py",995,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11918,"","pathcreator.py",995,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11919,"","pathcreator.py",995,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11920,"","pathcreator.py",995,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11921,"","pathcreator.py",996,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11922,"","pathcreator.py",996,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11923,"","pathcreator.py",996,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11924,"","pathcreator.py",996,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11925,"","pathcreator.py",996,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11926,"","pathcreator.py",996,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11927,"","pathcreator.py",996,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11928,"","pathcreator.py",996,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11929,"","pathcreator.py",996,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11930,"","pathcreator.py",996,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11931,"","pathcreator.py",996,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11932,"","pathcreator.py",996,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11933,"","pathcreator.py",996,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11934,"","pathcreator.py",996,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11935,"","pathcreator.py",996,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11936,"","pathcreator.py",996,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11937,"","pathcreator.py",996,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11938,"","pathcreator.py",996,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11939,"","pathcreator.py",996,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11940,"","pathcreator.py",996,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11941,"","pathcreator.py",996,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11942,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11943,"","pathcreator.py",997,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11944,"","pathcreator.py",997,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11945,"","pathcreator.py",997,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11946,"","pathcreator.py",997,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11947,"","pathcreator.py",998,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11948,"","pathcreator.py",998,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11949,"","pathcreator.py",998,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11950,"","pathcreator.py",998,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11951,"","pathcreator.py",998,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11952,"","pathcreator.py",998,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11953,"","pathcreator.py",998,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11954,"","pathcreator.py",998,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11955,"","pathcreator.py",998,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11956,"","pathcreator.py",998,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11957,"","pathcreator.py",998,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11958,"","pathcreator.py",998,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11959,"","pathcreator.py",998,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11960,"","pathcreator.py",998,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11961,"","pathcreator.py",998,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11962,"","pathcreator.py",998,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11963,"","pathcreator.py",998,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11964,"","pathcreator.py",998,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11965,"","pathcreator.py",998,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11966,"","pathcreator.py",998,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11967,"","pathcreator.py",998,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11968,"","pathcreator.py",998,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11969,"","pathcreator.py",998,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11970,"","pathcreator.py",998,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11971,"","pathcreator.py",998,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11972,"","pathcreator.py",998,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11973,"","pathcreator.py",998,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11974,"","pathcreator.py",999,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11975,"","pathcreator.py",999,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11976,"","pathcreator.py",999,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11977,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11978,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11979,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11980,"","pathcreator.py",1000,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11981,"","pathcreator.py",1000,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11982,"","pathcreator.py",1000,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11983,"","pathcreator.py",1000,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11984,"","pathcreator.py",1000,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11985,"","pathcreator.py",1000,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11986,"","pathcreator.py",1000,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11987,"","pathcreator.py",1000,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11988,"","pathcreator.py",1000,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11989,"","pathcreator.py",1000,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11990,"","pathcreator.py",1000,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11991,"","pathcreator.py",1000,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11992,"","pathcreator.py",1000,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11993,"","pathcreator.py",1000,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11994,"","pathcreator.py",1000,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11995,"","pathcreator.py",1000,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11996,"","pathcreator.py",1001,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11997,"","pathcreator.py",1001,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11998,"","pathcreator.py",1001,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",11999,"","pathcreator.py",1001,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12000,"","pathcreator.py",1001,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12001,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12002,"","pathcreator.py",1002,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12003,"","pathcreator.py",1002,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12004,"","pathcreator.py",1002,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12005,"","pathcreator.py",1002,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12006,"","pathcreator.py",1002,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12007,"","pathcreator.py",1002,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12008,"","pathcreator.py",1002,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12009,"","pathcreator.py",1002,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12010,"","pathcreator.py",1002,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12011,"","pathcreator.py",1002,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12012,"","pathcreator.py",1002,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12013,"","pathcreator.py",1002,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12014,"","pathcreator.py",1002,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12015,"","pathcreator.py",1002,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12016,"","pathcreator.py",1002,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12017,"","pathcreator.py",1002,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12018,"","pathcreator.py",1002,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12019,"","pathcreator.py",1002,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12020,"","pathcreator.py",1002,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12021,"","pathcreator.py",1002,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12022,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12023,"","pathcreator.py",1003,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12024,"","pathcreator.py",1003,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12025,"","pathcreator.py",1003,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12026,"","pathcreator.py",1003,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12027,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12028,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12029,"","pathcreator.py",1004,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12030,"","pathcreator.py",1004,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12031,"","pathcreator.py",1004,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12032,"","pathcreator.py",1004,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12033,"","pathcreator.py",1004,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12034,"","pathcreator.py",1004,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12035,"","pathcreator.py",1004,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12036,"","pathcreator.py",1004,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12037,"","pathcreator.py",1004,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12038,"","pathcreator.py",1004,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12039,"","pathcreator.py",1004,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12040,"","pathcreator.py",1004,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12041,"","pathcreator.py",1004,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12042,"","pathcreator.py",1004,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12043,"","pathcreator.py",1004,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12044,"","pathcreator.py",1004,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12045,"","pathcreator.py",1004,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12046,"","pathcreator.py",1004,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12047,"","pathcreator.py",1004,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12048,"","pathcreator.py",1004,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12049,"","pathcreator.py",1004,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12050,"","pathcreator.py",1004,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12051,"","pathcreator.py",1004,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12052,"","pathcreator.py",1004,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12053,"","pathcreator.py",1004,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12054,"","pathcreator.py",1005,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12055,"","pathcreator.py",1005,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12056,"","pathcreator.py",1005,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12057,"","pathcreator.py",1006,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12058,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12059,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12060,"","pathcreator.py",1006,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12061,"","pathcreator.py",1006,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12062,"","pathcreator.py",1006,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12063,"","pathcreator.py",1007,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12064,"","pathcreator.py",1007,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12065,"","pathcreator.py",1007,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12066,"","pathcreator.py",1007,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12067,"","pathcreator.py",1007,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12068,"","pathcreator.py",1007,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12069,"","pathcreator.py",1007,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12070,"","pathcreator.py",1007,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12071,"","pathcreator.py",1007,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12072,"","pathcreator.py",1007,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12073,"","pathcreator.py",1007,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12074,"","pathcreator.py",1007,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12075,"","pathcreator.py",1007,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12076,"","pathcreator.py",1007,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12077,"","pathcreator.py",1007,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12078,"","pathcreator.py",1007,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12079,"","pathcreator.py",1007,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12080,"","pathcreator.py",1007,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12081,"","pathcreator.py",1007,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12082,"","pathcreator.py",1007,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12083,"","pathcreator.py",1007,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12084,"","pathcreator.py",1007,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12085,"","pathcreator.py",1007,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12086,"","pathcreator.py",1007,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12087,"","pathcreator.py",1007,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12088,"","pathcreator.py",1007,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12089,"","pathcreator.py",1007,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12090,"","pathcreator.py",1008,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12091,"","pathcreator.py",1008,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12092,"","pathcreator.py",1008,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12093,"","pathcreator.py",1009,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12094,"","pathcreator.py",1009,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12095,"","pathcreator.py",1009,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12096,"","pathcreator.py",1010,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12097,"","pathcreator.py",1010,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12098,"","pathcreator.py",1010,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12099,"","pathcreator.py",1010,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12100,"","pathcreator.py",1010,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12101,"","pathcreator.py",1010,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12102,"","pathcreator.py",1010,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12103,"","pathcreator.py",1010,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12104,"","pathcreator.py",1010,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12105,"","pathcreator.py",1010,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12106,"","pathcreator.py",1010,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12107,"","pathcreator.py",1010,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12108,"","pathcreator.py",1010,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12109,"","pathcreator.py",1010,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12110,"","pathcreator.py",1010,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12111,"","pathcreator.py",1010,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12112,"","pathcreator.py",1010,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12113,"","pathcreator.py",1010,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12114,"","pathcreator.py",1010,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12115,"","pathcreator.py",1010,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12116,"","pathcreator.py",1010,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12117,"","pathcreator.py",1010,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12118,"","pathcreator.py",1010,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12119,"","pathcreator.py",1010,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12120,"","pathcreator.py",1010,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12121,"","pathcreator.py",1010,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12122,"","pathcreator.py",1010,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12123,"","pathcreator.py",1010,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12124,"","pathcreator.py",1010,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12125,"","pathcreator.py",1010,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12126,"","pathcreator.py",1010,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12127,"","pathcreator.py",1010,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12128,"","pathcreator.py",1010,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12129,"","pathcreator.py",1010,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12130,"","pathcreator.py",1011,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12131,"","pathcreator.py",1011,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12132,"","pathcreator.py",1011,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12133,"","pathcreator.py",1011,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12134,"","pathcreator.py",1011,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12135,"","pathcreator.py",1011,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12136,"","pathcreator.py",1011,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12137,"","pathcreator.py",1011,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12138,"","pathcreator.py",1011,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12139,"","pathcreator.py",1011,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12140,"","pathcreator.py",1011,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12141,"","pathcreator.py",1011,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12142,"","pathcreator.py",1011,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12143,"","pathcreator.py",1012,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12144,"","pathcreator.py",1012,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12145,"","pathcreator.py",1012,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12146,"","pathcreator.py",1012,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12147,"","pathcreator.py",1012,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12148,"","pathcreator.py",1012,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12149,"","pathcreator.py",1012,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12150,"","pathcreator.py",1012,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12151,"","pathcreator.py",1012,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12152,"","pathcreator.py",1012,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12153,"","pathcreator.py",1012,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12154,"","pathcreator.py",1012,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12155,"","pathcreator.py",1013,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12156,"","pathcreator.py",1013,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12157,"","pathcreator.py",1013,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12158,"","pathcreator.py",1013,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12159,"","pathcreator.py",1013,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12160,"","pathcreator.py",1013,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12161,"","pathcreator.py",1013,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12162,"","pathcreator.py",1013,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12163,"","pathcreator.py",1013,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12164,"","pathcreator.py",1013,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12165,"","pathcreator.py",1013,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12166,"","pathcreator.py",1013,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12167,"","pathcreator.py",1013,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12168,"","pathcreator.py",1014,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12169,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12170,"","pathcreator.py",1014,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12171,"","pathcreator.py",1014,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12172,"","pathcreator.py",1014,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12173,"","pathcreator.py",1014,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12174,"","pathcreator.py",1014,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12175,"","pathcreator.py",1014,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12176,"","pathcreator.py",1014,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12177,"","pathcreator.py",1014,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12178,"","pathcreator.py",1015,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12179,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12180,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12181,"","pathcreator.py",1015,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12182,"","pathcreator.py",1015,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12183,"","pathcreator.py",1015,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12184,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12185,"","pathcreator.py",1016,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12186,"","pathcreator.py",1016,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12187,"","pathcreator.py",1016,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12188,"","pathcreator.py",1016,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12189,"","pathcreator.py",1016,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12190,"","pathcreator.py",1016,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12191,"","pathcreator.py",1016,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12192,"","pathcreator.py",1016,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12193,"","pathcreator.py",1016,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12194,"","pathcreator.py",1016,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12195,"","pathcreator.py",1016,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12196,"","pathcreator.py",1016,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12197,"","pathcreator.py",1016,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12198,"","pathcreator.py",1016,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12199,"","pathcreator.py",1016,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12200,"","pathcreator.py",1016,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12201,"","pathcreator.py",1016,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12202,"","pathcreator.py",1016,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12203,"","pathcreator.py",1016,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12204,"","pathcreator.py",1016,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12205,"","pathcreator.py",1016,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12206,"","pathcreator.py",1016,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12207,"","pathcreator.py",1016,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12208,"","pathcreator.py",1016,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12209,"","pathcreator.py",1016,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12210,"","pathcreator.py",1016,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12211,"","pathcreator.py",1017,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12212,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12213,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12214,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12215,"","pathcreator.py",1017,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12216,"","pathcreator.py",1018,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12217,"","pathcreator.py",1019,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12218,"","pathcreator.py",1019,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12219,"","pathcreator.py",1019,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12220,"","pathcreator.py",1019,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12221,"","pathcreator.py",1019,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12222,"","pathcreator.py",1019,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12223,"","pathcreator.py",1019,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12224,"","pathcreator.py",1019,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12225,"","pathcreator.py",1019,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12226,"","pathcreator.py",1020,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12227,"","pathcreator.py",1020,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12228,"","pathcreator.py",1020,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12229,"","pathcreator.py",1020,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12230,"","pathcreator.py",1020,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12231,"","pathcreator.py",1020,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12232,"","pathcreator.py",1020,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12233,"","pathcreator.py",1020,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12234,"","pathcreator.py",1020,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12235,"","pathcreator.py",1020,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12236,"","pathcreator.py",1020,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12237,"","pathcreator.py",1020,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12238,"","pathcreator.py",1020,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12239,"","pathcreator.py",1020,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12240,"","pathcreator.py",1021,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12241,"","pathcreator.py",1021,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12242,"","pathcreator.py",1021,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12243,"","pathcreator.py",1021,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12244,"","pathcreator.py",1021,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12245,"","pathcreator.py",1021,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12246,"","pathcreator.py",1022,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12247,"","pathcreator.py",1022,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12248,"","pathcreator.py",1022,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12249,"","pathcreator.py",1022,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12250,"","pathcreator.py",1022,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12251,"","pathcreator.py",1022,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12252,"","pathcreator.py",1022,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12253,"","pathcreator.py",1022,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12254,"","pathcreator.py",1022,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12255,"","pathcreator.py",1022,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12256,"","pathcreator.py",1022,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12257,"","pathcreator.py",1022,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12258,"","pathcreator.py",1022,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12259,"","pathcreator.py",1022,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12260,"","pathcreator.py",1022,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12261,"","pathcreator.py",1023,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12262,"","pathcreator.py",1023,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12263,"","pathcreator.py",1023,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12264,"","pathcreator.py",1023,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12265,"","pathcreator.py",1023,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12266,"","pathcreator.py",1023,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12267,"","pathcreator.py",1023,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12268,"","pathcreator.py",1023,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12269,"","pathcreator.py",1023,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12270,"","pathcreator.py",1023,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12271,"","pathcreator.py",1023,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12272,"","pathcreator.py",1023,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12273,"","pathcreator.py",1023,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12274,"","pathcreator.py",1023,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12275,"","pathcreator.py",1023,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12276,"","pathcreator.py",1023,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12277,"","pathcreator.py",1023,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12278,"","pathcreator.py",1023,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12279,"","pathcreator.py",1024,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12280,"","pathcreator.py",1024,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12281,"","pathcreator.py",1024,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12282,"","pathcreator.py",1024,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12283,"","pathcreator.py",1024,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12284,"","pathcreator.py",1024,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12285,"","pathcreator.py",1024,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12286,"","pathcreator.py",1024,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12287,"","pathcreator.py",1024,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12288,"","pathcreator.py",1024,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12289,"","pathcreator.py",1024,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12290,"","pathcreator.py",1024,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12291,"","pathcreator.py",1024,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12292,"","pathcreator.py",1025,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12293,"","pathcreator.py",1025,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12294,"","pathcreator.py",1025,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12295,"","pathcreator.py",1025,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12296,"","pathcreator.py",1025,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12297,"","pathcreator.py",1025,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12298,"","pathcreator.py",1025,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12299,"","pathcreator.py",1026,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12300,"","pathcreator.py",1026,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12301,"","pathcreator.py",1026,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12302,"","pathcreator.py",1026,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12303,"","pathcreator.py",1026,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12304,"","pathcreator.py",1026,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12305,"","pathcreator.py",1026,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12306,"","pathcreator.py",1027,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12307,"","pathcreator.py",1027,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12308,"","pathcreator.py",1028,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12309,"","pathcreator.py",1028,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12310,"","pathcreator.py",1028,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12311,"","pathcreator.py",1029,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12312,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12313,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12314,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12315,"","pathcreator.py",1029,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12316,"","pathcreator.py",1029,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12317,"","pathcreator.py",1029,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12318,"","pathcreator.py",1029,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12319,"","pathcreator.py",1029,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12320,"","pathcreator.py",1029,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12321,"","pathcreator.py",1029,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12322,"","pathcreator.py",1029,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12323,"","pathcreator.py",1030,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12324,"","pathcreator.py",1030,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12325,"","pathcreator.py",1030,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12326,"","pathcreator.py",1030,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12327,"","pathcreator.py",1030,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12328,"","pathcreator.py",1030,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12329,"","pathcreator.py",1030,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12330,"","pathcreator.py",1030,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12331,"","pathcreator.py",1030,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12332,"","pathcreator.py",1030,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12333,"","pathcreator.py",1031,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12334,"","pathcreator.py",1031,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12335,"","pathcreator.py",1031,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12336,"","pathcreator.py",1031,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12337,"","pathcreator.py",1031,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12338,"","pathcreator.py",1031,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12339,"","pathcreator.py",1031,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12340,"","pathcreator.py",1031,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12341,"","pathcreator.py",1031,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12342,"","pathcreator.py",1031,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12343,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12344,"","pathcreator.py",1031,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12345,"","pathcreator.py",1031,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12346,"","pathcreator.py",1031,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12347,"","pathcreator.py",1031,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12348,"","pathcreator.py",1031,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12349,"","pathcreator.py",1031,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12350,"","pathcreator.py",1031,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12351,"","pathcreator.py",1031,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12352,"","pathcreator.py",1031,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12353,"","pathcreator.py",1031,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12354,"","pathcreator.py",1031,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12355,"","pathcreator.py",1031,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12356,"","pathcreator.py",1031,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12357,"","pathcreator.py",1031,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12358,"","pathcreator.py",1032,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12359,"","pathcreator.py",1032,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12360,"","pathcreator.py",1032,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12361,"","pathcreator.py",1032,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12362,"","pathcreator.py",1032,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12363,"","pathcreator.py",1032,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12364,"","pathcreator.py",1032,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12365,"","pathcreator.py",1032,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12366,"","pathcreator.py",1032,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12367,"","pathcreator.py",1032,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12368,"","pathcreator.py",1032,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12369,"","pathcreator.py",1032,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12370,"","pathcreator.py",1032,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12371,"","pathcreator.py",1032,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12372,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12373,"","pathcreator.py",1032,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12374,"","pathcreator.py",1032,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12375,"","pathcreator.py",1032,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12376,"","pathcreator.py",1032,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12377,"","pathcreator.py",1032,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12378,"","pathcreator.py",1032,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12379,"","pathcreator.py",1032,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12380,"","pathcreator.py",1032,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12381,"","pathcreator.py",1032,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12382,"","pathcreator.py",1032,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12383,"","pathcreator.py",1033,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12384,"","pathcreator.py",1033,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12385,"","pathcreator.py",1033,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12386,"","pathcreator.py",1033,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12387,"","pathcreator.py",1033,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12388,"","pathcreator.py",1033,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12389,"","pathcreator.py",1033,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12390,"","pathcreator.py",1033,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12391,"","pathcreator.py",1033,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12392,"","pathcreator.py",1034,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12393,"","pathcreator.py",1034,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12394,"","pathcreator.py",1035,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12395,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12396,"","pathcreator.py",1035,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12397,"","pathcreator.py",1035,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12398,"","pathcreator.py",1035,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12399,"","pathcreator.py",1035,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12400,"","pathcreator.py",1035,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12401,"","pathcreator.py",1035,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12402,"","pathcreator.py",1035,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12403,"","pathcreator.py",1035,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12404,"","pathcreator.py",1035,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12405,"","pathcreator.py",1035,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12406,"","pathcreator.py",1035,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12407,"","pathcreator.py",1035,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12408,"","pathcreator.py",1035,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12409,"","pathcreator.py",1036,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12410,"","pathcreator.py",1036,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12411,"","pathcreator.py",1036,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12412,"","pathcreator.py",1036,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12413,"","pathcreator.py",1036,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12414,"","pathcreator.py",1036,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12415,"","pathcreator.py",1036,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12416,"","pathcreator.py",1036,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12417,"","pathcreator.py",1036,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12418,"","pathcreator.py",1036,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12419,"","pathcreator.py",1036,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12420,"","pathcreator.py",1036,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12421,"","pathcreator.py",1036,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12422,"","pathcreator.py",1036,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12423,"","pathcreator.py",1036,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12424,"","pathcreator.py",1037,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12425,"","pathcreator.py",1037,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12426,"","pathcreator.py",1037,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12427,"","pathcreator.py",1037,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12428,"","pathcreator.py",1037,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12429,"","pathcreator.py",1037,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12430,"","pathcreator.py",1037,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12431,"","pathcreator.py",1037,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12432,"","pathcreator.py",1037,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12433,"","pathcreator.py",1037,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12434,"","pathcreator.py",1037,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12435,"","pathcreator.py",1038,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12436,"","pathcreator.py",1038,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12437,"","pathcreator.py",1039,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12438,"","pathcreator.py",1039,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12439,"","pathcreator.py",1039,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12440,"","pathcreator.py",1039,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12441,"","pathcreator.py",1039,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12442,"","pathcreator.py",1039,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12443,"","pathcreator.py",1039,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12444,"","pathcreator.py",1039,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12445,"","pathcreator.py",1039,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12446,"","pathcreator.py",1039,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12447,"","pathcreator.py",1040,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12448,"","pathcreator.py",1040,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12449,"","pathcreator.py",1040,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12450,"","pathcreator.py",1040,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12451,"","pathcreator.py",1040,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12452,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12453,"","pathcreator.py",1040,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12454,"","pathcreator.py",1040,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12455,"","pathcreator.py",1040,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12456,"","pathcreator.py",1040,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12457,"","pathcreator.py",1041,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12458,"","pathcreator.py",1041,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12459,"","pathcreator.py",1042,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12460,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12461,"","pathcreator.py",1042,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12462,"","pathcreator.py",1042,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12463,"","pathcreator.py",1042,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12464,"","pathcreator.py",1042,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12465,"","pathcreator.py",1042,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12466,"","pathcreator.py",1042,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12467,"","pathcreator.py",1042,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12468,"","pathcreator.py",1042,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12469,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12470,"","pathcreator.py",1043,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12471,"","pathcreator.py",1043,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12472,"","pathcreator.py",1043,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12473,"","pathcreator.py",1043,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12474,"","pathcreator.py",1044,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12475,"","pathcreator.py",1044,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12476,"","pathcreator.py",1044,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12477,"","pathcreator.py",1044,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12478,"","pathcreator.py",1044,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12479,"","pathcreator.py",1044,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12480,"","pathcreator.py",1044,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12481,"","pathcreator.py",1044,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12482,"","pathcreator.py",1044,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12483,"","pathcreator.py",1044,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12484,"","pathcreator.py",1044,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12485,"","pathcreator.py",1044,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12486,"","pathcreator.py",1044,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12487,"","pathcreator.py",1044,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12488,"","pathcreator.py",1044,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12489,"","pathcreator.py",1044,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12490,"","pathcreator.py",1044,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12491,"","pathcreator.py",1044,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12492,"","pathcreator.py",1044,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12493,"","pathcreator.py",1045,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12494,"","pathcreator.py",1045,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12495,"","pathcreator.py",1045,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12496,"","pathcreator.py",1045,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12497,"","pathcreator.py",1045,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12498,"","pathcreator.py",1045,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12499,"","pathcreator.py",1045,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12500,"","pathcreator.py",1045,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12501,"","pathcreator.py",1045,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12502,"","pathcreator.py",1045,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12503,"","pathcreator.py",1045,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12504,"","pathcreator.py",1045,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12505,"","pathcreator.py",1045,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12506,"","pathcreator.py",1045,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12507,"","pathcreator.py",1045,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12508,"","pathcreator.py",1045,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12509,"","pathcreator.py",1045,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12510,"","pathcreator.py",1045,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12511,"","pathcreator.py",1046,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12512,"","pathcreator.py",1046,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12513,"","pathcreator.py",1046,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12514,"","pathcreator.py",1046,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12515,"","pathcreator.py",1046,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12516,"","pathcreator.py",1046,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12517,"","pathcreator.py",1046,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12518,"","pathcreator.py",1046,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12519,"","pathcreator.py",1046,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12520,"","pathcreator.py",1046,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12521,"","pathcreator.py",1046,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12522,"","pathcreator.py",1046,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12523,"","pathcreator.py",1046,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12524,"","pathcreator.py",1046,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12525,"","pathcreator.py",1046,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12526,"","pathcreator.py",1046,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12527,"","pathcreator.py",1046,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12528,"","pathcreator.py",1046,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12529,"","pathcreator.py",1047,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12530,"","pathcreator.py",1047,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12531,"","pathcreator.py",1047,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12532,"","pathcreator.py",1048,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12533,"","pathcreator.py",1048,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12534,"","pathcreator.py",1048,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12535,"","pathcreator.py",1048,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12536,"","pathcreator.py",1048,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12537,"","pathcreator.py",1048,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12538,"","pathcreator.py",1048,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12539,"","pathcreator.py",1048,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12540,"","pathcreator.py",1048,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12541,"","pathcreator.py",1048,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12542,"","pathcreator.py",1048,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12543,"","pathcreator.py",1048,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12544,"","pathcreator.py",1049,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12545,"","pathcreator.py",1049,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12546,"","pathcreator.py",1049,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12547,"","pathcreator.py",1049,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12548,"","pathcreator.py",1049,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12549,"","pathcreator.py",1049,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12550,"","pathcreator.py",1049,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12551,"","pathcreator.py",1049,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12552,"","pathcreator.py",1049,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12553,"","pathcreator.py",1049,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12554,"","pathcreator.py",1049,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12555,"","pathcreator.py",1049,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12556,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12557,"","pathcreator.py",1050,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12558,"","pathcreator.py",1050,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12559,"","pathcreator.py",1050,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12560,"","pathcreator.py",1050,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12561,"","pathcreator.py",1050,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12562,"","pathcreator.py",1050,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12563,"","pathcreator.py",1050,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12564,"","pathcreator.py",1050,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12565,"","pathcreator.py",1050,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12566,"","pathcreator.py",1050,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12567,"","pathcreator.py",1050,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12568,"","pathcreator.py",1050,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12569,"","pathcreator.py",1051,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12570,"","pathcreator.py",1051,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12571,"","pathcreator.py",1051,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12572,"","pathcreator.py",1051,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12573,"","pathcreator.py",1051,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12574,"","pathcreator.py",1051,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12575,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12576,"","pathcreator.py",1052,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12577,"","pathcreator.py",1052,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12578,"","pathcreator.py",1052,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12579,"","pathcreator.py",1052,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12580,"","pathcreator.py",1052,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12581,"","pathcreator.py",1052,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12582,"","pathcreator.py",1052,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12583,"","pathcreator.py",1052,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12584,"","pathcreator.py",1052,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12585,"","pathcreator.py",1052,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12586,"","pathcreator.py",1052,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12587,"","pathcreator.py",1052,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12588,"","pathcreator.py",1052,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12589,"","pathcreator.py",1052,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12590,"","pathcreator.py",1053,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12591,"","pathcreator.py",1053,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12592,"","pathcreator.py",1053,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12593,"","pathcreator.py",1053,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12594,"","pathcreator.py",1053,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12595,"","pathcreator.py",1053,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12596,"","pathcreator.py",1053,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12597,"","pathcreator.py",1053,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12598,"","pathcreator.py",1053,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12599,"","pathcreator.py",1053,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12600,"","pathcreator.py",1053,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12601,"","pathcreator.py",1053,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12602,"","pathcreator.py",1053,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12603,"","pathcreator.py",1053,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12604,"","pathcreator.py",1053,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12605,"","pathcreator.py",1053,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12606,"","pathcreator.py",1053,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12607,"","pathcreator.py",1053,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12608,"","pathcreator.py",1054,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12609,"","pathcreator.py",1054,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12610,"","pathcreator.py",1054,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12611,"","pathcreator.py",1054,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12612,"","pathcreator.py",1054,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12613,"","pathcreator.py",1054,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12614,"","pathcreator.py",1054,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12615,"","pathcreator.py",1054,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12616,"","pathcreator.py",1054,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12617,"","pathcreator.py",1054,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12618,"","pathcreator.py",1054,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12619,"","pathcreator.py",1054,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12620,"","pathcreator.py",1054,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12621,"","pathcreator.py",1055,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12622,"","pathcreator.py",1055,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12623,"","pathcreator.py",1055,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12624,"","pathcreator.py",1055,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12625,"","pathcreator.py",1055,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12626,"","pathcreator.py",1055,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12627,"","pathcreator.py",1055,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12628,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12629,"","pathcreator.py",1056,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12630,"","pathcreator.py",1056,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12631,"","pathcreator.py",1056,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12632,"","pathcreator.py",1056,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12633,"","pathcreator.py",1056,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12634,"","pathcreator.py",1056,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12635,"","pathcreator.py",1057,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12636,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12637,"","pathcreator.py",1057,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12638,"","pathcreator.py",1057,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12639,"","pathcreator.py",1057,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12640,"","pathcreator.py",1057,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12641,"","pathcreator.py",1057,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12642,"","pathcreator.py",1057,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12643,"","pathcreator.py",1057,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12644,"","pathcreator.py",1057,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12645,"","pathcreator.py",1057,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12646,"","pathcreator.py",1057,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12647,"","pathcreator.py",1057,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12648,"","pathcreator.py",1057,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12649,"","pathcreator.py",1057,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12650,"","pathcreator.py",1058,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12651,"","pathcreator.py",1058,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12652,"","pathcreator.py",1059,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12653,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12654,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12655,"","pathcreator.py",1059,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12656,"","pathcreator.py",1059,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12657,"","pathcreator.py",1059,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12658,"","pathcreator.py",1059,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12659,"","pathcreator.py",1059,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12660,"","pathcreator.py",1059,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12661,"","pathcreator.py",1059,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12662,"","pathcreator.py",1059,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12663,"","pathcreator.py",1060,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12664,"","pathcreator.py",1060,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12665,"","pathcreator.py",1060,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12666,"","pathcreator.py",1060,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12667,"","pathcreator.py",1060,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12668,"","pathcreator.py",1060,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12669,"","pathcreator.py",1060,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12670,"","pathcreator.py",1060,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12671,"","pathcreator.py",1060,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12672,"","pathcreator.py",1060,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12673,"","pathcreator.py",1060,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12674,"","pathcreator.py",1060,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12675,"","pathcreator.py",1060,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12676,"","pathcreator.py",1060,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12677,"","pathcreator.py",1060,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12678,"","pathcreator.py",1060,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12679,"","pathcreator.py",1060,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12680,"","pathcreator.py",1060,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12681,"","pathcreator.py",1060,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12682,"","pathcreator.py",1060,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12683,"","pathcreator.py",1060,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12684,"","pathcreator.py",1061,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12685,"","pathcreator.py",1061,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12686,"","pathcreator.py",1061,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12687,"","pathcreator.py",1061,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12688,"","pathcreator.py",1061,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12689,"","pathcreator.py",1061,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12690,"","pathcreator.py",1061,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12691,"","pathcreator.py",1061,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12692,"","pathcreator.py",1061,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12693,"","pathcreator.py",1061,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12694,"","pathcreator.py",1061,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12695,"","pathcreator.py",1061,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12696,"","pathcreator.py",1061,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12697,"","pathcreator.py",1062,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12698,"","pathcreator.py",1062,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12699,"","pathcreator.py",1062,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12700,"","pathcreator.py",1062,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12701,"","pathcreator.py",1062,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12702,"","pathcreator.py",1062,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12703,"","pathcreator.py",1063,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12704,"","pathcreator.py",1063,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12705,"","pathcreator.py",1063,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12706,"","pathcreator.py",1063,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12707,"","pathcreator.py",1063,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12708,"","pathcreator.py",1063,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12709,"","pathcreator.py",1063,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12710,"","pathcreator.py",1063,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12711,"","pathcreator.py",1063,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12712,"","pathcreator.py",1063,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12713,"","pathcreator.py",1063,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12714,"","pathcreator.py",1063,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12715,"","pathcreator.py",1063,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12716,"","pathcreator.py",1063,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12717,"","pathcreator.py",1063,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12718,"","pathcreator.py",1064,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12719,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12720,"","pathcreator.py",1064,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12721,"","pathcreator.py",1064,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12722,"","pathcreator.py",1064,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12723,"","pathcreator.py",1064,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12724,"","pathcreator.py",1064,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12725,"","pathcreator.py",1064,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12726,"","pathcreator.py",1064,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12727,"","pathcreator.py",1064,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12728,"","pathcreator.py",1064,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12729,"","pathcreator.py",1064,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12730,"","pathcreator.py",1064,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12731,"","pathcreator.py",1064,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12732,"","pathcreator.py",1064,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12733,"","pathcreator.py",1064,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12734,"","pathcreator.py",1064,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12735,"","pathcreator.py",1064,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12736,"","pathcreator.py",1065,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12737,"","pathcreator.py",1065,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12738,"","pathcreator.py",1065,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12739,"","pathcreator.py",1065,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12740,"","pathcreator.py",1065,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12741,"","pathcreator.py",1065,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12742,"","pathcreator.py",1065,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12743,"","pathcreator.py",1065,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12744,"","pathcreator.py",1066,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12745,"","pathcreator.py",1066,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12746,"","pathcreator.py",1066,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12747,"","pathcreator.py",1066,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12748,"","pathcreator.py",1066,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12749,"","pathcreator.py",1066,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12750,"","pathcreator.py",1066,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12751,"","pathcreator.py",1066,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12752,"","pathcreator.py",1066,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12753,"","pathcreator.py",1066,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12754,"","pathcreator.py",1066,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12755,"","pathcreator.py",1066,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12756,"","pathcreator.py",1067,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12757,"","pathcreator.py",1067,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12758,"","pathcreator.py",1068,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12759,"","pathcreator.py",1068,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12760,"","pathcreator.py",1068,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12761,"","pathcreator.py",1068,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12762,"","pathcreator.py",1068,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12763,"","pathcreator.py",1068,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12764,"","pathcreator.py",1068,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12765,"","pathcreator.py",1068,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12766,"","pathcreator.py",1068,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12767,"","pathcreator.py",1068,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12768,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12769,"","pathcreator.py",1069,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12770,"","pathcreator.py",1069,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12771,"","pathcreator.py",1069,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12772,"","pathcreator.py",1069,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12773,"","pathcreator.py",1069,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12774,"","pathcreator.py",1069,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12775,"","pathcreator.py",1069,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12776,"","pathcreator.py",1069,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12777,"","pathcreator.py",1069,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12778,"","pathcreator.py",1069,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12779,"","pathcreator.py",1069,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12780,"","pathcreator.py",1069,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12781,"","pathcreator.py",1069,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12782,"","pathcreator.py",1070,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12783,"","pathcreator.py",1070,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12784,"","pathcreator.py",1070,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12785,"","pathcreator.py",1070,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12786,"","pathcreator.py",1070,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12787,"","pathcreator.py",1070,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12788,"","pathcreator.py",1070,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12789,"","pathcreator.py",1070,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12790,"","pathcreator.py",1070,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12791,"","pathcreator.py",1070,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12792,"","pathcreator.py",1070,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12793,"","pathcreator.py",1071,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12794,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12795,"","pathcreator.py",1071,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12796,"","pathcreator.py",1071,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12797,"","pathcreator.py",1071,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12798,"","pathcreator.py",1071,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12799,"","pathcreator.py",1071,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12800,"","pathcreator.py",1071,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12801,"","pathcreator.py",1071,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12802,"","pathcreator.py",1071,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12803,"","pathcreator.py",1071,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12804,"","pathcreator.py",1071,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12805,"","pathcreator.py",1071,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12806,"","pathcreator.py",1071,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12807,"","pathcreator.py",1071,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12808,"","pathcreator.py",1072,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12809,"","pathcreator.py",1072,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12810,"","pathcreator.py",1072,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12811,"","pathcreator.py",1072,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12812,"","pathcreator.py",1072,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12813,"","pathcreator.py",1073,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12814,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12815,"","pathcreator.py",1073,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12816,"","pathcreator.py",1073,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12817,"","pathcreator.py",1073,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12818,"","pathcreator.py",1073,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12819,"","pathcreator.py",1073,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12820,"","pathcreator.py",1073,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12821,"","pathcreator.py",1073,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12822,"","pathcreator.py",1073,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12823,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12824,"","pathcreator.py",1074,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12825,"","pathcreator.py",1074,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12826,"","pathcreator.py",1074,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12827,"","pathcreator.py",1074,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12828,"","pathcreator.py",1074,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12829,"","pathcreator.py",1074,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12830,"","pathcreator.py",1074,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12831,"","pathcreator.py",1074,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12832,"","pathcreator.py",1074,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12833,"","pathcreator.py",1074,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12834,"","pathcreator.py",1074,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12835,"","pathcreator.py",1074,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12836,"","pathcreator.py",1074,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12837,"","pathcreator.py",1074,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12838,"","pathcreator.py",1074,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12839,"","pathcreator.py",1074,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12840,"","pathcreator.py",1074,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12841,"","pathcreator.py",1074,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12842,"","pathcreator.py",1074,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12843,"","pathcreator.py",1074,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12844,"","pathcreator.py",1074,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12845,"","pathcreator.py",1074,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12846,"","pathcreator.py",1074,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12847,"","pathcreator.py",1074,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12848,"","pathcreator.py",1075,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12849,"","pathcreator.py",1075,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12850,"","pathcreator.py",1075,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12851,"","pathcreator.py",1075,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12852,"","pathcreator.py",1075,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12853,"","pathcreator.py",1075,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12854,"","pathcreator.py",1075,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12855,"","pathcreator.py",1075,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12856,"","pathcreator.py",1075,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12857,"","pathcreator.py",1075,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12858,"","pathcreator.py",1075,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12859,"","pathcreator.py",1075,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12860,"","pathcreator.py",1075,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12861,"","pathcreator.py",1075,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12862,"","pathcreator.py",1075,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12863,"","pathcreator.py",1075,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12864,"","pathcreator.py",1075,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12865,"","pathcreator.py",1075,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12866,"","pathcreator.py",1075,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12867,"","pathcreator.py",1075,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12868,"","pathcreator.py",1075,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12869,"","pathcreator.py",1075,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12870,"","pathcreator.py",1075,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12871,"","pathcreator.py",1075,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12872,"","pathcreator.py",1075,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12873,"","pathcreator.py",1076,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12874,"","pathcreator.py",1076,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12875,"","pathcreator.py",1076,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12876,"","pathcreator.py",1076,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12877,"","pathcreator.py",1076,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12878,"","pathcreator.py",1076,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12879,"","pathcreator.py",1076,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12880,"","pathcreator.py",1076,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12881,"","pathcreator.py",1076,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12882,"","pathcreator.py",1076,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12883,"","pathcreator.py",1077,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12884,"","pathcreator.py",1077,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12885,"","pathcreator.py",1077,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12886,"","pathcreator.py",1077,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12887,"","pathcreator.py",1077,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12888,"","pathcreator.py",1077,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12889,"","pathcreator.py",1077,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12890,"","pathcreator.py",1077,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12891,"","pathcreator.py",1077,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12892,"","pathcreator.py",1078,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12893,"","pathcreator.py",1078,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12894,"","pathcreator.py",1079,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12895,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12896,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12897,"","pathcreator.py",1079,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12898,"","pathcreator.py",1079,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12899,"","pathcreator.py",1079,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12900,"","pathcreator.py",1079,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12901,"","pathcreator.py",1079,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12902,"","pathcreator.py",1079,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12903,"","pathcreator.py",1079,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12904,"","pathcreator.py",1079,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12905,"","pathcreator.py",1080,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12906,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12907,"","pathcreator.py",1080,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12908,"","pathcreator.py",1080,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12909,"","pathcreator.py",1080,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12910,"","pathcreator.py",1080,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12911,"","pathcreator.py",1080,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12912,"","pathcreator.py",1080,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12913,"","pathcreator.py",1080,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12914,"","pathcreator.py",1080,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12915,"","pathcreator.py",1080,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12916,"","pathcreator.py",1080,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12917,"","pathcreator.py",1080,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12918,"","pathcreator.py",1080,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12919,"","pathcreator.py",1081,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12920,"","pathcreator.py",1081,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12921,"","pathcreator.py",1081,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12922,"","pathcreator.py",1081,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12923,"","pathcreator.py",1081,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12924,"","pathcreator.py",1081,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12925,"","pathcreator.py",1081,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12926,"","pathcreator.py",1081,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12927,"","pathcreator.py",1081,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12928,"","pathcreator.py",1081,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12929,"","pathcreator.py",1081,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12930,"","pathcreator.py",1081,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12931,"","pathcreator.py",1081,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12932,"","pathcreator.py",1082,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12933,"","pathcreator.py",1082,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12934,"","pathcreator.py",1082,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12935,"","pathcreator.py",1082,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12936,"","pathcreator.py",1083,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12937,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12938,"","pathcreator.py",1083,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12939,"","pathcreator.py",1083,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12940,"","pathcreator.py",1083,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12941,"","pathcreator.py",1083,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12942,"","pathcreator.py",1083,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12943,"","pathcreator.py",1083,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12944,"","pathcreator.py",1083,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12945,"","pathcreator.py",1083,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12946,"","pathcreator.py",1083,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12947,"","pathcreator.py",1083,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12948,"","pathcreator.py",1083,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12949,"","pathcreator.py",1083,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12950,"","pathcreator.py",1083,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12951,"","pathcreator.py",1083,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12952,"","pathcreator.py",1083,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12953,"","pathcreator.py",1083,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12954,"","pathcreator.py",1083,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12955,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12956,"","pathcreator.py",1084,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12957,"","pathcreator.py",1084,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12958,"","pathcreator.py",1084,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12959,"","pathcreator.py",1084,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12960,"","pathcreator.py",1084,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12961,"","pathcreator.py",1084,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12962,"","pathcreator.py",1084,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12963,"","pathcreator.py",1084,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12964,"","pathcreator.py",1084,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12965,"","pathcreator.py",1084,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12966,"","pathcreator.py",1084,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12967,"","pathcreator.py",1084,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12968,"","pathcreator.py",1084,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12969,"","pathcreator.py",1084,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12970,"","pathcreator.py",1084,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12971,"","pathcreator.py",1084,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12972,"","pathcreator.py",1084,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12973,"","pathcreator.py",1085,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12974,"","pathcreator.py",1085,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12975,"","pathcreator.py",1085,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12976,"","pathcreator.py",1085,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12977,"","pathcreator.py",1085,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12978,"","pathcreator.py",1085,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12979,"","pathcreator.py",1085,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12980,"","pathcreator.py",1085,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12981,"","pathcreator.py",1085,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12982,"","pathcreator.py",1085,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12983,"","pathcreator.py",1085,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12984,"","pathcreator.py",1085,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12985,"","pathcreator.py",1085,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12986,"","pathcreator.py",1085,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12987,"","pathcreator.py",1085,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12988,"","pathcreator.py",1085,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12989,"","pathcreator.py",1085,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12990,"","pathcreator.py",1085,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12991,"","pathcreator.py",1086,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12992,"","pathcreator.py",1086,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12993,"","pathcreator.py",1086,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12994,"","pathcreator.py",1087,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12995,"","pathcreator.py",1087,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12996,"","pathcreator.py",1087,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12997,"","pathcreator.py",1088,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12998,"","pathcreator.py",1088,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",12999,"","pathcreator.py",1088,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13000,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13001,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13002,"","pathcreator.py",1089,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13003,"","pathcreator.py",1089,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13004,"","pathcreator.py",1089,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13005,"","pathcreator.py",1089,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13006,"","pathcreator.py",1089,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13007,"","pathcreator.py",1089,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13008,"","pathcreator.py",1089,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13009,"","pathcreator.py",1089,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13010,"","pathcreator.py",1089,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13011,"","pathcreator.py",1089,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13012,"","pathcreator.py",1089,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13013,"","pathcreator.py",1089,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13014,"","pathcreator.py",1090,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13015,"","pathcreator.py",1090,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13016,"","pathcreator.py",1090,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13017,"","pathcreator.py",1090,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13018,"","pathcreator.py",1090,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13019,"","pathcreator.py",1090,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13020,"","pathcreator.py",1090,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13021,"","pathcreator.py",1090,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13022,"","pathcreator.py",1090,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13023,"","pathcreator.py",1090,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13024,"","pathcreator.py",1090,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13025,"","pathcreator.py",1090,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13026,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13027,"","pathcreator.py",1091,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13028,"","pathcreator.py",1091,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13029,"","pathcreator.py",1091,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13030,"","pathcreator.py",1091,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13031,"","pathcreator.py",1091,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13032,"","pathcreator.py",1091,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13033,"","pathcreator.py",1091,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13034,"","pathcreator.py",1091,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13035,"","pathcreator.py",1091,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13036,"","pathcreator.py",1091,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13037,"","pathcreator.py",1091,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13038,"","pathcreator.py",1091,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13039,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13040,"","pathcreator.py",1092,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13041,"","pathcreator.py",1092,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13042,"","pathcreator.py",1092,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13043,"","pathcreator.py",1092,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13044,"","pathcreator.py",1092,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13045,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13046,"","pathcreator.py",1093,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13047,"","pathcreator.py",1093,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13048,"","pathcreator.py",1093,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13049,"","pathcreator.py",1093,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13050,"","pathcreator.py",1093,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13051,"","pathcreator.py",1093,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13052,"","pathcreator.py",1093,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13053,"","pathcreator.py",1093,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13054,"","pathcreator.py",1093,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13055,"","pathcreator.py",1093,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13056,"","pathcreator.py",1093,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13057,"","pathcreator.py",1093,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13058,"","pathcreator.py",1093,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13059,"","pathcreator.py",1093,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13060,"","pathcreator.py",1094,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13061,"","pathcreator.py",1094,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13062,"","pathcreator.py",1094,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13063,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13064,"","pathcreator.py",1094,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13065,"","pathcreator.py",1094,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13066,"","pathcreator.py",1094,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13067,"","pathcreator.py",1094,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13068,"","pathcreator.py",1094,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13069,"","pathcreator.py",1094,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13070,"","pathcreator.py",1094,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13071,"","pathcreator.py",1094,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13072,"","pathcreator.py",1094,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13073,"","pathcreator.py",1094,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13074,"","pathcreator.py",1094,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13075,"","pathcreator.py",1094,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13076,"","pathcreator.py",1094,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13077,"","pathcreator.py",1094,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13078,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13079,"","pathcreator.py",1095,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13080,"","pathcreator.py",1095,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13081,"","pathcreator.py",1095,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13082,"","pathcreator.py",1095,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13083,"","pathcreator.py",1095,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13084,"","pathcreator.py",1095,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13085,"","pathcreator.py",1095,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13086,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13087,"","pathcreator.py",1096,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13088,"","pathcreator.py",1096,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13089,"","pathcreator.py",1096,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13090,"","pathcreator.py",1096,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13091,"","pathcreator.py",1096,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13092,"","pathcreator.py",1096,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13093,"","pathcreator.py",1096,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13094,"","pathcreator.py",1096,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13095,"","pathcreator.py",1096,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13096,"","pathcreator.py",1096,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13097,"","pathcreator.py",1096,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13098,"","pathcreator.py",1097,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13099,"","pathcreator.py",1097,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13100,"","pathcreator.py",1097,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13101,"","pathcreator.py",1097,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13102,"","pathcreator.py",1097,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13103,"","pathcreator.py",1097,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13104,"","pathcreator.py",1097,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13105,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13106,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13107,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13108,"","pathcreator.py",1098,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13109,"","pathcreator.py",1098,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13110,"","pathcreator.py",1098,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13111,"","pathcreator.py",1098,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13112,"","pathcreator.py",1098,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13113,"","pathcreator.py",1098,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13114,"","pathcreator.py",1098,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13115,"","pathcreator.py",1098,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13116,"","pathcreator.py",1098,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13117,"","pathcreator.py",1098,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13118,"","pathcreator.py",1098,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13119,"","pathcreator.py",1098,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13120,"","pathcreator.py",1099,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13121,"","pathcreator.py",1099,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13122,"","pathcreator.py",1100,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13123,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13124,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13125,"","pathcreator.py",1100,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13126,"","pathcreator.py",1100,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13127,"","pathcreator.py",1100,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13128,"","pathcreator.py",1100,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13129,"","pathcreator.py",1100,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13130,"","pathcreator.py",1100,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13131,"","pathcreator.py",1100,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13132,"","pathcreator.py",1100,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13133,"","pathcreator.py",1101,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13134,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13135,"","pathcreator.py",1101,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13136,"","pathcreator.py",1101,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13137,"","pathcreator.py",1101,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13138,"","pathcreator.py",1101,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13139,"","pathcreator.py",1101,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13140,"","pathcreator.py",1101,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13141,"","pathcreator.py",1101,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13142,"","pathcreator.py",1101,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13143,"","pathcreator.py",1101,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13144,"","pathcreator.py",1101,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13145,"","pathcreator.py",1101,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13146,"","pathcreator.py",1101,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13147,"","pathcreator.py",1102,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13148,"","pathcreator.py",1102,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13149,"","pathcreator.py",1102,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13150,"","pathcreator.py",1102,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13151,"","pathcreator.py",1102,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13152,"","pathcreator.py",1102,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13153,"","pathcreator.py",1102,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13154,"","pathcreator.py",1102,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13155,"","pathcreator.py",1102,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13156,"","pathcreator.py",1102,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13157,"","pathcreator.py",1102,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13158,"","pathcreator.py",1103,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13159,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13160,"","pathcreator.py",1103,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13161,"","pathcreator.py",1103,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13162,"","pathcreator.py",1103,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13163,"","pathcreator.py",1103,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13164,"","pathcreator.py",1103,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13165,"","pathcreator.py",1103,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13166,"","pathcreator.py",1103,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13167,"","pathcreator.py",1103,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13168,"","pathcreator.py",1103,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13169,"","pathcreator.py",1103,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13170,"","pathcreator.py",1103,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13171,"","pathcreator.py",1103,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13172,"","pathcreator.py",1103,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13173,"","pathcreator.py",1104,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13174,"","pathcreator.py",1104,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13175,"","pathcreator.py",1104,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13176,"","pathcreator.py",1104,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13177,"","pathcreator.py",1104,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13178,"","pathcreator.py",1105,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13179,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13180,"","pathcreator.py",1105,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13181,"","pathcreator.py",1105,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13182,"","pathcreator.py",1105,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13183,"","pathcreator.py",1105,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13184,"","pathcreator.py",1105,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13185,"","pathcreator.py",1105,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13186,"","pathcreator.py",1105,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13187,"","pathcreator.py",1105,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13188,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13189,"","pathcreator.py",1106,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13190,"","pathcreator.py",1106,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13191,"","pathcreator.py",1106,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13192,"","pathcreator.py",1106,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13193,"","pathcreator.py",1106,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13194,"","pathcreator.py",1106,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13195,"","pathcreator.py",1106,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13196,"","pathcreator.py",1106,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13197,"","pathcreator.py",1106,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13198,"","pathcreator.py",1106,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13199,"","pathcreator.py",1106,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13200,"","pathcreator.py",1106,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13201,"","pathcreator.py",1106,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13202,"","pathcreator.py",1106,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13203,"","pathcreator.py",1106,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13204,"","pathcreator.py",1106,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13205,"","pathcreator.py",1106,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13206,"","pathcreator.py",1106,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13207,"","pathcreator.py",1106,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13208,"","pathcreator.py",1106,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13209,"","pathcreator.py",1106,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13210,"","pathcreator.py",1106,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13211,"","pathcreator.py",1106,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13212,"","pathcreator.py",1106,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13213,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13214,"","pathcreator.py",1107,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13215,"","pathcreator.py",1107,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13216,"","pathcreator.py",1107,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13217,"","pathcreator.py",1107,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13218,"","pathcreator.py",1107,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13219,"","pathcreator.py",1107,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13220,"","pathcreator.py",1107,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13221,"","pathcreator.py",1107,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13222,"","pathcreator.py",1107,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13223,"","pathcreator.py",1107,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13224,"","pathcreator.py",1107,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13225,"","pathcreator.py",1107,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13226,"","pathcreator.py",1107,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13227,"","pathcreator.py",1107,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13228,"","pathcreator.py",1107,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13229,"","pathcreator.py",1107,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13230,"","pathcreator.py",1107,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13231,"","pathcreator.py",1107,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13232,"","pathcreator.py",1107,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13233,"","pathcreator.py",1107,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13234,"","pathcreator.py",1107,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13235,"","pathcreator.py",1107,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13236,"","pathcreator.py",1107,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13237,"","pathcreator.py",1107,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13238,"","pathcreator.py",1108,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13239,"","pathcreator.py",1108,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13240,"","pathcreator.py",1108,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13241,"","pathcreator.py",1108,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13242,"","pathcreator.py",1108,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13243,"","pathcreator.py",1108,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13244,"","pathcreator.py",1108,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13245,"","pathcreator.py",1108,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13246,"","pathcreator.py",1108,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13247,"","pathcreator.py",1109,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13248,"","pathcreator.py",1109,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13249,"","pathcreator.py",1110,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13250,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13251,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13252,"","pathcreator.py",1110,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13253,"","pathcreator.py",1110,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13254,"","pathcreator.py",1110,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13255,"","pathcreator.py",1110,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13256,"","pathcreator.py",1110,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13257,"","pathcreator.py",1110,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13258,"","pathcreator.py",1110,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13259,"","pathcreator.py",1110,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13260,"","pathcreator.py",1111,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13261,"","pathcreator.py",1111,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13262,"","pathcreator.py",1111,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13263,"","pathcreator.py",1111,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13264,"","pathcreator.py",1111,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13265,"","pathcreator.py",1112,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13266,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13267,"","pathcreator.py",1112,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13268,"","pathcreator.py",1112,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13269,"","pathcreator.py",1112,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13270,"","pathcreator.py",1112,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13271,"","pathcreator.py",1112,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13272,"","pathcreator.py",1112,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13273,"","pathcreator.py",1112,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13274,"","pathcreator.py",1112,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13275,"","pathcreator.py",1112,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13276,"","pathcreator.py",1112,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13277,"","pathcreator.py",1112,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13278,"","pathcreator.py",1112,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13279,"","pathcreator.py",1113,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13280,"","pathcreator.py",1113,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13281,"","pathcreator.py",1113,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13282,"","pathcreator.py",1113,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13283,"","pathcreator.py",1113,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13284,"","pathcreator.py",1113,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13285,"","pathcreator.py",1113,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13286,"","pathcreator.py",1113,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13287,"","pathcreator.py",1113,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13288,"","pathcreator.py",1113,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13289,"","pathcreator.py",1113,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13290,"","pathcreator.py",1113,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13291,"","pathcreator.py",1113,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13292,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13293,"","pathcreator.py",1114,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13294,"","pathcreator.py",1114,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13295,"","pathcreator.py",1114,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13296,"","pathcreator.py",1114,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13297,"","pathcreator.py",1114,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13298,"","pathcreator.py",1114,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13299,"","pathcreator.py",1114,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13300,"","pathcreator.py",1114,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13301,"","pathcreator.py",1114,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13302,"","pathcreator.py",1114,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13303,"","pathcreator.py",1114,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13304,"","pathcreator.py",1114,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13305,"","pathcreator.py",1114,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13306,"","pathcreator.py",1114,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13307,"","pathcreator.py",1114,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13308,"","pathcreator.py",1114,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13309,"","pathcreator.py",1114,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13310,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13311,"","pathcreator.py",1115,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13312,"","pathcreator.py",1115,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13313,"","pathcreator.py",1115,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13314,"","pathcreator.py",1115,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13315,"","pathcreator.py",1115,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13316,"","pathcreator.py",1115,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13317,"","pathcreator.py",1115,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13318,"","pathcreator.py",1115,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13319,"","pathcreator.py",1115,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13320,"","pathcreator.py",1115,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13321,"","pathcreator.py",1115,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13322,"","pathcreator.py",1115,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13323,"","pathcreator.py",1115,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13324,"","pathcreator.py",1115,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13325,"","pathcreator.py",1115,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13326,"","pathcreator.py",1115,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13327,"","pathcreator.py",1115,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13328,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13329,"","pathcreator.py",1116,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13330,"","pathcreator.py",1116,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13331,"","pathcreator.py",1116,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13332,"","pathcreator.py",1116,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13333,"","pathcreator.py",1116,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13334,"","pathcreator.py",1116,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13335,"","pathcreator.py",1116,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13336,"","pathcreator.py",1116,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13337,"","pathcreator.py",1116,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13338,"","pathcreator.py",1116,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13339,"","pathcreator.py",1116,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13340,"","pathcreator.py",1116,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13341,"","pathcreator.py",1116,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13342,"","pathcreator.py",1116,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13343,"","pathcreator.py",1116,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13344,"","pathcreator.py",1116,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13345,"","pathcreator.py",1116,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13346,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13347,"","pathcreator.py",1117,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13348,"","pathcreator.py",1117,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13349,"","pathcreator.py",1117,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13350,"","pathcreator.py",1117,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13351,"","pathcreator.py",1117,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13352,"","pathcreator.py",1117,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13353,"","pathcreator.py",1117,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13354,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13355,"","pathcreator.py",1117,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13356,"","pathcreator.py",1117,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13357,"","pathcreator.py",1117,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13358,"","pathcreator.py",1118,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13359,"","pathcreator.py",1118,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13360,"","pathcreator.py",1118,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13361,"","pathcreator.py",1118,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13362,"","pathcreator.py",1118,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13363,"","pathcreator.py",1118,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13364,"","pathcreator.py",1118,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13365,"","pathcreator.py",1118,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13366,"","pathcreator.py",1118,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13367,"","pathcreator.py",1118,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13368,"","pathcreator.py",1118,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13369,"","pathcreator.py",1118,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13370,"","pathcreator.py",1118,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13371,"","pathcreator.py",1118,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13372,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13373,"","pathcreator.py",1119,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13374,"","pathcreator.py",1119,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13375,"","pathcreator.py",1119,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13376,"","pathcreator.py",1119,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13377,"","pathcreator.py",1119,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13378,"","pathcreator.py",1119,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13379,"","pathcreator.py",1119,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13380,"","pathcreator.py",1119,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13381,"","pathcreator.py",1119,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13382,"","pathcreator.py",1119,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13383,"","pathcreator.py",1119,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13384,"","pathcreator.py",1119,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13385,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13386,"","pathcreator.py",1120,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13387,"","pathcreator.py",1120,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13388,"","pathcreator.py",1120,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13389,"","pathcreator.py",1120,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13390,"","pathcreator.py",1120,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13391,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13392,"","pathcreator.py",1121,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13393,"","pathcreator.py",1121,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13394,"","pathcreator.py",1121,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13395,"","pathcreator.py",1121,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13396,"","pathcreator.py",1121,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13397,"","pathcreator.py",1121,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13398,"","pathcreator.py",1121,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13399,"","pathcreator.py",1121,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13400,"","pathcreator.py",1121,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13401,"","pathcreator.py",1121,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13402,"","pathcreator.py",1121,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13403,"","pathcreator.py",1121,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13404,"","pathcreator.py",1121,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13405,"","pathcreator.py",1121,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13406,"","pathcreator.py",1122,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13407,"","pathcreator.py",1122,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13408,"","pathcreator.py",1122,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13409,"","pathcreator.py",1122,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13410,"","pathcreator.py",1122,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13411,"","pathcreator.py",1122,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13412,"","pathcreator.py",1122,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13413,"","pathcreator.py",1122,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13414,"","pathcreator.py",1122,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13415,"","pathcreator.py",1122,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13416,"","pathcreator.py",1122,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13417,"","pathcreator.py",1122,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13418,"","pathcreator.py",1122,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13419,"","pathcreator.py",1122,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13420,"","pathcreator.py",1122,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13421,"","pathcreator.py",1122,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13422,"","pathcreator.py",1122,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13423,"","pathcreator.py",1122,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13424,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13425,"","pathcreator.py",1123,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13426,"","pathcreator.py",1123,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13427,"","pathcreator.py",1123,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13428,"","pathcreator.py",1123,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13429,"","pathcreator.py",1123,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13430,"","pathcreator.py",1123,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13431,"","pathcreator.py",1123,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13432,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13433,"","pathcreator.py",1124,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13434,"","pathcreator.py",1124,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13435,"","pathcreator.py",1124,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13436,"","pathcreator.py",1124,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13437,"","pathcreator.py",1124,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13438,"","pathcreator.py",1124,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13439,"","pathcreator.py",1124,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13440,"","pathcreator.py",1124,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13441,"","pathcreator.py",1124,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13442,"","pathcreator.py",1124,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13443,"","pathcreator.py",1124,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13444,"","pathcreator.py",1125,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13445,"","pathcreator.py",1125,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13446,"","pathcreator.py",1125,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13447,"","pathcreator.py",1125,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13448,"","pathcreator.py",1125,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13449,"","pathcreator.py",1125,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13450,"","pathcreator.py",1125,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13451,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13452,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13453,"","pathcreator.py",1126,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13454,"","pathcreator.py",1126,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13455,"","pathcreator.py",1126,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13456,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13457,"","pathcreator.py",1126,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13458,"","pathcreator.py",1126,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13459,"","pathcreator.py",1126,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13460,"","pathcreator.py",1126,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13461,"","pathcreator.py",1126,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13462,"","pathcreator.py",1126,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13463,"","pathcreator.py",1126,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13464,"","pathcreator.py",1126,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13465,"","pathcreator.py",1126,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13466,"","pathcreator.py",1127,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13467,"","pathcreator.py",1127,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13468,"","pathcreator.py",1128,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13469,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13470,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13471,"","pathcreator.py",1128,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13472,"","pathcreator.py",1128,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13473,"","pathcreator.py",1128,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13474,"","pathcreator.py",1128,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13475,"","pathcreator.py",1128,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13476,"","pathcreator.py",1128,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13477,"","pathcreator.py",1128,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13478,"","pathcreator.py",1128,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13479,"","pathcreator.py",1129,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13480,"","pathcreator.py",1129,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13481,"","pathcreator.py",1129,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13482,"","pathcreator.py",1129,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13483,"","pathcreator.py",1129,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13484,"","pathcreator.py",1129,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13485,"","pathcreator.py",1129,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13486,"","pathcreator.py",1129,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13487,"","pathcreator.py",1129,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13488,"","pathcreator.py",1129,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13489,"","pathcreator.py",1129,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13490,"","pathcreator.py",1129,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13491,"","pathcreator.py",1129,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13492,"","pathcreator.py",1129,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13493,"","pathcreator.py",1130,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13494,"","pathcreator.py",1130,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13495,"","pathcreator.py",1130,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13496,"","pathcreator.py",1130,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13497,"","pathcreator.py",1130,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13498,"","pathcreator.py",1130,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13499,"","pathcreator.py",1130,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13500,"","pathcreator.py",1130,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13501,"","pathcreator.py",1130,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13502,"","pathcreator.py",1130,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13503,"","pathcreator.py",1130,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13504,"","pathcreator.py",1131,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13505,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13506,"","pathcreator.py",1131,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13507,"","pathcreator.py",1131,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13508,"","pathcreator.py",1131,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13509,"","pathcreator.py",1131,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13510,"","pathcreator.py",1131,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13511,"","pathcreator.py",1131,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13512,"","pathcreator.py",1131,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13513,"","pathcreator.py",1131,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13514,"","pathcreator.py",1131,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13515,"","pathcreator.py",1131,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13516,"","pathcreator.py",1131,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13517,"","pathcreator.py",1131,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13518,"","pathcreator.py",1131,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13519,"","pathcreator.py",1132,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13520,"","pathcreator.py",1132,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13521,"","pathcreator.py",1132,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13522,"","pathcreator.py",1132,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13523,"","pathcreator.py",1132,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13524,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13525,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13526,"","pathcreator.py",1133,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13527,"","pathcreator.py",1133,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13528,"","pathcreator.py",1133,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13529,"","pathcreator.py",1133,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13530,"","pathcreator.py",1133,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13531,"","pathcreator.py",1133,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13532,"","pathcreator.py",1133,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13533,"","pathcreator.py",1133,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13534,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13535,"","pathcreator.py",1134,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13536,"","pathcreator.py",1134,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13537,"","pathcreator.py",1134,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13538,"","pathcreator.py",1134,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13539,"","pathcreator.py",1134,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13540,"","pathcreator.py",1134,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13541,"","pathcreator.py",1134,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13542,"","pathcreator.py",1134,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13543,"","pathcreator.py",1134,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13544,"","pathcreator.py",1134,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13545,"","pathcreator.py",1134,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13546,"","pathcreator.py",1134,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13547,"","pathcreator.py",1134,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13548,"","pathcreator.py",1134,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13549,"","pathcreator.py",1134,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13550,"","pathcreator.py",1134,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13551,"","pathcreator.py",1134,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13552,"","pathcreator.py",1134,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13553,"","pathcreator.py",1134,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13554,"","pathcreator.py",1134,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13555,"","pathcreator.py",1134,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13556,"","pathcreator.py",1134,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13557,"","pathcreator.py",1134,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13558,"","pathcreator.py",1134,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13559,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13560,"","pathcreator.py",1135,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13561,"","pathcreator.py",1135,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13562,"","pathcreator.py",1135,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13563,"","pathcreator.py",1135,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13564,"","pathcreator.py",1135,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13565,"","pathcreator.py",1135,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13566,"","pathcreator.py",1135,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13567,"","pathcreator.py",1135,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13568,"","pathcreator.py",1135,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13569,"","pathcreator.py",1135,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13570,"","pathcreator.py",1135,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13571,"","pathcreator.py",1135,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13572,"","pathcreator.py",1135,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13573,"","pathcreator.py",1135,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13574,"","pathcreator.py",1135,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13575,"","pathcreator.py",1135,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13576,"","pathcreator.py",1135,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13577,"","pathcreator.py",1135,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13578,"","pathcreator.py",1135,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13579,"","pathcreator.py",1135,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13580,"","pathcreator.py",1135,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13581,"","pathcreator.py",1135,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13582,"","pathcreator.py",1135,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13583,"","pathcreator.py",1135,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13584,"","pathcreator.py",1136,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13585,"","pathcreator.py",1136,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13586,"","pathcreator.py",1136,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13587,"","pathcreator.py",1136,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13588,"","pathcreator.py",1136,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13589,"","pathcreator.py",1136,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13590,"","pathcreator.py",1136,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13591,"","pathcreator.py",1136,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13592,"","pathcreator.py",1136,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13593,"","pathcreator.py",1137,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13594,"","pathcreator.py",1137,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13595,"","pathcreator.py",1138,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13596,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13597,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13598,"","pathcreator.py",1138,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13599,"","pathcreator.py",1138,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13600,"","pathcreator.py",1138,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13601,"","pathcreator.py",1138,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13602,"","pathcreator.py",1138,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13603,"","pathcreator.py",1138,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13604,"","pathcreator.py",1138,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13605,"","pathcreator.py",1138,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13606,"","pathcreator.py",1139,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13607,"","pathcreator.py",1139,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13608,"","pathcreator.py",1139,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13609,"","pathcreator.py",1139,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13610,"","pathcreator.py",1139,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13611,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13612,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13613,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13614,"","pathcreator.py",1140,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13615,"","pathcreator.py",1140,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13616,"","pathcreator.py",1140,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13617,"","pathcreator.py",1140,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13618,"","pathcreator.py",1140,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13619,"","pathcreator.py",1140,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13620,"","pathcreator.py",1140,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13621,"","pathcreator.py",1140,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13622,"","pathcreator.py",1140,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13623,"","pathcreator.py",1140,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13624,"","pathcreator.py",1140,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13625,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13626,"","pathcreator.py",1141,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13627,"","pathcreator.py",1141,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13628,"","pathcreator.py",1141,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13629,"","pathcreator.py",1141,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13630,"","pathcreator.py",1141,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13631,"","pathcreator.py",1141,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13632,"","pathcreator.py",1141,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13633,"","pathcreator.py",1141,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13634,"","pathcreator.py",1141,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13635,"","pathcreator.py",1141,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13636,"","pathcreator.py",1141,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13637,"","pathcreator.py",1141,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13638,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13639,"","pathcreator.py",1142,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13640,"","pathcreator.py",1142,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13641,"","pathcreator.py",1142,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13642,"","pathcreator.py",1142,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13643,"","pathcreator.py",1142,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13644,"","pathcreator.py",1142,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13645,"","pathcreator.py",1142,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13646,"","pathcreator.py",1142,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13647,"","pathcreator.py",1142,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13648,"","pathcreator.py",1142,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13649,"","pathcreator.py",1142,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13650,"","pathcreator.py",1142,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13651,"","pathcreator.py",1142,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13652,"","pathcreator.py",1142,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13653,"","pathcreator.py",1142,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13654,"","pathcreator.py",1142,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13655,"","pathcreator.py",1142,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13656,"","pathcreator.py",1143,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13657,"","pathcreator.py",1143,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13658,"","pathcreator.py",1143,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13659,"","pathcreator.py",1143,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13660,"","pathcreator.py",1143,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13661,"","pathcreator.py",1143,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13662,"","pathcreator.py",1143,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13663,"","pathcreator.py",1143,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13664,"","pathcreator.py",1143,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13665,"","pathcreator.py",1143,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13666,"","pathcreator.py",1143,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13667,"","pathcreator.py",1143,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13668,"","pathcreator.py",1143,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13669,"","pathcreator.py",1143,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13670,"","pathcreator.py",1143,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13671,"","pathcreator.py",1143,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13672,"","pathcreator.py",1143,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13673,"","pathcreator.py",1143,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13674,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13675,"","pathcreator.py",1144,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13676,"","pathcreator.py",1144,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13677,"","pathcreator.py",1144,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13678,"","pathcreator.py",1144,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13679,"","pathcreator.py",1144,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13680,"","pathcreator.py",1144,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13681,"","pathcreator.py",1144,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13682,"","pathcreator.py",1144,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13683,"","pathcreator.py",1144,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13684,"","pathcreator.py",1144,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13685,"","pathcreator.py",1144,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13686,"","pathcreator.py",1144,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13687,"","pathcreator.py",1144,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13688,"","pathcreator.py",1144,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13689,"","pathcreator.py",1144,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13690,"","pathcreator.py",1144,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13691,"","pathcreator.py",1144,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13692,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13693,"","pathcreator.py",1145,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13694,"","pathcreator.py",1145,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13695,"","pathcreator.py",1145,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13696,"","pathcreator.py",1145,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13697,"","pathcreator.py",1145,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13698,"","pathcreator.py",1145,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13699,"","pathcreator.py",1145,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13700,"","pathcreator.py",1145,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13701,"","pathcreator.py",1145,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13702,"","pathcreator.py",1145,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13703,"","pathcreator.py",1145,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13704,"","pathcreator.py",1146,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13705,"","pathcreator.py",1146,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13706,"","pathcreator.py",1146,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13707,"","pathcreator.py",1146,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13708,"","pathcreator.py",1146,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13709,"","pathcreator.py",1146,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13710,"","pathcreator.py",1146,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13711,"","pathcreator.py",1146,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13712,"","pathcreator.py",1146,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13713,"","pathcreator.py",1146,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13714,"","pathcreator.py",1146,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13715,"","pathcreator.py",1146,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13716,"","pathcreator.py",1146,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13717,"","pathcreator.py",1146,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13718,"","pathcreator.py",1146,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13719,"","pathcreator.py",1146,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13720,"","pathcreator.py",1147,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13721,"","pathcreator.py",1147,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13722,"","pathcreator.py",1147,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13723,"","pathcreator.py",1147,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13724,"","pathcreator.py",1147,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13725,"","pathcreator.py",1147,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13726,"","pathcreator.py",1147,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13727,"","pathcreator.py",1147,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13728,"","pathcreator.py",1147,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13729,"","pathcreator.py",1147,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13730,"","pathcreator.py",1147,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13731,"","pathcreator.py",1147,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13732,"","pathcreator.py",1147,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13733,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13734,"","pathcreator.py",1148,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13735,"","pathcreator.py",1148,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13736,"","pathcreator.py",1148,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13737,"","pathcreator.py",1148,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13738,"","pathcreator.py",1148,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13739,"","pathcreator.py",1149,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13740,"","pathcreator.py",1149,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13741,"","pathcreator.py",1149,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13742,"","pathcreator.py",1149,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13743,"","pathcreator.py",1149,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13744,"","pathcreator.py",1149,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13745,"","pathcreator.py",1149,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13746,"","pathcreator.py",1149,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13747,"","pathcreator.py",1149,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13748,"","pathcreator.py",1149,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13749,"","pathcreator.py",1149,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13750,"","pathcreator.py",1149,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13751,"","pathcreator.py",1149,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13752,"","pathcreator.py",1149,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13753,"","pathcreator.py",1149,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13754,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13755,"","pathcreator.py",1150,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13756,"","pathcreator.py",1150,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13757,"","pathcreator.py",1150,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13758,"","pathcreator.py",1150,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13759,"","pathcreator.py",1150,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13760,"","pathcreator.py",1150,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13761,"","pathcreator.py",1150,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13762,"","pathcreator.py",1150,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13763,"","pathcreator.py",1150,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13764,"","pathcreator.py",1150,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13765,"","pathcreator.py",1150,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13766,"","pathcreator.py",1150,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13767,"","pathcreator.py",1150,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13768,"","pathcreator.py",1150,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13769,"","pathcreator.py",1150,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13770,"","pathcreator.py",1150,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13771,"","pathcreator.py",1150,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13772,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13773,"","pathcreator.py",1151,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13774,"","pathcreator.py",1151,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13775,"","pathcreator.py",1151,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13776,"","pathcreator.py",1151,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13777,"","pathcreator.py",1151,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13778,"","pathcreator.py",1151,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13779,"","pathcreator.py",1151,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13780,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13781,"","pathcreator.py",1152,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13782,"","pathcreator.py",1152,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13783,"","pathcreator.py",1152,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13784,"","pathcreator.py",1152,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13785,"","pathcreator.py",1152,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13786,"","pathcreator.py",1152,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13787,"","pathcreator.py",1152,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13788,"","pathcreator.py",1152,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13789,"","pathcreator.py",1152,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13790,"","pathcreator.py",1152,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13791,"","pathcreator.py",1152,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13792,"","pathcreator.py",1153,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13793,"","pathcreator.py",1153,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13794,"","pathcreator.py",1153,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13795,"","pathcreator.py",1153,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13796,"","pathcreator.py",1153,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13797,"","pathcreator.py",1153,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13798,"","pathcreator.py",1153,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13799,"","pathcreator.py",1154,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13800,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13801,"","pathcreator.py",1154,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13802,"","pathcreator.py",1154,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13803,"","pathcreator.py",1154,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13804,"","pathcreator.py",1154,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13805,"","pathcreator.py",1154,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13806,"","pathcreator.py",1154,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13807,"","pathcreator.py",1154,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13808,"","pathcreator.py",1154,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13809,"","pathcreator.py",1154,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13810,"","pathcreator.py",1154,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13811,"","pathcreator.py",1154,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13812,"","pathcreator.py",1154,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13813,"","pathcreator.py",1154,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13814,"","pathcreator.py",1155,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13815,"","pathcreator.py",1155,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13816,"","pathcreator.py",1156,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13817,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13818,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13819,"","pathcreator.py",1156,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13820,"","pathcreator.py",1156,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13821,"","pathcreator.py",1156,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13822,"","pathcreator.py",1156,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13823,"","pathcreator.py",1156,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13824,"","pathcreator.py",1156,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13825,"","pathcreator.py",1156,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13826,"","pathcreator.py",1156,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13827,"","pathcreator.py",1157,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13828,"","pathcreator.py",1157,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13829,"","pathcreator.py",1157,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13830,"","pathcreator.py",1157,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13831,"","pathcreator.py",1157,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13832,"","pathcreator.py",1157,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13833,"","pathcreator.py",1157,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13834,"","pathcreator.py",1157,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13835,"","pathcreator.py",1157,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13836,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13837,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13838,"","pathcreator.py",1158,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13839,"","pathcreator.py",1158,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13840,"","pathcreator.py",1158,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13841,"","pathcreator.py",1158,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13842,"","pathcreator.py",1158,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13843,"","pathcreator.py",1158,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13844,"","pathcreator.py",1158,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13845,"","pathcreator.py",1158,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13846,"","pathcreator.py",1158,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13847,"","pathcreator.py",1158,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13848,"","pathcreator.py",1158,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13849,"","pathcreator.py",1158,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13850,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13851,"","pathcreator.py",1159,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13852,"","pathcreator.py",1159,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13853,"","pathcreator.py",1159,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13854,"","pathcreator.py",1159,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13855,"","pathcreator.py",1159,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13856,"","pathcreator.py",1159,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13857,"","pathcreator.py",1159,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13858,"","pathcreator.py",1159,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13859,"","pathcreator.py",1160,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13860,"","pathcreator.py",1160,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13861,"","pathcreator.py",1160,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13862,"","pathcreator.py",1160,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13863,"","pathcreator.py",1160,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13864,"","pathcreator.py",1160,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13865,"","pathcreator.py",1160,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13866,"","pathcreator.py",1160,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13867,"","pathcreator.py",1160,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13868,"","pathcreator.py",1160,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13869,"","pathcreator.py",1160,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13870,"","pathcreator.py",1160,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13871,"","pathcreator.py",1160,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13872,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13873,"","pathcreator.py",1161,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13874,"","pathcreator.py",1161,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13875,"","pathcreator.py",1161,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13876,"","pathcreator.py",1161,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13877,"","pathcreator.py",1161,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13878,"","pathcreator.py",1161,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13879,"","pathcreator.py",1161,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13880,"","pathcreator.py",1162,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13881,"","pathcreator.py",1162,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13882,"","pathcreator.py",1162,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13883,"","pathcreator.py",1162,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13884,"","pathcreator.py",1162,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13885,"","pathcreator.py",1162,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13886,"","pathcreator.py",1162,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13887,"","pathcreator.py",1162,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13888,"","pathcreator.py",1162,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13889,"","pathcreator.py",1162,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13890,"","pathcreator.py",1162,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13891,"","pathcreator.py",1162,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13892,"","pathcreator.py",1162,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13893,"","pathcreator.py",1162,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13894,"","pathcreator.py",1162,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13895,"","pathcreator.py",1162,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13896,"","pathcreator.py",1162,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13897,"","pathcreator.py",1162,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13898,"","pathcreator.py",1162,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13899,"","pathcreator.py",1162,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13900,"","pathcreator.py",1162,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13901,"","pathcreator.py",1162,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13902,"","pathcreator.py",1162,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13903,"","pathcreator.py",1162,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13904,"","pathcreator.py",1162,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13905,"","pathcreator.py",1162,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13906,"","pathcreator.py",1163,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13907,"","pathcreator.py",1163,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13908,"","pathcreator.py",1163,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13909,"","pathcreator.py",1163,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13910,"","pathcreator.py",1163,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13911,"","pathcreator.py",1163,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13912,"","pathcreator.py",1163,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13913,"","pathcreator.py",1163,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13914,"","pathcreator.py",1163,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13915,"","pathcreator.py",1163,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13916,"","pathcreator.py",1163,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13917,"","pathcreator.py",1164,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13918,"","pathcreator.py",1164,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13919,"","pathcreator.py",1164,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13920,"","pathcreator.py",1164,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13921,"","pathcreator.py",1164,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13922,"","pathcreator.py",1164,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13923,"","pathcreator.py",1164,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13924,"","pathcreator.py",1164,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13925,"","pathcreator.py",1165,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13926,"","pathcreator.py",1165,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13927,"","pathcreator.py",1165,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13928,"","pathcreator.py",1165,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13929,"","pathcreator.py",1165,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13930,"","pathcreator.py",1165,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13931,"","pathcreator.py",1165,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13932,"","pathcreator.py",1165,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13933,"","pathcreator.py",1165,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13934,"","pathcreator.py",1165,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13935,"","pathcreator.py",1165,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13936,"","pathcreator.py",1165,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13937,"","pathcreator.py",1165,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13938,"","pathcreator.py",1165,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13939,"","pathcreator.py",1166,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13940,"","pathcreator.py",1166,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13941,"","pathcreator.py",1166,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13942,"","pathcreator.py",1166,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13943,"","pathcreator.py",1166,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13944,"","pathcreator.py",1166,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13945,"","pathcreator.py",1166,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13946,"","pathcreator.py",1166,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13947,"","pathcreator.py",1167,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13948,"","pathcreator.py",1167,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13949,"","pathcreator.py",1167,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13950,"","pathcreator.py",1167,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13951,"","pathcreator.py",1167,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13952,"","pathcreator.py",1167,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13953,"","pathcreator.py",1167,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13954,"","pathcreator.py",1167,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13955,"","pathcreator.py",1167,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13956,"","pathcreator.py",1167,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13957,"","pathcreator.py",1167,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13958,"","pathcreator.py",1168,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13959,"","pathcreator.py",1168,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13960,"","pathcreator.py",1169,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13961,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13962,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13963,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13964,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13965,"","pathcreator.py",1169,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13966,"","pathcreator.py",1169,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13967,"","pathcreator.py",1169,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13968,"","pathcreator.py",1169,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13969,"","pathcreator.py",1169,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13970,"","pathcreator.py",1169,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13971,"","pathcreator.py",1169,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13972,"","pathcreator.py",1169,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13973,"","pathcreator.py",1169,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13974,"","pathcreator.py",1169,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13975,"","pathcreator.py",1169,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13976,"","pathcreator.py",1169,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13977,"","pathcreator.py",1170,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13978,"","pathcreator.py",1170,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13979,"","pathcreator.py",1170,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13980,"","pathcreator.py",1170,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13981,"","pathcreator.py",1170,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13982,"","pathcreator.py",1170,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13983,"","pathcreator.py",1170,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13984,"","pathcreator.py",1170,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13985,"","pathcreator.py",1170,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13986,"","pathcreator.py",1170,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13987,"","pathcreator.py",1170,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13988,"","pathcreator.py",1170,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13989,"","pathcreator.py",1170,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13990,"","pathcreator.py",1170,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13991,"","pathcreator.py",1171,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13992,"","pathcreator.py",1171,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13993,"","pathcreator.py",1171,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13994,"","pathcreator.py",1171,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13995,"","pathcreator.py",1171,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13996,"","pathcreator.py",1171,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13997,"","pathcreator.py",1171,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13998,"","pathcreator.py",1171,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",13999,"","pathcreator.py",1171,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14000,"","pathcreator.py",1171,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14001,"","pathcreator.py",1171,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14002,"","pathcreator.py",1171,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14003,"","pathcreator.py",1172,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14004,"","pathcreator.py",1172,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14005,"","pathcreator.py",1172,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14006,"","pathcreator.py",1172,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14007,"","pathcreator.py",1172,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14008,"","pathcreator.py",1172,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14009,"","pathcreator.py",1172,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14010,"","pathcreator.py",1172,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14011,"","pathcreator.py",1173,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14012,"","pathcreator.py",1173,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14013,"","pathcreator.py",1173,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14014,"","pathcreator.py",1173,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14015,"","pathcreator.py",1173,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14016,"","pathcreator.py",1173,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14017,"","pathcreator.py",1173,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14018,"","pathcreator.py",1173,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14019,"","pathcreator.py",1173,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14020,"","pathcreator.py",1173,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14021,"","pathcreator.py",1173,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14022,"","pathcreator.py",1173,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14023,"","pathcreator.py",1173,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14024,"","pathcreator.py",1174,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14025,"","pathcreator.py",1174,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14026,"","pathcreator.py",1174,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14027,"","pathcreator.py",1174,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14028,"","pathcreator.py",1174,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14029,"","pathcreator.py",1174,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14030,"","pathcreator.py",1174,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14031,"","pathcreator.py",1174,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14032,"","pathcreator.py",1174,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14033,"","pathcreator.py",1174,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14034,"","pathcreator.py",1174,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14035,"","pathcreator.py",1174,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14036,"","pathcreator.py",1174,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14037,"","pathcreator.py",1174,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14038,"","pathcreator.py",1174,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14039,"","pathcreator.py",1174,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14040,"","pathcreator.py",1174,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14041,"","pathcreator.py",1174,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14042,"","pathcreator.py",1174,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14043,"","pathcreator.py",1174,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14044,"","pathcreator.py",1174,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14045,"","pathcreator.py",1174,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14046,"","pathcreator.py",1174,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14047,"","pathcreator.py",1174,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14048,"","pathcreator.py",1174,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14049,"","pathcreator.py",1174,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14050,"","pathcreator.py",1174,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14051,"","pathcreator.py",1175,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14052,"","pathcreator.py",1175,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14053,"","pathcreator.py",1175,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14054,"","pathcreator.py",1175,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14055,"","pathcreator.py",1175,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14056,"","pathcreator.py",1175,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14057,"","pathcreator.py",1175,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14058,"","pathcreator.py",1175,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14059,"","pathcreator.py",1175,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14060,"","pathcreator.py",1175,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14061,"","pathcreator.py",1175,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14062,"","pathcreator.py",1175,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14063,"","pathcreator.py",1175,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14064,"","pathcreator.py",1175,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14065,"","pathcreator.py",1175,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14066,"","pathcreator.py",1175,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14067,"","pathcreator.py",1175,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14068,"","pathcreator.py",1175,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14069,"","pathcreator.py",1175,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14070,"","pathcreator.py",1175,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14071,"","pathcreator.py",1175,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14072,"","pathcreator.py",1175,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14073,"","pathcreator.py",1175,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14074,"","pathcreator.py",1175,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14075,"","pathcreator.py",1175,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14076,"","pathcreator.py",1175,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14077,"","pathcreator.py",1175,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14078,"","pathcreator.py",1175,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14079,"","pathcreator.py",1175,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14080,"","pathcreator.py",1175,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14081,"","pathcreator.py",1175,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14082,"","pathcreator.py",1175,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14083,"","pathcreator.py",1175,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14084,"","pathcreator.py",1175,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14085,"","pathcreator.py",1175,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14086,"","pathcreator.py",1175,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14087,"","pathcreator.py",1176,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14088,"","pathcreator.py",1176,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14089,"","pathcreator.py",1176,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14090,"","pathcreator.py",1176,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14091,"","pathcreator.py",1176,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14092,"","pathcreator.py",1177,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14093,"","pathcreator.py",1177,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14094,"","pathcreator.py",1177,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14095,"","pathcreator.py",1177,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14096,"","pathcreator.py",1177,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14097,"","pathcreator.py",1178,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14098,"","pathcreator.py",1178,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14099,"","pathcreator.py",1178,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14100,"","pathcreator.py",1178,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14101,"","pathcreator.py",1178,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14102,"","pathcreator.py",1178,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14103,"","pathcreator.py",1178,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14104,"","pathcreator.py",1178,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14105,"","pathcreator.py",1178,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14106,"","pathcreator.py",1178,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14107,"","pathcreator.py",1178,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14108,"","pathcreator.py",1179,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14109,"","pathcreator.py",1179,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14110,"","pathcreator.py",1179,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14111,"","pathcreator.py",1179,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14112,"","pathcreator.py",1179,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14113,"","pathcreator.py",1179,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14114,"","pathcreator.py",1179,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14115,"","pathcreator.py",1179,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14116,"","pathcreator.py",1179,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14117,"","pathcreator.py",1179,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14118,"","pathcreator.py",1180,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14119,"","pathcreator.py",1180,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14120,"","pathcreator.py",1180,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14121,"","pathcreator.py",1181,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14122,"","pathcreator.py",1181,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14123,"","pathcreator.py",1181,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14124,"","pathcreator.py",1181,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14125,"","pathcreator.py",1181,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14126,"","pathcreator.py",1181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14127,"","pathcreator.py",1181,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14128,"","pathcreator.py",1181,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14129,"","pathcreator.py",1182,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14130,"","pathcreator.py",1182,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14131,"","pathcreator.py",1182,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14132,"","pathcreator.py",1182,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14133,"","pathcreator.py",1182,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14134,"","pathcreator.py",1182,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14135,"","pathcreator.py",1182,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14136,"","pathcreator.py",1182,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14137,"","pathcreator.py",1182,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14138,"","pathcreator.py",1182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14139,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14140,"","pathcreator.py",1183,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14141,"","pathcreator.py",1189,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14142,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14143,"","pathcreator.py",1190,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14144,"","pathcreator.py",1190,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14145,"","pathcreator.py",1190,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14146,"","pathcreator.py",1190,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14147,"","pathcreator.py",1190,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14148,"","pathcreator.py",1190,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14149,"","pathcreator.py",1190,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14150,"","pathcreator.py",1190,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14151,"","pathcreator.py",1190,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14152,"","pathcreator.py",1190,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14153,"","pathcreator.py",1190,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14154,"","pathcreator.py",1190,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14155,"","pathcreator.py",1190,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14156,"","pathcreator.py",1190,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14157,"","pathcreator.py",1191,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14158,"","pathcreator.py",1191,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14159,"","pathcreator.py",1191,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14160,"","pathcreator.py",1191,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14161,"","pathcreator.py",1191,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14162,"","pathcreator.py",1191,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14163,"","pathcreator.py",1191,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14164,"","pathcreator.py",1191,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14165,"","pathcreator.py",1191,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14166,"","pathcreator.py",1191,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14167,"","pathcreator.py",1191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14168,"","pathcreator.py",1192,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14169,"","pathcreator.py",1192,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14170,"","pathcreator.py",1193,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14171,"","pathcreator.py",1193,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14172,"","pathcreator.py",1193,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14173,"","pathcreator.py",1193,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14174,"","pathcreator.py",1193,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14175,"","pathcreator.py",1193,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14176,"","pathcreator.py",1193,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14177,"","pathcreator.py",1193,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14178,"","pathcreator.py",1193,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14179,"","pathcreator.py",1193,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14180,"","pathcreator.py",1194,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14181,"","pathcreator.py",1194,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14182,"","pathcreator.py",1194,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14183,"","pathcreator.py",1194,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14184,"","pathcreator.py",1194,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14185,"","pathcreator.py",1194,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14186,"","pathcreator.py",1194,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14187,"","pathcreator.py",1194,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14188,"","pathcreator.py",1194,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14189,"","pathcreator.py",1194,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14190,"","pathcreator.py",1195,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14191,"","pathcreator.py",1195,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14192,"","pathcreator.py",1196,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14193,"","pathcreator.py",1196,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14194,"","pathcreator.py",1196,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14195,"","pathcreator.py",1196,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14196,"","pathcreator.py",1196,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14197,"","pathcreator.py",1196,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14198,"","pathcreator.py",1196,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14199,"","pathcreator.py",1196,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14200,"","pathcreator.py",1196,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14201,"","pathcreator.py",1196,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14202,"","pathcreator.py",1197,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14203,"","pathcreator.py",1197,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14204,"","pathcreator.py",1197,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14205,"","pathcreator.py",1197,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14206,"","pathcreator.py",1197,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14207,"","pathcreator.py",1197,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14208,"","pathcreator.py",1197,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14209,"","pathcreator.py",1197,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14210,"","pathcreator.py",1197,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14211,"","pathcreator.py",1197,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14212,"","pathcreator.py",1197,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14213,"","pathcreator.py",1197,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14214,"","pathcreator.py",1197,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14215,"","pathcreator.py",1197,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14216,"","pathcreator.py",1197,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14217,"","pathcreator.py",1197,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14218,"","pathcreator.py",1197,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14219,"","pathcreator.py",1197,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14220,"","pathcreator.py",1197,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14221,"","pathcreator.py",1197,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14222,"","pathcreator.py",1197,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14223,"","pathcreator.py",1197,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14224,"","pathcreator.py",1197,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14225,"","pathcreator.py",1197,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14226,"","pathcreator.py",1198,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14227,"","pathcreator.py",1198,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14228,"","pathcreator.py",1198,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14229,"","pathcreator.py",1198,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14230,"","pathcreator.py",1198,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14231,"","pathcreator.py",1198,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14232,"","pathcreator.py",1198,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14233,"","pathcreator.py",1198,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14234,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14235,"","pathcreator.py",1199,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14236,"","pathcreator.py",1199,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14237,"","pathcreator.py",1199,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14238,"","pathcreator.py",1199,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14239,"","pathcreator.py",1199,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14240,"","pathcreator.py",1199,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14241,"","pathcreator.py",1199,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14242,"","pathcreator.py",1200,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14243,"","pathcreator.py",1200,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14244,"","pathcreator.py",1201,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14245,"","pathcreator.py",1201,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14246,"","pathcreator.py",1201,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14247,"","pathcreator.py",1201,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14248,"","pathcreator.py",1201,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14249,"","pathcreator.py",1201,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14250,"","pathcreator.py",1201,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14251,"","pathcreator.py",1201,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14252,"","pathcreator.py",1201,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14253,"","pathcreator.py",1201,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14254,"","pathcreator.py",1202,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14255,"","pathcreator.py",1202,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14256,"","pathcreator.py",1202,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14257,"","pathcreator.py",1202,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14258,"","pathcreator.py",1202,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14259,"","pathcreator.py",1202,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14260,"","pathcreator.py",1202,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14261,"","pathcreator.py",1202,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14262,"","pathcreator.py",1202,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14263,"","pathcreator.py",1202,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14264,"","pathcreator.py",1202,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14265,"","pathcreator.py",1202,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14266,"","pathcreator.py",1202,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14267,"","pathcreator.py",1202,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14268,"","pathcreator.py",1202,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14269,"","pathcreator.py",1202,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14270,"","pathcreator.py",1202,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14271,"","pathcreator.py",1202,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14272,"","pathcreator.py",1202,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14273,"","pathcreator.py",1202,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14274,"","pathcreator.py",1202,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14275,"","pathcreator.py",1202,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14276,"","pathcreator.py",1202,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14277,"","pathcreator.py",1202,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14278,"","pathcreator.py",1203,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14279,"","pathcreator.py",1203,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14280,"","pathcreator.py",1203,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14281,"","pathcreator.py",1203,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14282,"","pathcreator.py",1203,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14283,"","pathcreator.py",1203,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14284,"","pathcreator.py",1203,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14285,"","pathcreator.py",1203,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14286,"","pathcreator.py",1204,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14287,"","pathcreator.py",1204,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14288,"","pathcreator.py",1204,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14289,"","pathcreator.py",1204,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14290,"","pathcreator.py",1204,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14291,"","pathcreator.py",1204,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14292,"","pathcreator.py",1204,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14293,"","pathcreator.py",1204,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14294,"","pathcreator.py",1205,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14295,"","pathcreator.py",1205,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14296,"","pathcreator.py",1206,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14297,"","pathcreator.py",1206,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14298,"","pathcreator.py",1206,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14299,"","pathcreator.py",1206,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14300,"","pathcreator.py",1206,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14301,"","pathcreator.py",1206,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14302,"","pathcreator.py",1206,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14303,"","pathcreator.py",1206,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14304,"","pathcreator.py",1206,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14305,"","pathcreator.py",1206,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14306,"","pathcreator.py",1207,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14307,"","pathcreator.py",1207,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14308,"","pathcreator.py",1207,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14309,"","pathcreator.py",1207,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14310,"","pathcreator.py",1207,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14311,"","pathcreator.py",1207,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14312,"","pathcreator.py",1207,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14313,"","pathcreator.py",1207,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14314,"","pathcreator.py",1207,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14315,"","pathcreator.py",1207,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14316,"","pathcreator.py",1207,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14317,"","pathcreator.py",1207,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14318,"","pathcreator.py",1207,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14319,"","pathcreator.py",1207,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14320,"","pathcreator.py",1207,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14321,"","pathcreator.py",1207,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14322,"","pathcreator.py",1207,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14323,"","pathcreator.py",1207,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14324,"","pathcreator.py",1207,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14325,"","pathcreator.py",1207,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14326,"","pathcreator.py",1207,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14327,"","pathcreator.py",1207,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14328,"","pathcreator.py",1207,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14329,"","pathcreator.py",1207,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14330,"","pathcreator.py",1208,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14331,"","pathcreator.py",1208,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14332,"","pathcreator.py",1208,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14333,"","pathcreator.py",1208,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14334,"","pathcreator.py",1208,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14335,"","pathcreator.py",1208,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14336,"","pathcreator.py",1208,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14337,"","pathcreator.py",1208,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14338,"","pathcreator.py",1209,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14339,"","pathcreator.py",1209,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14340,"","pathcreator.py",1209,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14341,"","pathcreator.py",1209,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14342,"","pathcreator.py",1209,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14343,"","pathcreator.py",1209,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14344,"","pathcreator.py",1209,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14345,"","pathcreator.py",1209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14346,"","pathcreator.py",1210,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14347,"","pathcreator.py",1210,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14348,"","pathcreator.py",1211,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14349,"","pathcreator.py",1211,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14350,"","pathcreator.py",1211,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14351,"","pathcreator.py",1211,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14352,"","pathcreator.py",1211,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14353,"","pathcreator.py",1211,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14354,"","pathcreator.py",1211,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14355,"","pathcreator.py",1211,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14356,"","pathcreator.py",1212,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14357,"","pathcreator.py",1212,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14358,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14359,"","pathcreator.py",1213,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14360,"","pathcreator.py",1213,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14361,"","pathcreator.py",1213,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14362,"","pathcreator.py",1213,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14363,"","pathcreator.py",1213,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14364,"","pathcreator.py",1213,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14365,"","pathcreator.py",1213,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14366,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14367,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14368,"","pathcreator.py",1214,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14369,"","pathcreator.py",1214,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14370,"","pathcreator.py",1214,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14371,"","pathcreator.py",1214,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14372,"","pathcreator.py",1214,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14373,"","pathcreator.py",1214,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14374,"","pathcreator.py",1214,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14375,"","pathcreator.py",1214,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14376,"","pathcreator.py",1214,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14377,"","pathcreator.py",1214,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14378,"","pathcreator.py",1214,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14379,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14380,"","pathcreator.py",1215,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14381,"","pathcreator.py",1215,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14382,"","pathcreator.py",1215,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14383,"","pathcreator.py",1215,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14384,"","pathcreator.py",1215,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14385,"","pathcreator.py",1215,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14386,"","pathcreator.py",1215,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14387,"","pathcreator.py",1216,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14388,"","pathcreator.py",1216,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14389,"","pathcreator.py",1216,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14390,"","pathcreator.py",1216,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14391,"","pathcreator.py",1216,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14392,"","pathcreator.py",1216,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14393,"","pathcreator.py",1216,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14394,"","pathcreator.py",1217,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14395,"","pathcreator.py",1217,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14396,"","pathcreator.py",1217,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14397,"","pathcreator.py",1217,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14398,"","pathcreator.py",1217,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14399,"","pathcreator.py",1217,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14400,"","pathcreator.py",1217,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14401,"","pathcreator.py",1218,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14402,"","pathcreator.py",1218,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14403,"","pathcreator.py",1219,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14404,"","pathcreator.py",1219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14405,"","pathcreator.py",1220,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14406,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14407,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14408,"","pathcreator.py",1220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14409,"","pathcreator.py",1220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14410,"","pathcreator.py",1220,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14411,"","pathcreator.py",1220,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14412,"","pathcreator.py",1220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14413,"","pathcreator.py",1220,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14414,"","pathcreator.py",1220,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14415,"","pathcreator.py",1220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14416,"","pathcreator.py",1221,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14417,"","pathcreator.py",1221,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14418,"","pathcreator.py",1221,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14419,"","pathcreator.py",1221,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14420,"","pathcreator.py",1221,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14421,"","pathcreator.py",1221,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14422,"","pathcreator.py",1221,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14423,"","pathcreator.py",1221,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14424,"","pathcreator.py",1221,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14425,"","pathcreator.py",1221,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14426,"","pathcreator.py",1221,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14427,"","pathcreator.py",1221,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14428,"","pathcreator.py",1221,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14429,"","pathcreator.py",1221,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14430,"","pathcreator.py",1222,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14431,"","pathcreator.py",1222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14432,"","pathcreator.py",1222,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14433,"","pathcreator.py",1222,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14434,"","pathcreator.py",1222,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14435,"","pathcreator.py",1222,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14436,"","pathcreator.py",1222,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14437,"","pathcreator.py",1222,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14438,"","pathcreator.py",1222,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14439,"","pathcreator.py",1223,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14440,"","pathcreator.py",1223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14441,"","pathcreator.py",1223,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14442,"","pathcreator.py",1223,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14443,"","pathcreator.py",1223,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14444,"","pathcreator.py",1223,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14445,"","pathcreator.py",1223,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14446,"","pathcreator.py",1223,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14447,"","pathcreator.py",1223,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14448,"","pathcreator.py",1223,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14449,"","pathcreator.py",1223,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14450,"","pathcreator.py",1223,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14451,"","pathcreator.py",1223,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14452,"","pathcreator.py",1223,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14453,"","pathcreator.py",1223,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14454,"","pathcreator.py",1224,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14455,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14456,"","pathcreator.py",1224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14457,"","pathcreator.py",1224,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14458,"","pathcreator.py",1224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14459,"","pathcreator.py",1224,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14460,"","pathcreator.py",1224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14461,"","pathcreator.py",1224,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14462,"","pathcreator.py",1224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14463,"","pathcreator.py",1224,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14464,"","pathcreator.py",1224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14465,"","pathcreator.py",1224,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14466,"","pathcreator.py",1224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14467,"","pathcreator.py",1224,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14468,"","pathcreator.py",1224,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14469,"","pathcreator.py",1224,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14470,"","pathcreator.py",1224,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14471,"","pathcreator.py",1224,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14472,"","pathcreator.py",1224,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14473,"","pathcreator.py",1224,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14474,"","pathcreator.py",1224,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14475,"","pathcreator.py",1224,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14476,"","pathcreator.py",1224,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14477,"","pathcreator.py",1224,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14478,"","pathcreator.py",1224,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14479,"","pathcreator.py",1224,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14480,"","pathcreator.py",1224,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14481,"","pathcreator.py",1224,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14482,"","pathcreator.py",1224,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14483,"","pathcreator.py",1224,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14484,"","pathcreator.py",1224,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14485,"","pathcreator.py",1224,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14486,"","pathcreator.py",1224,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14487,"","pathcreator.py",1224,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14488,"","pathcreator.py",1224,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14489,"","pathcreator.py",1224,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14490,"","pathcreator.py",1224,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14491,"","pathcreator.py",1224,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14492,"","pathcreator.py",1224,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14493,"","pathcreator.py",1224,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14494,"","pathcreator.py",1224,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14495,"","pathcreator.py",1225,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14496,"","pathcreator.py",1225,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14497,"","pathcreator.py",1225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14498,"","pathcreator.py",1225,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14499,"","pathcreator.py",1225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14500,"","pathcreator.py",1225,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14501,"","pathcreator.py",1225,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14502,"","pathcreator.py",1225,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14503,"","pathcreator.py",1225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14504,"","pathcreator.py",1225,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14505,"","pathcreator.py",1225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14506,"","pathcreator.py",1225,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14507,"","pathcreator.py",1225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14508,"","pathcreator.py",1225,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14509,"","pathcreator.py",1225,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14510,"","pathcreator.py",1225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14511,"","pathcreator.py",1226,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14512,"","pathcreator.py",1226,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14513,"","pathcreator.py",1226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14514,"","pathcreator.py",1226,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14515,"","pathcreator.py",1226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14516,"","pathcreator.py",1226,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14517,"","pathcreator.py",1226,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14518,"","pathcreator.py",1226,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14519,"","pathcreator.py",1226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14520,"","pathcreator.py",1226,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14521,"","pathcreator.py",1226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14522,"","pathcreator.py",1226,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14523,"","pathcreator.py",1226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14524,"","pathcreator.py",1227,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14525,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14526,"","pathcreator.py",1227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14527,"","pathcreator.py",1227,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14528,"","pathcreator.py",1227,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14529,"","pathcreator.py",1227,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14530,"","pathcreator.py",1227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14531,"","pathcreator.py",1227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14532,"","pathcreator.py",1228,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14533,"","pathcreator.py",1228,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14534,"","pathcreator.py",1228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14535,"","pathcreator.py",1228,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14536,"","pathcreator.py",1228,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14537,"","pathcreator.py",1228,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14538,"","pathcreator.py",1228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14539,"","pathcreator.py",1228,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14540,"","pathcreator.py",1228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14541,"","pathcreator.py",1228,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14542,"","pathcreator.py",1228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14543,"","pathcreator.py",1228,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14544,"","pathcreator.py",1228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14545,"","pathcreator.py",1228,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14546,"","pathcreator.py",1228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14547,"","pathcreator.py",1228,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14548,"","pathcreator.py",1228,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14549,"","pathcreator.py",1228,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14550,"","pathcreator.py",1228,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14551,"","pathcreator.py",1228,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14552,"","pathcreator.py",1228,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14553,"","pathcreator.py",1228,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14554,"","pathcreator.py",1228,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14555,"","pathcreator.py",1228,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14556,"","pathcreator.py",1228,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14557,"","pathcreator.py",1228,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14558,"","pathcreator.py",1228,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14559,"","pathcreator.py",1228,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14560,"","pathcreator.py",1229,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14561,"","pathcreator.py",1229,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14562,"","pathcreator.py",1229,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14563,"","pathcreator.py",1229,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14564,"","pathcreator.py",1229,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14565,"","pathcreator.py",1229,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14566,"","pathcreator.py",1229,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14567,"","pathcreator.py",1229,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14568,"","pathcreator.py",1229,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14569,"","pathcreator.py",1229,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14570,"","pathcreator.py",1230,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14571,"","pathcreator.py",1230,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14572,"","pathcreator.py",1231,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14573,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14574,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14575,"","pathcreator.py",1231,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14576,"","pathcreator.py",1231,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14577,"","pathcreator.py",1231,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14578,"","pathcreator.py",1231,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14579,"","pathcreator.py",1231,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14580,"","pathcreator.py",1231,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14581,"","pathcreator.py",1231,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14582,"","pathcreator.py",1231,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14583,"","pathcreator.py",1231,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14584,"","pathcreator.py",1231,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14585,"","pathcreator.py",1231,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14586,"","pathcreator.py",1231,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14587,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14588,"","pathcreator.py",1232,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14589,"","pathcreator.py",1232,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14590,"","pathcreator.py",1232,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14591,"","pathcreator.py",1232,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14592,"","pathcreator.py",1232,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14593,"","pathcreator.py",1232,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14594,"","pathcreator.py",1232,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14595,"","pathcreator.py",1232,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14596,"","pathcreator.py",1232,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14597,"","pathcreator.py",1232,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14598,"","pathcreator.py",1232,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14599,"","pathcreator.py",1232,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14600,"","pathcreator.py",1233,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14601,"","pathcreator.py",1233,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14602,"","pathcreator.py",1233,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14603,"","pathcreator.py",1233,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14604,"","pathcreator.py",1233,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14605,"","pathcreator.py",1233,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14606,"","pathcreator.py",1233,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14607,"","pathcreator.py",1233,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14608,"","pathcreator.py",1234,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14609,"","pathcreator.py",1234,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14610,"","pathcreator.py",1234,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14611,"","pathcreator.py",1234,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14612,"","pathcreator.py",1234,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14613,"","pathcreator.py",1234,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14614,"","pathcreator.py",1234,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14615,"","pathcreator.py",1234,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14616,"","pathcreator.py",1234,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14617,"","pathcreator.py",1234,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14618,"","pathcreator.py",1234,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14619,"","pathcreator.py",1234,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14620,"","pathcreator.py",1234,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14621,"","pathcreator.py",1234,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14622,"","pathcreator.py",1235,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14623,"","pathcreator.py",1235,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14624,"","pathcreator.py",1235,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14625,"","pathcreator.py",1235,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14626,"","pathcreator.py",1235,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14627,"","pathcreator.py",1235,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14628,"","pathcreator.py",1235,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14629,"","pathcreator.py",1235,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14630,"","pathcreator.py",1235,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14631,"","pathcreator.py",1235,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14632,"","pathcreator.py",1235,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14633,"","pathcreator.py",1235,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14634,"","pathcreator.py",1235,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14635,"","pathcreator.py",1235,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14636,"","pathcreator.py",1235,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14637,"","pathcreator.py",1236,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14638,"","pathcreator.py",1236,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14639,"","pathcreator.py",1236,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14640,"","pathcreator.py",1236,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14641,"","pathcreator.py",1236,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14642,"","pathcreator.py",1236,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14643,"","pathcreator.py",1236,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14644,"","pathcreator.py",1236,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14645,"","pathcreator.py",1237,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14646,"","pathcreator.py",1237,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14647,"","pathcreator.py",1237,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14648,"","pathcreator.py",1237,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14649,"","pathcreator.py",1237,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14650,"","pathcreator.py",1237,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14651,"","pathcreator.py",1237,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14652,"","pathcreator.py",1237,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14653,"","pathcreator.py",1237,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14654,"","pathcreator.py",1237,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14655,"","pathcreator.py",1237,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14656,"","pathcreator.py",1237,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14657,"","pathcreator.py",1237,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14658,"","pathcreator.py",1238,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14659,"","pathcreator.py",1238,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14660,"","pathcreator.py",1238,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14661,"","pathcreator.py",1238,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14662,"","pathcreator.py",1238,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14663,"","pathcreator.py",1238,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14664,"","pathcreator.py",1238,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14665,"","pathcreator.py",1238,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14666,"","pathcreator.py",1238,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14667,"","pathcreator.py",1238,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14668,"","pathcreator.py",1238,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14669,"","pathcreator.py",1238,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14670,"","pathcreator.py",1238,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14671,"","pathcreator.py",1238,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14672,"","pathcreator.py",1238,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14673,"","pathcreator.py",1238,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14674,"","pathcreator.py",1238,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14675,"","pathcreator.py",1238,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14676,"","pathcreator.py",1238,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14677,"","pathcreator.py",1238,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14678,"","pathcreator.py",1238,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14679,"","pathcreator.py",1238,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14680,"","pathcreator.py",1238,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14681,"","pathcreator.py",1238,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14682,"","pathcreator.py",1238,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14683,"","pathcreator.py",1238,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14684,"","pathcreator.py",1238,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14685,"","pathcreator.py",1239,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14686,"","pathcreator.py",1239,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14687,"","pathcreator.py",1239,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14688,"","pathcreator.py",1239,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14689,"","pathcreator.py",1239,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14690,"","pathcreator.py",1239,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14691,"","pathcreator.py",1239,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14692,"","pathcreator.py",1239,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14693,"","pathcreator.py",1239,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14694,"","pathcreator.py",1239,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14695,"","pathcreator.py",1239,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14696,"","pathcreator.py",1239,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14697,"","pathcreator.py",1239,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14698,"","pathcreator.py",1239,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14699,"","pathcreator.py",1239,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14700,"","pathcreator.py",1239,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14701,"","pathcreator.py",1239,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14702,"","pathcreator.py",1239,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14703,"","pathcreator.py",1239,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14704,"","pathcreator.py",1239,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14705,"","pathcreator.py",1239,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14706,"","pathcreator.py",1239,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14707,"","pathcreator.py",1239,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14708,"","pathcreator.py",1239,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14709,"","pathcreator.py",1239,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14710,"","pathcreator.py",1239,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14711,"","pathcreator.py",1239,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14712,"","pathcreator.py",1239,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14713,"","pathcreator.py",1239,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14714,"","pathcreator.py",1239,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14715,"","pathcreator.py",1239,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14716,"","pathcreator.py",1239,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14717,"","pathcreator.py",1239,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14718,"","pathcreator.py",1239,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14719,"","pathcreator.py",1239,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14720,"","pathcreator.py",1239,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14721,"","pathcreator.py",1240,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14722,"","pathcreator.py",1240,32,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14723,"","pathcreator.py",1240,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14724,"","pathcreator.py",1240,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14725,"","pathcreator.py",1240,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14726,"","pathcreator.py",1241,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14727,"","pathcreator.py",1241,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14728,"","pathcreator.py",1241,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14729,"","pathcreator.py",1241,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14730,"","pathcreator.py",1241,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14731,"","pathcreator.py",1242,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14732,"","pathcreator.py",1242,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14733,"","pathcreator.py",1242,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14734,"","pathcreator.py",1242,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14735,"","pathcreator.py",1242,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14736,"","pathcreator.py",1242,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14737,"","pathcreator.py",1242,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14738,"","pathcreator.py",1242,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14739,"","pathcreator.py",1242,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14740,"","pathcreator.py",1242,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14741,"","pathcreator.py",1242,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14742,"","pathcreator.py",1242,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14743,"","pathcreator.py",1242,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14744,"","pathcreator.py",1242,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14745,"","pathcreator.py",1243,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14746,"","pathcreator.py",1243,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14747,"","pathcreator.py",1243,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14748,"","pathcreator.py",1243,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14749,"","pathcreator.py",1243,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14750,"","pathcreator.py",1243,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14751,"","pathcreator.py",1243,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14752,"","pathcreator.py",1243,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14753,"","pathcreator.py",1243,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14754,"","pathcreator.py",1243,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14755,"","pathcreator.py",1243,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14756,"","pathcreator.py",1243,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14757,"","pathcreator.py",1243,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14758,"","pathcreator.py",1243,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14759,"","pathcreator.py",1244,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14760,"","pathcreator.py",1244,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14761,"","pathcreator.py",1244,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14762,"","pathcreator.py",1244,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14763,"","pathcreator.py",1244,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14764,"","pathcreator.py",1244,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14765,"","pathcreator.py",1244,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14766,"","pathcreator.py",1244,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14767,"","pathcreator.py",1245,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14768,"","pathcreator.py",1245,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14769,"","pathcreator.py",1245,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14770,"","pathcreator.py",1245,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14771,"","pathcreator.py",1245,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14772,"","pathcreator.py",1245,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14773,"","pathcreator.py",1245,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14774,"","pathcreator.py",1245,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14775,"","pathcreator.py",1245,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14776,"","pathcreator.py",1245,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14777,"","pathcreator.py",1245,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14778,"","pathcreator.py",1245,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14779,"","pathcreator.py",1245,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14780,"","pathcreator.py",1245,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14781,"","pathcreator.py",1246,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14782,"","pathcreator.py",1246,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14783,"","pathcreator.py",1246,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14784,"","pathcreator.py",1246,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14785,"","pathcreator.py",1246,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14786,"","pathcreator.py",1246,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14787,"","pathcreator.py",1246,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14788,"","pathcreator.py",1246,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14789,"","pathcreator.py",1247,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14790,"","pathcreator.py",1247,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14791,"","pathcreator.py",1247,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14792,"","pathcreator.py",1247,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14793,"","pathcreator.py",1247,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14794,"","pathcreator.py",1247,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14795,"","pathcreator.py",1247,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14796,"","pathcreator.py",1247,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14797,"","pathcreator.py",1247,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14798,"","pathcreator.py",1247,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14799,"","pathcreator.py",1247,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14800,"","pathcreator.py",1247,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14801,"","pathcreator.py",1248,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14802,"","pathcreator.py",1248,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14803,"","pathcreator.py",1248,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14804,"","pathcreator.py",1248,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14805,"","pathcreator.py",1248,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14806,"","pathcreator.py",1248,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14807,"","pathcreator.py",1248,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14808,"","pathcreator.py",1248,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14809,"","pathcreator.py",1248,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14810,"","pathcreator.py",1248,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14811,"","pathcreator.py",1248,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14812,"","pathcreator.py",1248,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14813,"","pathcreator.py",1248,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14814,"","pathcreator.py",1249,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14815,"","pathcreator.py",1249,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14816,"","pathcreator.py",1249,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14817,"","pathcreator.py",1249,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14818,"","pathcreator.py",1249,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14819,"","pathcreator.py",1249,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14820,"","pathcreator.py",1249,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14821,"","pathcreator.py",1249,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14822,"","pathcreator.py",1249,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14823,"","pathcreator.py",1249,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14824,"","pathcreator.py",1249,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14825,"","pathcreator.py",1249,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14826,"","pathcreator.py",1249,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14827,"","pathcreator.py",1249,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14828,"","pathcreator.py",1249,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14829,"","pathcreator.py",1250,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14830,"","pathcreator.py",1250,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14831,"","pathcreator.py",1250,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14832,"","pathcreator.py",1250,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14833,"","pathcreator.py",1250,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14834,"","pathcreator.py",1251,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14835,"","pathcreator.py",1251,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14836,"","pathcreator.py",1251,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14837,"","pathcreator.py",1251,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14838,"","pathcreator.py",1251,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14839,"","pathcreator.py",1251,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14840,"","pathcreator.py",1251,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14841,"","pathcreator.py",1251,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14842,"","pathcreator.py",1251,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14843,"","pathcreator.py",1251,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14844,"","pathcreator.py",1251,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14845,"","pathcreator.py",1251,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14846,"","pathcreator.py",1252,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14847,"","pathcreator.py",1252,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14848,"","pathcreator.py",1252,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14849,"","pathcreator.py",1252,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14850,"","pathcreator.py",1252,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14851,"","pathcreator.py",1252,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14852,"","pathcreator.py",1252,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14853,"","pathcreator.py",1252,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14854,"","pathcreator.py",1252,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14855,"","pathcreator.py",1252,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14856,"","pathcreator.py",1252,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14857,"","pathcreator.py",1253,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14858,"","pathcreator.py",1253,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14859,"","pathcreator.py",1253,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14860,"","pathcreator.py",1253,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14861,"","pathcreator.py",1253,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14862,"","pathcreator.py",1253,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14863,"","pathcreator.py",1253,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14864,"","pathcreator.py",1253,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14865,"","pathcreator.py",1253,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14866,"","pathcreator.py",1253,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14867,"","pathcreator.py",1253,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14868,"","pathcreator.py",1253,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14869,"","pathcreator.py",1253,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14870,"","pathcreator.py",1254,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14871,"","pathcreator.py",1254,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14872,"","pathcreator.py",1254,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14873,"","pathcreator.py",1254,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14874,"","pathcreator.py",1254,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14875,"","pathcreator.py",1254,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14876,"","pathcreator.py",1254,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14877,"","pathcreator.py",1254,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14878,"","pathcreator.py",1254,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14879,"","pathcreator.py",1254,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14880,"","pathcreator.py",1254,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14881,"","pathcreator.py",1254,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14882,"","pathcreator.py",1254,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14883,"","pathcreator.py",1254,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14884,"","pathcreator.py",1254,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14885,"","pathcreator.py",1254,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14886,"","pathcreator.py",1254,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14887,"","pathcreator.py",1254,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14888,"","pathcreator.py",1255,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14889,"","pathcreator.py",1255,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14890,"","pathcreator.py",1255,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14891,"","pathcreator.py",1255,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14892,"","pathcreator.py",1255,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14893,"","pathcreator.py",1256,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14894,"","pathcreator.py",1256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14895,"","pathcreator.py",1256,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14896,"","pathcreator.py",1256,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14897,"","pathcreator.py",1256,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14898,"","pathcreator.py",1256,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14899,"","pathcreator.py",1256,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14900,"","pathcreator.py",1256,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14901,"","pathcreator.py",1256,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14902,"","pathcreator.py",1256,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14903,"","pathcreator.py",1257,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14904,"","pathcreator.py",1257,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14905,"","pathcreator.py",1257,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14906,"","pathcreator.py",1257,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14907,"","pathcreator.py",1257,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14908,"","pathcreator.py",1258,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14909,"","pathcreator.py",1258,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14910,"","pathcreator.py",1258,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14911,"","pathcreator.py",1258,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14912,"","pathcreator.py",1258,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14913,"","pathcreator.py",1258,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14914,"","pathcreator.py",1258,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14915,"","pathcreator.py",1258,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14916,"","pathcreator.py",1258,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14917,"","pathcreator.py",1258,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14918,"","pathcreator.py",1258,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14919,"","pathcreator.py",1258,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14920,"","pathcreator.py",1258,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14921,"","pathcreator.py",1258,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14922,"","pathcreator.py",1258,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14923,"","pathcreator.py",1258,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14924,"","pathcreator.py",1258,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14925,"","pathcreator.py",1258,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14926,"","pathcreator.py",1258,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14927,"","pathcreator.py",1258,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14928,"","pathcreator.py",1258,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14929,"","pathcreator.py",1258,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14930,"","pathcreator.py",1258,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14931,"","pathcreator.py",1258,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14932,"","pathcreator.py",1258,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14933,"","pathcreator.py",1258,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14934,"","pathcreator.py",1258,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14935,"","pathcreator.py",1259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14936,"","pathcreator.py",1259,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14937,"","pathcreator.py",1259,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14938,"","pathcreator.py",1260,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14939,"","pathcreator.py",1260,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14940,"","pathcreator.py",1260,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14941,"","pathcreator.py",1260,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14942,"","pathcreator.py",1260,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14943,"","pathcreator.py",1260,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14944,"","pathcreator.py",1260,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14945,"","pathcreator.py",1260,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14946,"","pathcreator.py",1260,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14947,"","pathcreator.py",1260,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14948,"","pathcreator.py",1260,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14949,"","pathcreator.py",1260,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14950,"","pathcreator.py",1260,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14951,"","pathcreator.py",1260,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14952,"","pathcreator.py",1261,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14953,"","pathcreator.py",1261,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14954,"","pathcreator.py",1261,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14955,"","pathcreator.py",1261,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14956,"","pathcreator.py",1261,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14957,"","pathcreator.py",1261,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14958,"","pathcreator.py",1261,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14959,"","pathcreator.py",1261,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14960,"","pathcreator.py",1261,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14961,"","pathcreator.py",1261,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14962,"","pathcreator.py",1261,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14963,"","pathcreator.py",1261,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14964,"","pathcreator.py",1261,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14965,"","pathcreator.py",1261,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14966,"","pathcreator.py",1261,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14967,"","pathcreator.py",1261,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14968,"","pathcreator.py",1261,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14969,"","pathcreator.py",1261,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14970,"","pathcreator.py",1261,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14971,"","pathcreator.py",1261,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14972,"","pathcreator.py",1261,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14973,"","pathcreator.py",1261,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14974,"","pathcreator.py",1261,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14975,"","pathcreator.py",1261,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14976,"","pathcreator.py",1262,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14977,"","pathcreator.py",1262,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14978,"","pathcreator.py",1262,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14979,"","pathcreator.py",1262,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14980,"","pathcreator.py",1262,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14981,"","pathcreator.py",1262,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14982,"","pathcreator.py",1262,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14983,"","pathcreator.py",1262,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14984,"","pathcreator.py",1262,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14985,"","pathcreator.py",1262,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14986,"","pathcreator.py",1263,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14987,"","pathcreator.py",1263,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14988,"","pathcreator.py",1263,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14989,"","pathcreator.py",1263,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14990,"","pathcreator.py",1263,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14991,"","pathcreator.py",1264,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14992,"","pathcreator.py",1264,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14993,"","pathcreator.py",1264,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14994,"","pathcreator.py",1264,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14995,"","pathcreator.py",1264,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14996,"","pathcreator.py",1265,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14997,"","pathcreator.py",1265,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14998,"","pathcreator.py",1265,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",14999,"","pathcreator.py",1265,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15000,"","pathcreator.py",1265,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15001,"","pathcreator.py",1266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15002,"","pathcreator.py",1266,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15003,"","pathcreator.py",1266,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15004,"","pathcreator.py",1266,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15005,"","pathcreator.py",1266,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15006,"","pathcreator.py",1266,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15007,"","pathcreator.py",1266,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15008,"","pathcreator.py",1266,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15009,"","pathcreator.py",1266,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15010,"","pathcreator.py",1266,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15011,"","pathcreator.py",1266,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15012,"","pathcreator.py",1266,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15013,"","pathcreator.py",1266,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15014,"","pathcreator.py",1267,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15015,"","pathcreator.py",1267,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15016,"","pathcreator.py",1267,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15017,"","pathcreator.py",1267,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15018,"","pathcreator.py",1267,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15019,"","pathcreator.py",1267,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15020,"","pathcreator.py",1267,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15021,"","pathcreator.py",1267,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15022,"","pathcreator.py",1267,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15023,"","pathcreator.py",1267,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15024,"","pathcreator.py",1267,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15025,"","pathcreator.py",1267,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15026,"","pathcreator.py",1267,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15027,"","pathcreator.py",1267,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15028,"","pathcreator.py",1267,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15029,"","pathcreator.py",1267,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15030,"","pathcreator.py",1267,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15031,"","pathcreator.py",1267,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15032,"","pathcreator.py",1268,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15033,"","pathcreator.py",1268,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15034,"","pathcreator.py",1268,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15035,"","pathcreator.py",1268,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15036,"","pathcreator.py",1268,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15037,"","pathcreator.py",1269,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15038,"","pathcreator.py",1269,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15039,"","pathcreator.py",1269,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15040,"","pathcreator.py",1269,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15041,"","pathcreator.py",1269,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15042,"","pathcreator.py",1269,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15043,"","pathcreator.py",1269,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15044,"","pathcreator.py",1269,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15045,"","pathcreator.py",1269,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15046,"","pathcreator.py",1269,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15047,"","pathcreator.py",1269,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15048,"","pathcreator.py",1269,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15049,"","pathcreator.py",1269,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15050,"","pathcreator.py",1269,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15051,"","pathcreator.py",1269,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15052,"","pathcreator.py",1269,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15053,"","pathcreator.py",1269,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15054,"","pathcreator.py",1269,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15055,"","pathcreator.py",1269,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15056,"","pathcreator.py",1269,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15057,"","pathcreator.py",1269,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15058,"","pathcreator.py",1270,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15059,"","pathcreator.py",1270,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15060,"","pathcreator.py",1270,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15061,"","pathcreator.py",1270,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15062,"","pathcreator.py",1270,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15063,"","pathcreator.py",1271,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15064,"","pathcreator.py",1271,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15065,"","pathcreator.py",1271,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15066,"","pathcreator.py",1271,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15067,"","pathcreator.py",1271,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15068,"","pathcreator.py",1271,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15069,"","pathcreator.py",1271,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15070,"","pathcreator.py",1271,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15071,"","pathcreator.py",1271,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15072,"","pathcreator.py",1271,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15073,"","pathcreator.py",1271,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15074,"","pathcreator.py",1271,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15075,"","pathcreator.py",1271,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15076,"","pathcreator.py",1271,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15077,"","pathcreator.py",1271,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15078,"","pathcreator.py",1271,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15079,"","pathcreator.py",1271,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15080,"","pathcreator.py",1271,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15081,"","pathcreator.py",1271,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15082,"","pathcreator.py",1271,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15083,"","pathcreator.py",1271,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15084,"","pathcreator.py",1271,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15085,"","pathcreator.py",1271,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15086,"","pathcreator.py",1271,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15087,"","pathcreator.py",1271,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15088,"","pathcreator.py",1271,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15089,"","pathcreator.py",1271,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15090,"","pathcreator.py",1271,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15091,"","pathcreator.py",1272,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15092,"","pathcreator.py",1272,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15093,"","pathcreator.py",1272,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15094,"","pathcreator.py",1273,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15095,"","pathcreator.py",1273,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15096,"","pathcreator.py",1273,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15097,"","pathcreator.py",1273,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15098,"","pathcreator.py",1273,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15099,"","pathcreator.py",1273,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15100,"","pathcreator.py",1273,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15101,"","pathcreator.py",1273,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15102,"","pathcreator.py",1273,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15103,"","pathcreator.py",1273,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15104,"","pathcreator.py",1273,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15105,"","pathcreator.py",1273,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15106,"","pathcreator.py",1273,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15107,"","pathcreator.py",1273,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15108,"","pathcreator.py",1273,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15109,"","pathcreator.py",1273,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15110,"","pathcreator.py",1273,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15111,"","pathcreator.py",1273,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15112,"","pathcreator.py",1273,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15113,"","pathcreator.py",1274,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15114,"","pathcreator.py",1274,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15115,"","pathcreator.py",1274,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15116,"","pathcreator.py",1274,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15117,"","pathcreator.py",1274,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15118,"","pathcreator.py",1275,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15119,"","pathcreator.py",1275,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15120,"","pathcreator.py",1275,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15121,"","pathcreator.py",1275,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15122,"","pathcreator.py",1275,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15123,"","pathcreator.py",1275,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15124,"","pathcreator.py",1275,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15125,"","pathcreator.py",1275,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15126,"","pathcreator.py",1275,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15127,"","pathcreator.py",1275,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15128,"","pathcreator.py",1275,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15129,"","pathcreator.py",1275,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15130,"","pathcreator.py",1275,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15131,"","pathcreator.py",1275,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15132,"","pathcreator.py",1275,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15133,"","pathcreator.py",1275,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15134,"","pathcreator.py",1275,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15135,"","pathcreator.py",1275,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15136,"","pathcreator.py",1275,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15137,"","pathcreator.py",1275,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15138,"","pathcreator.py",1275,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15139,"","pathcreator.py",1276,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15140,"","pathcreator.py",1276,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15141,"","pathcreator.py",1276,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15142,"","pathcreator.py",1276,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15143,"","pathcreator.py",1276,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15144,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15145,"","pathcreator.py",1277,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15146,"","pathcreator.py",1277,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15147,"","pathcreator.py",1277,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15148,"","pathcreator.py",1277,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15149,"","pathcreator.py",1277,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15150,"","pathcreator.py",1277,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15151,"","pathcreator.py",1277,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15152,"","pathcreator.py",1277,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15153,"","pathcreator.py",1277,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15154,"","pathcreator.py",1277,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15155,"","pathcreator.py",1277,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15156,"","pathcreator.py",1277,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15157,"","pathcreator.py",1277,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15158,"","pathcreator.py",1277,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15159,"","pathcreator.py",1277,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15160,"","pathcreator.py",1277,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15161,"","pathcreator.py",1277,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15162,"","pathcreator.py",1277,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15163,"","pathcreator.py",1277,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15164,"","pathcreator.py",1277,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15165,"","pathcreator.py",1277,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15166,"","pathcreator.py",1277,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15167,"","pathcreator.py",1277,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15168,"","pathcreator.py",1277,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15169,"","pathcreator.py",1277,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15170,"","pathcreator.py",1277,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15171,"","pathcreator.py",1278,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15172,"","pathcreator.py",1278,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15173,"","pathcreator.py",1278,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15174,"","pathcreator.py",1279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15175,"","pathcreator.py",1279,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15176,"","pathcreator.py",1279,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15177,"","pathcreator.py",1279,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15178,"","pathcreator.py",1279,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15179,"","pathcreator.py",1279,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15180,"","pathcreator.py",1279,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15181,"","pathcreator.py",1279,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15182,"","pathcreator.py",1279,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15183,"","pathcreator.py",1279,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15184,"","pathcreator.py",1279,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15185,"","pathcreator.py",1279,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15186,"","pathcreator.py",1279,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15187,"","pathcreator.py",1279,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15188,"","pathcreator.py",1279,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15189,"","pathcreator.py",1279,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15190,"","pathcreator.py",1279,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15191,"","pathcreator.py",1279,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15192,"","pathcreator.py",1279,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15193,"","pathcreator.py",1280,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15194,"","pathcreator.py",1280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15195,"","pathcreator.py",1280,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15196,"","pathcreator.py",1280,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15197,"","pathcreator.py",1280,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15198,"","pathcreator.py",1281,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15199,"","pathcreator.py",1281,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15200,"","pathcreator.py",1281,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15201,"","pathcreator.py",1281,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15202,"","pathcreator.py",1281,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15203,"","pathcreator.py",1281,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15204,"","pathcreator.py",1281,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15205,"","pathcreator.py",1281,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15206,"","pathcreator.py",1281,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15207,"","pathcreator.py",1281,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15208,"","pathcreator.py",1281,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15209,"","pathcreator.py",1281,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15210,"","pathcreator.py",1281,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15211,"","pathcreator.py",1281,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15212,"","pathcreator.py",1281,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15213,"","pathcreator.py",1281,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15214,"","pathcreator.py",1281,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15215,"","pathcreator.py",1281,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15216,"","pathcreator.py",1281,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15217,"","pathcreator.py",1281,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15218,"","pathcreator.py",1281,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15219,"","pathcreator.py",1282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15220,"","pathcreator.py",1282,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15221,"","pathcreator.py",1282,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15222,"","pathcreator.py",1282,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15223,"","pathcreator.py",1282,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15224,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15225,"","pathcreator.py",1283,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15226,"","pathcreator.py",1283,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15227,"","pathcreator.py",1283,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15228,"","pathcreator.py",1283,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15229,"","pathcreator.py",1283,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15230,"","pathcreator.py",1283,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15231,"","pathcreator.py",1283,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15232,"","pathcreator.py",1283,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15233,"","pathcreator.py",1283,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15234,"","pathcreator.py",1283,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15235,"","pathcreator.py",1283,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15236,"","pathcreator.py",1283,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15237,"","pathcreator.py",1283,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15238,"","pathcreator.py",1283,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15239,"","pathcreator.py",1283,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15240,"","pathcreator.py",1283,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15241,"","pathcreator.py",1283,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15242,"","pathcreator.py",1283,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15243,"","pathcreator.py",1283,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15244,"","pathcreator.py",1283,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15245,"","pathcreator.py",1283,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15246,"","pathcreator.py",1283,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15247,"","pathcreator.py",1283,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15248,"","pathcreator.py",1283,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15249,"","pathcreator.py",1283,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15250,"","pathcreator.py",1283,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15251,"","pathcreator.py",1284,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15252,"","pathcreator.py",1284,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15253,"","pathcreator.py",1284,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15254,"","pathcreator.py",1285,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15255,"","pathcreator.py",1285,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15256,"","pathcreator.py",1285,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15257,"","pathcreator.py",1285,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15258,"","pathcreator.py",1285,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15259,"","pathcreator.py",1285,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15260,"","pathcreator.py",1286,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15261,"","pathcreator.py",1286,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15262,"","pathcreator.py",1286,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15263,"","pathcreator.py",1286,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15264,"","pathcreator.py",1286,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15265,"","pathcreator.py",1286,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15266,"","pathcreator.py",1286,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15267,"","pathcreator.py",1286,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15268,"","pathcreator.py",1286,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15269,"","pathcreator.py",1286,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15270,"","pathcreator.py",1286,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15271,"","pathcreator.py",1286,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15272,"","pathcreator.py",1286,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15273,"","pathcreator.py",1286,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15274,"","pathcreator.py",1286,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15275,"","pathcreator.py",1286,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15276,"","pathcreator.py",1286,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15277,"","pathcreator.py",1286,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15278,"","pathcreator.py",1286,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15279,"","pathcreator.py",1286,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15280,"","pathcreator.py",1286,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15281,"","pathcreator.py",1286,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15282,"","pathcreator.py",1286,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15283,"","pathcreator.py",1286,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15284,"","pathcreator.py",1286,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15285,"","pathcreator.py",1286,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15286,"","pathcreator.py",1286,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15287,"","pathcreator.py",1287,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15288,"","pathcreator.py",1287,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15289,"","pathcreator.py",1287,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15290,"","pathcreator.py",1288,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15291,"","pathcreator.py",1288,80,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15292,"","pathcreator.py",1288,121,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15293,"","pathcreator.py",1289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15294,"","pathcreator.py",1289,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15295,"","pathcreator.py",1289,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15296,"","pathcreator.py",1289,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15297,"","pathcreator.py",1289,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15298,"","pathcreator.py",1289,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15299,"","pathcreator.py",1289,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15300,"","pathcreator.py",1289,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15301,"","pathcreator.py",1289,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15302,"","pathcreator.py",1289,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15303,"","pathcreator.py",1289,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15304,"","pathcreator.py",1289,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15305,"","pathcreator.py",1289,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15306,"","pathcreator.py",1289,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15307,"","pathcreator.py",1289,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15308,"","pathcreator.py",1289,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15309,"","pathcreator.py",1289,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15310,"","pathcreator.py",1289,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15311,"","pathcreator.py",1289,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15312,"","pathcreator.py",1289,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15313,"","pathcreator.py",1289,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15314,"","pathcreator.py",1289,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15315,"","pathcreator.py",1289,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15316,"","pathcreator.py",1289,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15317,"","pathcreator.py",1289,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15318,"","pathcreator.py",1289,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15319,"","pathcreator.py",1289,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15320,"","pathcreator.py",1289,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15321,"","pathcreator.py",1289,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15322,"","pathcreator.py",1289,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15323,"","pathcreator.py",1289,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15324,"","pathcreator.py",1289,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15325,"","pathcreator.py",1289,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15326,"","pathcreator.py",1289,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15327,"","pathcreator.py",1290,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15328,"","pathcreator.py",1290,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15329,"","pathcreator.py",1290,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15330,"","pathcreator.py",1290,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15331,"","pathcreator.py",1290,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15332,"","pathcreator.py",1290,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15333,"","pathcreator.py",1290,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15334,"","pathcreator.py",1290,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15335,"","pathcreator.py",1290,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15336,"","pathcreator.py",1290,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15337,"","pathcreator.py",1290,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15338,"","pathcreator.py",1290,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15339,"","pathcreator.py",1290,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15340,"","pathcreator.py",1291,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15341,"","pathcreator.py",1291,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15342,"","pathcreator.py",1291,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15343,"","pathcreator.py",1291,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15344,"","pathcreator.py",1291,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15345,"","pathcreator.py",1291,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15346,"","pathcreator.py",1291,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15347,"","pathcreator.py",1291,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15348,"","pathcreator.py",1291,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15349,"","pathcreator.py",1291,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15350,"","pathcreator.py",1291,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15351,"","pathcreator.py",1291,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15352,"","pathcreator.py",1292,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15353,"","pathcreator.py",1292,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15354,"","pathcreator.py",1292,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15355,"","pathcreator.py",1292,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15356,"","pathcreator.py",1292,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15357,"","pathcreator.py",1292,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15358,"","pathcreator.py",1292,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15359,"","pathcreator.py",1292,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15360,"","pathcreator.py",1292,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15361,"","pathcreator.py",1292,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15362,"","pathcreator.py",1292,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15363,"","pathcreator.py",1292,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15364,"","pathcreator.py",1292,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15365,"","pathcreator.py",1293,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15366,"","pathcreator.py",1293,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15367,"","pathcreator.py",1293,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15368,"","pathcreator.py",1293,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15369,"","pathcreator.py",1293,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15370,"","pathcreator.py",1293,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15371,"","pathcreator.py",1293,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15372,"","pathcreator.py",1293,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15373,"","pathcreator.py",1293,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15374,"","pathcreator.py",1293,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15375,"","pathcreator.py",1294,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15376,"","pathcreator.py",1294,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15377,"","pathcreator.py",1294,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15378,"","pathcreator.py",1294,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15379,"","pathcreator.py",1294,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15380,"","pathcreator.py",1294,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15381,"","pathcreator.py",1295,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15382,"","pathcreator.py",1295,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15383,"","pathcreator.py",1295,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15384,"","pathcreator.py",1295,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15385,"","pathcreator.py",1295,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15386,"","pathcreator.py",1295,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15387,"","pathcreator.py",1295,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15388,"","pathcreator.py",1295,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15389,"","pathcreator.py",1295,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15390,"","pathcreator.py",1295,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15391,"","pathcreator.py",1295,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15392,"","pathcreator.py",1295,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15393,"","pathcreator.py",1295,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15394,"","pathcreator.py",1295,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15395,"","pathcreator.py",1295,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15396,"","pathcreator.py",1295,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15397,"","pathcreator.py",1295,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15398,"","pathcreator.py",1295,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15399,"","pathcreator.py",1295,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15400,"","pathcreator.py",1295,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15401,"","pathcreator.py",1295,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15402,"","pathcreator.py",1295,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15403,"","pathcreator.py",1295,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15404,"","pathcreator.py",1295,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15405,"","pathcreator.py",1295,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15406,"","pathcreator.py",1295,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15407,"","pathcreator.py",1295,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15408,"","pathcreator.py",1296,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15409,"","pathcreator.py",1296,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15410,"","pathcreator.py",1296,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15411,"","pathcreator.py",1296,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15412,"","pathcreator.py",1296,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15413,"","pathcreator.py",1296,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15414,"","pathcreator.py",1296,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15415,"","pathcreator.py",1297,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15416,"","pathcreator.py",1297,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15417,"","pathcreator.py",1297,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15418,"","pathcreator.py",1297,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15419,"","pathcreator.py",1297,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15420,"","pathcreator.py",1297,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15421,"","pathcreator.py",1297,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15422,"","pathcreator.py",1297,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15423,"","pathcreator.py",1297,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15424,"","pathcreator.py",1297,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15425,"","pathcreator.py",1297,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15426,"","pathcreator.py",1297,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15427,"","pathcreator.py",1297,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15428,"","pathcreator.py",1297,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15429,"","pathcreator.py",1297,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15430,"","pathcreator.py",1297,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15431,"","pathcreator.py",1297,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15432,"","pathcreator.py",1297,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15433,"","pathcreator.py",1297,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15434,"","pathcreator.py",1297,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15435,"","pathcreator.py",1297,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15436,"","pathcreator.py",1297,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15437,"","pathcreator.py",1297,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15438,"","pathcreator.py",1297,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15439,"","pathcreator.py",1297,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15440,"","pathcreator.py",1297,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15441,"","pathcreator.py",1297,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15442,"","pathcreator.py",1298,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15443,"","pathcreator.py",1298,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15444,"","pathcreator.py",1298,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15445,"","pathcreator.py",1299,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15446,"","pathcreator.py",1299,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15447,"","pathcreator.py",1299,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15448,"","pathcreator.py",1299,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15449,"","pathcreator.py",1299,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15450,"","pathcreator.py",1299,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15451,"","pathcreator.py",1299,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15452,"","pathcreator.py",1299,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15453,"","pathcreator.py",1299,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15454,"","pathcreator.py",1299,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15455,"","pathcreator.py",1300,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15456,"","pathcreator.py",1300,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15457,"","pathcreator.py",1300,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15458,"","pathcreator.py",1300,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15459,"","pathcreator.py",1300,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15460,"","pathcreator.py",1300,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15461,"","pathcreator.py",1300,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15462,"","pathcreator.py",1300,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15463,"","pathcreator.py",1300,68,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15464,"","pathcreator.py",1300,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15465,"","pathcreator.py",1300,76,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15466,"","pathcreator.py",1300,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15467,"","pathcreator.py",1300,82,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15468,"","pathcreator.py",1301,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15469,"","pathcreator.py",1301,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15470,"","pathcreator.py",1301,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15471,"","pathcreator.py",1301,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15472,"","pathcreator.py",1301,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15473,"","pathcreator.py",1301,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15474,"","pathcreator.py",1301,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15475,"","pathcreator.py",1301,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15476,"","pathcreator.py",1301,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15477,"","pathcreator.py",1301,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15478,"","pathcreator.py",1301,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15479,"","pathcreator.py",1301,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15480,"","pathcreator.py",1301,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15481,"","pathcreator.py",1302,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15482,"","pathcreator.py",1302,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15483,"","pathcreator.py",1302,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15484,"","pathcreator.py",1302,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15485,"","pathcreator.py",1302,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15486,"","pathcreator.py",1302,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15487,"","pathcreator.py",1303,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15488,"","pathcreator.py",1303,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15489,"","pathcreator.py",1303,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15490,"","pathcreator.py",1303,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15491,"","pathcreator.py",1303,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15492,"","pathcreator.py",1303,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15493,"","pathcreator.py",1303,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15494,"","pathcreator.py",1303,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15495,"","pathcreator.py",1303,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15496,"","pathcreator.py",1303,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15497,"","pathcreator.py",1303,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15498,"","pathcreator.py",1303,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15499,"","pathcreator.py",1303,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15500,"","pathcreator.py",1303,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15501,"","pathcreator.py",1303,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15502,"","pathcreator.py",1304,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15503,"","pathcreator.py",1304,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15504,"","pathcreator.py",1304,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15505,"","pathcreator.py",1304,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15506,"","pathcreator.py",1304,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15507,"","pathcreator.py",1304,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15508,"","pathcreator.py",1304,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15509,"","pathcreator.py",1304,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15510,"","pathcreator.py",1304,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15511,"","pathcreator.py",1304,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15512,"","pathcreator.py",1304,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15513,"","pathcreator.py",1304,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15514,"","pathcreator.py",1304,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15515,"","pathcreator.py",1304,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15516,"","pathcreator.py",1304,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15517,"","pathcreator.py",1304,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15518,"","pathcreator.py",1304,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15519,"","pathcreator.py",1304,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15520,"","pathcreator.py",1305,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15521,"","pathcreator.py",1305,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15522,"","pathcreator.py",1305,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15523,"","pathcreator.py",1305,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15524,"","pathcreator.py",1305,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15525,"","pathcreator.py",1305,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15526,"","pathcreator.py",1305,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15527,"","pathcreator.py",1305,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15528,"","pathcreator.py",1305,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15529,"","pathcreator.py",1305,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15530,"","pathcreator.py",1305,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15531,"","pathcreator.py",1305,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15532,"","pathcreator.py",1305,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15533,"","pathcreator.py",1306,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15534,"","pathcreator.py",1306,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15535,"","pathcreator.py",1306,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15536,"","pathcreator.py",1306,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15537,"","pathcreator.py",1306,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15538,"","pathcreator.py",1306,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15539,"","pathcreator.py",1306,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15540,"","pathcreator.py",1307,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15541,"","pathcreator.py",1307,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15542,"","pathcreator.py",1307,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15543,"","pathcreator.py",1307,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15544,"","pathcreator.py",1307,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15545,"","pathcreator.py",1307,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15546,"","pathcreator.py",1307,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15547,"","pathcreator.py",1308,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15548,"","pathcreator.py",1308,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15549,"","pathcreator.py",1309,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15550,"","pathcreator.py",1309,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15551,"","pathcreator.py",1309,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15552,"","pathcreator.py",1309,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15553,"","pathcreator.py",1309,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15554,"","pathcreator.py",1309,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15555,"","pathcreator.py",1309,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15556,"","pathcreator.py",1309,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15557,"","pathcreator.py",1309,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15558,"","pathcreator.py",1309,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15559,"","pathcreator.py",1309,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15560,"","pathcreator.py",1309,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15561,"","pathcreator.py",1309,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15562,"","pathcreator.py",1309,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15563,"","pathcreator.py",1309,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15564,"","pathcreator.py",1309,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15565,"","pathcreator.py",1309,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15566,"","pathcreator.py",1310,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15567,"","pathcreator.py",1310,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15568,"","pathcreator.py",1310,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15569,"","pathcreator.py",1310,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15570,"","pathcreator.py",1310,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15571,"","pathcreator.py",1310,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15572,"","pathcreator.py",1310,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15573,"","pathcreator.py",1310,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15574,"","pathcreator.py",1311,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15575,"","pathcreator.py",1311,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15576,"","pathcreator.py",1312,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15577,"","pathcreator.py",1312,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15578,"","pathcreator.py",1312,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15579,"","pathcreator.py",1312,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15580,"","pathcreator.py",1312,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15581,"","pathcreator.py",1312,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15582,"","pathcreator.py",1312,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15583,"","pathcreator.py",1312,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15584,"","pathcreator.py",1312,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15585,"","pathcreator.py",1312,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15586,"","pathcreator.py",1312,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15587,"","pathcreator.py",1312,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15588,"","pathcreator.py",1313,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15589,"","pathcreator.py",1313,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15590,"","pathcreator.py",1313,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15591,"","pathcreator.py",1313,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15592,"","pathcreator.py",1314,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15593,"","pathcreator.py",1314,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15594,"","pathcreator.py",1315,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15595,"","pathcreator.py",1315,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15596,"","pathcreator.py",1315,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15597,"","pathcreator.py",1315,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15598,"","pathcreator.py",1315,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15599,"","pathcreator.py",1315,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15600,"","pathcreator.py",1315,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15601,"","pathcreator.py",1315,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15602,"","pathcreator.py",1315,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15603,"","pathcreator.py",1315,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15604,"","pathcreator.py",1315,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15605,"","pathcreator.py",1315,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15606,"","pathcreator.py",1315,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15607,"","pathcreator.py",1315,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15608,"","pathcreator.py",1316,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15609,"","pathcreator.py",1316,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15610,"","pathcreator.py",1316,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15611,"","pathcreator.py",1317,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15612,"","pathcreator.py",1317,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15613,"","pathcreator.py",1317,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15614,"","pathcreator.py",1317,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15615,"","pathcreator.py",1317,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15616,"","pathcreator.py",1317,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15617,"","pathcreator.py",1317,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15618,"","pathcreator.py",1317,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15619,"","pathcreator.py",1317,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15620,"","pathcreator.py",1317,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15621,"","pathcreator.py",1317,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15622,"","pathcreator.py",1317,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15623,"","pathcreator.py",1317,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15624,"","pathcreator.py",1317,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15625,"","pathcreator.py",1317,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15626,"","pathcreator.py",1317,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15627,"","pathcreator.py",1317,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15628,"","pathcreator.py",1317,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15629,"","pathcreator.py",1318,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15630,"","pathcreator.py",1318,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15631,"","pathcreator.py",1318,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15632,"","pathcreator.py",1318,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15633,"","pathcreator.py",1318,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15634,"","pathcreator.py",1318,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15635,"","pathcreator.py",1318,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15636,"","pathcreator.py",1318,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15637,"","pathcreator.py",1318,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15638,"","pathcreator.py",1318,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15639,"","pathcreator.py",1318,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15640,"","pathcreator.py",1318,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15641,"","pathcreator.py",1318,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15642,"","pathcreator.py",1318,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15643,"","pathcreator.py",1318,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15644,"","pathcreator.py",1318,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15645,"","pathcreator.py",1318,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15646,"","pathcreator.py",1318,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15647,"","pathcreator.py",1318,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15648,"","pathcreator.py",1318,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15649,"","pathcreator.py",1318,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15650,"","pathcreator.py",1318,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15651,"","pathcreator.py",1318,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15652,"","pathcreator.py",1318,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15653,"","pathcreator.py",1318,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15654,"","pathcreator.py",1318,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15655,"","pathcreator.py",1318,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15656,"","pathcreator.py",1318,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15657,"","pathcreator.py",1318,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15658,"","pathcreator.py",1318,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15659,"","pathcreator.py",1318,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15660,"","pathcreator.py",1318,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15661,"","pathcreator.py",1318,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15662,"","pathcreator.py",1318,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15663,"","pathcreator.py",1318,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15664,"","pathcreator.py",1318,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15665,"","pathcreator.py",1319,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15666,"","pathcreator.py",1319,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15667,"","pathcreator.py",1319,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15668,"","pathcreator.py",1319,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15669,"","pathcreator.py",1319,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15670,"","pathcreator.py",1319,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15671,"","pathcreator.py",1319,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15672,"","pathcreator.py",1319,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15673,"","pathcreator.py",1319,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15674,"","pathcreator.py",1320,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15675,"","pathcreator.py",1320,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15676,"","pathcreator.py",1320,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15677,"","pathcreator.py",1320,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15678,"","pathcreator.py",1321,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15679,"","pathcreator.py",1321,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15680,"","pathcreator.py",1321,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15681,"","pathcreator.py",1321,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15682,"","pathcreator.py",1321,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15683,"","pathcreator.py",1322,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15684,"","pathcreator.py",1322,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15685,"","pathcreator.py",1322,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15686,"","pathcreator.py",1322,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15687,"","pathcreator.py",1322,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15688,"","pathcreator.py",1322,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15689,"","pathcreator.py",1322,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15690,"","pathcreator.py",1322,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15691,"","pathcreator.py",1322,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15692,"","pathcreator.py",1322,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15693,"","pathcreator.py",1322,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15694,"","pathcreator.py",1322,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15695,"","pathcreator.py",1323,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15696,"","pathcreator.py",1323,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15697,"","pathcreator.py",1323,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15698,"","pathcreator.py",1323,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15699,"","pathcreator.py",1323,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15700,"","pathcreator.py",1323,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15701,"","pathcreator.py",1323,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15702,"","pathcreator.py",1323,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15703,"","pathcreator.py",1323,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15704,"","pathcreator.py",1323,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15705,"","pathcreator.py",1323,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15706,"","pathcreator.py",1323,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15707,"","pathcreator.py",1323,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15708,"","pathcreator.py",1323,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15709,"","pathcreator.py",1323,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15710,"","pathcreator.py",1323,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15711,"","pathcreator.py",1323,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15712,"","pathcreator.py",1323,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15713,"","pathcreator.py",1323,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15714,"","pathcreator.py",1323,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15715,"","pathcreator.py",1323,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15716,"","pathcreator.py",1323,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15717,"","pathcreator.py",1323,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15718,"","pathcreator.py",1323,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15719,"","pathcreator.py",1323,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15720,"","pathcreator.py",1323,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15721,"","pathcreator.py",1323,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15722,"","pathcreator.py",1324,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15723,"","pathcreator.py",1324,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15724,"","pathcreator.py",1324,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15725,"","pathcreator.py",1324,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15726,"","pathcreator.py",1324,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15727,"","pathcreator.py",1324,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15728,"","pathcreator.py",1324,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15729,"","pathcreator.py",1324,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15730,"","pathcreator.py",1324,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15731,"","pathcreator.py",1324,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15732,"","pathcreator.py",1324,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15733,"","pathcreator.py",1324,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15734,"","pathcreator.py",1324,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15735,"","pathcreator.py",1324,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15736,"","pathcreator.py",1324,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15737,"","pathcreator.py",1324,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15738,"","pathcreator.py",1324,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15739,"","pathcreator.py",1324,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15740,"","pathcreator.py",1324,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15741,"","pathcreator.py",1324,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15742,"","pathcreator.py",1324,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15743,"","pathcreator.py",1324,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15744,"","pathcreator.py",1324,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15745,"","pathcreator.py",1324,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15746,"","pathcreator.py",1324,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15747,"","pathcreator.py",1324,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15748,"","pathcreator.py",1324,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15749,"","pathcreator.py",1324,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15750,"","pathcreator.py",1324,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15751,"","pathcreator.py",1324,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15752,"","pathcreator.py",1324,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15753,"","pathcreator.py",1324,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15754,"","pathcreator.py",1324,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15755,"","pathcreator.py",1324,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15756,"","pathcreator.py",1324,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15757,"","pathcreator.py",1324,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15758,"","pathcreator.py",1325,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15759,"","pathcreator.py",1325,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15760,"","pathcreator.py",1325,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15761,"","pathcreator.py",1325,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15762,"","pathcreator.py",1325,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15763,"","pathcreator.py",1325,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15764,"","pathcreator.py",1325,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15765,"","pathcreator.py",1325,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15766,"","pathcreator.py",1325,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15767,"","pathcreator.py",1325,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15768,"","pathcreator.py",1325,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15769,"","pathcreator.py",1325,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15770,"","pathcreator.py",1325,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15771,"","pathcreator.py",1325,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15772,"","pathcreator.py",1325,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15773,"","pathcreator.py",1325,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15774,"","pathcreator.py",1326,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15775,"","pathcreator.py",1326,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15776,"","pathcreator.py",1326,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15777,"","pathcreator.py",1326,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15778,"","pathcreator.py",1326,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15779,"","pathcreator.py",1326,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15780,"","pathcreator.py",1326,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15781,"","pathcreator.py",1326,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15782,"","pathcreator.py",1326,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15783,"","pathcreator.py",1326,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15784,"","pathcreator.py",1326,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15785,"","pathcreator.py",1327,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15786,"","pathcreator.py",1327,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15787,"","pathcreator.py",1327,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15788,"","pathcreator.py",1327,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15789,"","pathcreator.py",1327,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15790,"","pathcreator.py",1327,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15791,"","pathcreator.py",1327,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15792,"","pathcreator.py",1327,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15793,"","pathcreator.py",1327,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15794,"","pathcreator.py",1327,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15795,"","pathcreator.py",1328,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15796,"","pathcreator.py",1328,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15797,"","pathcreator.py",1328,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15798,"","pathcreator.py",1328,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15799,"","pathcreator.py",1328,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15800,"","pathcreator.py",1328,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15801,"","pathcreator.py",1328,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15802,"","pathcreator.py",1329,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15803,"","pathcreator.py",1329,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15804,"","pathcreator.py",1329,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15805,"","pathcreator.py",1329,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15806,"","pathcreator.py",1329,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15807,"","pathcreator.py",1330,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15808,"","pathcreator.py",1330,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15809,"","pathcreator.py",1330,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15810,"","pathcreator.py",1330,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15811,"","pathcreator.py",1331,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15812,"","pathcreator.py",1331,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15813,"","pathcreator.py",1331,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15814,"","pathcreator.py",1331,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15815,"","pathcreator.py",1331,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15816,"","pathcreator.py",1331,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15817,"","pathcreator.py",1331,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15818,"","pathcreator.py",1332,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15819,"","pathcreator.py",1332,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15820,"","pathcreator.py",1332,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15821,"","pathcreator.py",1332,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15822,"","pathcreator.py",1332,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15823,"","pathcreator.py",1332,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15824,"","pathcreator.py",1332,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15825,"","pathcreator.py",1332,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15826,"","pathcreator.py",1332,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15827,"","pathcreator.py",1332,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15828,"","pathcreator.py",1332,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15829,"","pathcreator.py",1333,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15830,"","pathcreator.py",1333,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15831,"","pathcreator.py",1333,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15832,"","pathcreator.py",1333,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15833,"","pathcreator.py",1333,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15834,"","pathcreator.py",1333,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15835,"","pathcreator.py",1333,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15836,"","pathcreator.py",1334,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15837,"","pathcreator.py",1334,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15838,"","pathcreator.py",1335,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15839,"","pathcreator.py",1335,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15840,"","pathcreator.py",1335,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15841,"","pathcreator.py",1335,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15842,"","pathcreator.py",1335,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15843,"","pathcreator.py",1335,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15844,"","pathcreator.py",1335,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15845,"","pathcreator.py",1335,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15846,"","pathcreator.py",1335,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15847,"","pathcreator.py",1335,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15848,"","pathcreator.py",1335,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15849,"","pathcreator.py",1335,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15850,"","pathcreator.py",1335,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15851,"","pathcreator.py",1335,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15852,"","pathcreator.py",1335,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15853,"","pathcreator.py",1335,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15854,"","pathcreator.py",1335,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15855,"","pathcreator.py",1336,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15856,"","pathcreator.py",1336,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15857,"","pathcreator.py",1336,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15858,"","pathcreator.py",1336,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15859,"","pathcreator.py",1337,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15860,"","pathcreator.py",1337,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15861,"","pathcreator.py",1337,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15862,"","pathcreator.py",1337,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15863,"","pathcreator.py",1337,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15864,"","pathcreator.py",1337,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15865,"","pathcreator.py",1337,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15866,"","pathcreator.py",1337,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15867,"","pathcreator.py",1337,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15868,"","pathcreator.py",1337,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15869,"","pathcreator.py",1337,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15870,"","pathcreator.py",1337,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15871,"","pathcreator.py",1337,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15872,"","pathcreator.py",1338,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15873,"","pathcreator.py",1338,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15874,"","pathcreator.py",1338,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15875,"","pathcreator.py",1338,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15876,"","pathcreator.py",1338,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15877,"","pathcreator.py",1338,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15878,"","pathcreator.py",1338,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15879,"","pathcreator.py",1338,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15880,"","pathcreator.py",1338,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15881,"","pathcreator.py",1338,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15882,"","pathcreator.py",1338,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15883,"","pathcreator.py",1339,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15884,"","pathcreator.py",1339,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15885,"","pathcreator.py",1339,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15886,"","pathcreator.py",1339,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15887,"","pathcreator.py",1339,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15888,"","pathcreator.py",1340,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15889,"","pathcreator.py",1340,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15890,"","pathcreator.py",1340,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15891,"","pathcreator.py",1340,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15892,"","pathcreator.py",1340,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15893,"","pathcreator.py",1340,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15894,"","pathcreator.py",1340,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15895,"","pathcreator.py",1340,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15896,"","pathcreator.py",1340,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15897,"","pathcreator.py",1340,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15898,"","pathcreator.py",1340,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15899,"","pathcreator.py",1340,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15900,"","pathcreator.py",1340,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15901,"","pathcreator.py",1340,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15902,"","pathcreator.py",1340,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15903,"","pathcreator.py",1340,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15904,"","pathcreator.py",1340,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15905,"","pathcreator.py",1340,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15906,"","pathcreator.py",1340,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15907,"","pathcreator.py",1340,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15908,"","pathcreator.py",1340,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15909,"","pathcreator.py",1340,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15910,"","pathcreator.py",1340,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15911,"","pathcreator.py",1340,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15912,"","pathcreator.py",1340,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15913,"","pathcreator.py",1340,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15914,"","pathcreator.py",1340,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15915,"","pathcreator.py",1340,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15916,"","pathcreator.py",1340,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15917,"","pathcreator.py",1340,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15918,"","pathcreator.py",1340,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15919,"","pathcreator.py",1340,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15920,"","pathcreator.py",1340,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15921,"","pathcreator.py",1340,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15922,"","pathcreator.py",1340,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15923,"","pathcreator.py",1340,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15924,"","pathcreator.py",1341,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15925,"","pathcreator.py",1341,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15926,"","pathcreator.py",1341,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15927,"","pathcreator.py",1341,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15928,"","pathcreator.py",1341,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15929,"","pathcreator.py",1341,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15930,"","pathcreator.py",1341,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15931,"","pathcreator.py",1341,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15932,"","pathcreator.py",1341,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15933,"","pathcreator.py",1341,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15934,"","pathcreator.py",1342,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15935,"","pathcreator.py",1342,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15936,"","pathcreator.py",1343,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15937,"","pathcreator.py",1343,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15938,"","pathcreator.py",1343,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15939,"","pathcreator.py",1343,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15940,"","pathcreator.py",1343,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15941,"","pathcreator.py",1343,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15942,"","pathcreator.py",1343,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15943,"","pathcreator.py",1343,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15944,"","pathcreator.py",1343,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15945,"","pathcreator.py",1343,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15946,"","pathcreator.py",1343,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15947,"","pathcreator.py",1343,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15948,"","pathcreator.py",1343,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15949,"","pathcreator.py",1344,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15950,"","pathcreator.py",1344,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15951,"","pathcreator.py",1344,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15952,"","pathcreator.py",1344,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15953,"","pathcreator.py",1344,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15954,"","pathcreator.py",1344,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15955,"","pathcreator.py",1344,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15956,"","pathcreator.py",1344,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15957,"","pathcreator.py",1344,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15958,"","pathcreator.py",1344,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15959,"","pathcreator.py",1344,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15960,"","pathcreator.py",1344,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15961,"","pathcreator.py",1344,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15962,"","pathcreator.py",1345,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15963,"","pathcreator.py",1345,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15964,"","pathcreator.py",1345,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15965,"","pathcreator.py",1346,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15966,"","pathcreator.py",1346,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15967,"","pathcreator.py",1346,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15968,"","pathcreator.py",1346,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15969,"","pathcreator.py",1346,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15970,"","pathcreator.py",1346,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15971,"","pathcreator.py",1346,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15972,"","pathcreator.py",1346,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15973,"","pathcreator.py",1346,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15974,"","pathcreator.py",1346,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15975,"","pathcreator.py",1346,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15976,"","pathcreator.py",1346,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15977,"","pathcreator.py",1347,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15978,"","pathcreator.py",1347,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15979,"","pathcreator.py",1347,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15980,"","pathcreator.py",1347,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15981,"","pathcreator.py",1347,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15982,"","pathcreator.py",1347,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15983,"","pathcreator.py",1347,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15984,"","pathcreator.py",1347,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15985,"","pathcreator.py",1347,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15986,"","pathcreator.py",1347,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15987,"","pathcreator.py",1347,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15988,"","pathcreator.py",1347,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15989,"","pathcreator.py",1347,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15990,"","pathcreator.py",1347,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15991,"","pathcreator.py",1348,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15992,"","pathcreator.py",1348,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15993,"","pathcreator.py",1349,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15994,"","pathcreator.py",1349,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15995,"","pathcreator.py",1349,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15996,"","pathcreator.py",1349,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15997,"","pathcreator.py",1349,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15998,"","pathcreator.py",1349,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",15999,"","pathcreator.py",1349,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16000,"","pathcreator.py",1349,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16001,"","pathcreator.py",1349,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16002,"","pathcreator.py",1349,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16003,"","pathcreator.py",1350,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16004,"","pathcreator.py",1350,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16005,"","pathcreator.py",1350,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16006,"","pathcreator.py",1350,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16007,"","pathcreator.py",1350,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16008,"","pathcreator.py",1350,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16009,"","pathcreator.py",1350,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16010,"","pathcreator.py",1350,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16011,"","pathcreator.py",1350,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16012,"","pathcreator.py",1350,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16013,"","pathcreator.py",1350,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16014,"","pathcreator.py",1350,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16015,"","pathcreator.py",1350,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16016,"","pathcreator.py",1350,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16017,"","pathcreator.py",1351,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16018,"","pathcreator.py",1351,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16019,"","pathcreator.py",1351,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16020,"","pathcreator.py",1351,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16021,"","pathcreator.py",1351,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16022,"","pathcreator.py",1351,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16023,"","pathcreator.py",1352,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16024,"","pathcreator.py",1352,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16025,"","pathcreator.py",1352,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16026,"","pathcreator.py",1352,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16027,"","pathcreator.py",1352,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16028,"","pathcreator.py",1352,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16029,"","pathcreator.py",1352,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16030,"","pathcreator.py",1352,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16031,"","pathcreator.py",1352,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16032,"","pathcreator.py",1352,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16033,"","pathcreator.py",1352,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16034,"","pathcreator.py",1352,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16035,"","pathcreator.py",1352,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16036,"","pathcreator.py",1352,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16037,"","pathcreator.py",1352,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16038,"","pathcreator.py",1353,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16039,"","pathcreator.py",1353,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16040,"","pathcreator.py",1353,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16041,"","pathcreator.py",1353,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16042,"","pathcreator.py",1353,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16043,"","pathcreator.py",1353,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16044,"","pathcreator.py",1353,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16045,"","pathcreator.py",1353,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16046,"","pathcreator.py",1353,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16047,"","pathcreator.py",1353,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16048,"","pathcreator.py",1353,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16049,"","pathcreator.py",1353,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16050,"","pathcreator.py",1353,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16051,"","pathcreator.py",1353,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16052,"","pathcreator.py",1353,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16053,"","pathcreator.py",1353,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16054,"","pathcreator.py",1353,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16055,"","pathcreator.py",1353,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16056,"","pathcreator.py",1354,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16057,"","pathcreator.py",1354,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16058,"","pathcreator.py",1354,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16059,"","pathcreator.py",1354,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16060,"","pathcreator.py",1354,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16061,"","pathcreator.py",1354,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16062,"","pathcreator.py",1354,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16063,"","pathcreator.py",1354,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16064,"","pathcreator.py",1354,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16065,"","pathcreator.py",1354,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16066,"","pathcreator.py",1354,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16067,"","pathcreator.py",1354,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16068,"","pathcreator.py",1354,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16069,"","pathcreator.py",1354,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16070,"","pathcreator.py",1355,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16071,"","pathcreator.py",1355,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16072,"","pathcreator.py",1355,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16073,"","pathcreator.py",1355,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16074,"","pathcreator.py",1355,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16075,"","pathcreator.py",1355,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16076,"","pathcreator.py",1355,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16077,"","pathcreator.py",1355,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16078,"","pathcreator.py",1355,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16079,"","pathcreator.py",1355,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16080,"","pathcreator.py",1355,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16081,"","pathcreator.py",1355,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16082,"","pathcreator.py",1355,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16083,"","pathcreator.py",1355,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16084,"","pathcreator.py",1355,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16085,"","pathcreator.py",1355,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16086,"","pathcreator.py",1355,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16087,"","pathcreator.py",1355,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16088,"","pathcreator.py",1355,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16089,"","pathcreator.py",1355,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16090,"","pathcreator.py",1356,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16091,"","pathcreator.py",1356,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16092,"","pathcreator.py",1357,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16093,"","pathcreator.py",1357,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16094,"","pathcreator.py",1358,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16095,"","pathcreator.py",1358,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",339,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16096,"","pathcreator.py",1358,0,"NAME","KEYWORD",3,"def","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16097,"","pathcreator.py",1358,3,"WS","",1," ","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16098,"","pathcreator.py",1358,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16099,"","pathcreator.py",1358,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16100,"","pathcreator.py",1358,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16101,"","pathcreator.py",1358,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16102,"","pathcreator.py",1358,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16103,"","pathcreator.py",1359,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16104,"","pathcreator.py",1359,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16105,"","pathcreator.py",1359,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16106,"","pathcreator.py",1359,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16107,"","pathcreator.py",1359,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16108,"","pathcreator.py",1359,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16109,"","pathcreator.py",1359,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16110,"","pathcreator.py",1359,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16111,"","pathcreator.py",1359,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16112,"","pathcreator.py",1359,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16113,"","pathcreator.py",1359,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16114,"","pathcreator.py",1359,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16115,"","pathcreator.py",1359,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16116,"","pathcreator.py",1359,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16117,"","pathcreator.py",1359,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16118,"","pathcreator.py",1360,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16119,"","pathcreator.py",1360,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16120,"","pathcreator.py",1360,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16121,"","pathcreator.py",1360,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16122,"","pathcreator.py",1360,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16123,"","pathcreator.py",1360,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16124,"","pathcreator.py",1360,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16125,"","pathcreator.py",1360,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16126,"","pathcreator.py",1360,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16127,"","pathcreator.py",1361,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16128,"","pathcreator.py",1361,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16129,"","pathcreator.py",1361,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16130,"","pathcreator.py",1361,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16131,"","pathcreator.py",1361,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16132,"","pathcreator.py",1361,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16133,"","pathcreator.py",1361,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16134,"","pathcreator.py",1362,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16135,"","pathcreator.py",1362,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16136,"","pathcreator.py",1362,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16137,"","pathcreator.py",1362,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16138,"","pathcreator.py",1362,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16139,"","pathcreator.py",1362,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16140,"","pathcreator.py",1362,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16141,"","pathcreator.py",1362,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16142,"","pathcreator.py",1362,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16143,"","pathcreator.py",1362,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16144,"","pathcreator.py",1362,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16145,"","pathcreator.py",1362,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16146,"","pathcreator.py",1363,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16147,"","pathcreator.py",1363,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16148,"","pathcreator.py",1364,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16149,"","pathcreator.py",1364,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16150,"","pathcreator.py",1365,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16151,"","pathcreator.py",1365,0,"NAME","KEYWORD",2,"if","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16152,"","pathcreator.py",1365,2,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16153,"","pathcreator.py",1365,3,"NAME","VARNAME",8,"__name__","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16154,"","pathcreator.py",1365,11,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16155,"","pathcreator.py",1365,12,"OP","",2,"==","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16156,"","pathcreator.py",1365,14,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16157,"","pathcreator.py",1365,15,"STRING","",10,"\"__main__\"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16158,"","pathcreator.py",1365,25,"OP","",1,":","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16159,"","pathcreator.py",1365,26,"NEWLINE","",2,"\\n","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16160,"","pathcreator.py",1366,0,"INDENT","",0,"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16161,"","pathcreator.py",1366,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16162,"","pathcreator.py",1366,8,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16163,"","pathcreator.py",1366,11,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16164,"","pathcreator.py",1366,12,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16165,"","pathcreator.py",1366,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16166,"","pathcreator.py",1366,14,"NAME","VARNAME",5,"QtGui","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16167,"","pathcreator.py",1366,19,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16168,"","pathcreator.py",1366,20,"NAME","VARNAME",12,"QApplication","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16169,"","pathcreator.py",1366,32,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16170,"","pathcreator.py",1366,33,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16171,"","pathcreator.py",1366,36,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16172,"","pathcreator.py",1366,37,"NAME","VARNAME",4,"argv","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16173,"","pathcreator.py",1366,41,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16174,"","pathcreator.py",1366,42,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16175,"","pathcreator.py",1367,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16176,"","pathcreator.py",1367,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16177,"","pathcreator.py",1367,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16178,"","pathcreator.py",1367,14,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16179,"","pathcreator.py",1367,15,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16180,"","pathcreator.py",1367,16,"NAME","VARNAME",11,"PathCreator","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16181,"","pathcreator.py",1367,27,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16182,"","pathcreator.py",1367,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16183,"","pathcreator.py",1367,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16184,"","pathcreator.py",1368,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16185,"","pathcreator.py",1368,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16186,"","pathcreator.py",1368,13,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16187,"","pathcreator.py",1368,14,"NAME","VARNAME",4,"show","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16188,"","pathcreator.py",1368,18,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16189,"","pathcreator.py",1368,19,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16190,"","pathcreator.py",1368,20,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16191,"","pathcreator.py",1369,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16192,"","pathcreator.py",1369,8,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16193,"","pathcreator.py",1369,11,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16194,"","pathcreator.py",1369,12,"NAME","VARNAME",4,"exit","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16195,"","pathcreator.py",1369,16,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16196,"","pathcreator.py",1369,17,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16197,"","pathcreator.py",1369,20,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16198,"","pathcreator.py",1369,21,"NAME","VARNAME",5,"exec_","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16199,"","pathcreator.py",1369,26,"OP","",1,"(","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16200,"","pathcreator.py",1369,27,"OP","",1,")","[]","[]",341,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16201,"","pathcreator.py",1369,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16202,"","pathcreator.py",1369,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16203,"","pathcreator.py",1370,0,"DEDENT","",0,"","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:41:05",16204,"","pathcreator.py",1370,0,"ENDMARKER","",0,"","[]","[]",341,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numBlocks","342");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numCharacters","95300");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numClassDocStrings","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numClasses","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numComments","49");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numDocStrings","8");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numFcnDocStrings","6");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numFunctions","64");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numKeywords","1443");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numLines","1369");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numMultipleExitFcns","10");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","basic","pathcreator.py","numTokens","16204");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","9.375");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","simple","pathcreator.py","%Comments","3.57925493061");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","simple","pathcreator.py","%CommentsInline","0.146092037984");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","EnvironmentDockWidget.__init__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:41:05",0,"","sloc","pathcreator.py","pathcreator.py","143");
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",50,"","pathcreator.py",6,5,"NAME","VARNAME",16,"Environment_Form","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",51,"","pathcreator.py",6,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",52,"","pathcreator.py",6,22,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",53,"","pathcreator.py",6,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",54,"","pathcreator.py",6,29,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",55,"","pathcreator.py",6,47,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",58,"","pathcreator.py",7,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",59,"","pathcreator.py",7,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",60,"","pathcreator.py",7,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",61,"","pathcreator.py",7,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",62,"","pathcreator.py",7,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",63,"","pathcreator.py",7,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",66,"","pathcreator.py",8,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",67,"","pathcreator.py",8,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",68,"","pathcreator.py",8,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",69,"","pathcreator.py",8,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",70,"","pathcreator.py",8,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",71,"","pathcreator.py",8,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",74,"","pathcreator.py",9,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",75,"","pathcreator.py",9,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",76,"","pathcreator.py",9,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",77,"","pathcreator.py",9,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",78,"","pathcreator.py",9,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",79,"","pathcreator.py",9,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",192,"","pathcreator.py",25,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",193,"","pathcreator.py",25,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",194,"","pathcreator.py",26,16,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",195,"","pathcreator.py",26,16,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",196,"","pathcreator.py",27,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",197,"","pathcreator.py",27,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",198,"","pathcreator.py",27,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",199,"","pathcreator.py",27,6,"NAME","CLASSNAME",21,"EnvironmentDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",200,"","pathcreator.py",27,27,"OP","",1,"(","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",201,"","pathcreator.py",27,28,"NAME","VARNAME",5,"QtGui","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",202,"","pathcreator.py",27,33,"OP","",1,".","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",203,"","pathcreator.py",27,34,"NAME","VARNAME",11,"QDockWidget","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",204,"","pathcreator.py",27,45,"OP","",1,")","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",205,"","pathcreator.py",27,46,"OP","",1,":","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",206,"","pathcreator.py",27,47,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",207,"","pathcreator.py",28,0,"INDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",208,"","pathcreator.py",28,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",209,"","pathcreator.py",28,8,"STRING","DOCSTRING",42,"\"\"\"Used to display environment settings\"\"\"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",210,"","pathcreator.py",28,50,"NEWLINE","",2,"\\n","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",211,"","pathcreator.py",29,0,"WS","",8,"        ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",212,"","pathcreator.py",29,8,"NAME","KEYWORD",3,"def","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",213,"","pathcreator.py",29,11,"WS","",1," ","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",214,"","pathcreator.py",29,12,"NAME","FCNNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",215,"","pathcreator.py",29,20,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",216,"","pathcreator.py",29,21,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",217,"","pathcreator.py",29,25,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",218,"","pathcreator.py",29,26,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",219,"","pathcreator.py",29,27,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",220,"","pathcreator.py",29,33,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",221,"","pathcreator.py",29,34,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",222,"","pathcreator.py",29,38,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",223,"","pathcreator.py",29,39,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",224,"","pathcreator.py",29,42,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",225,"","pathcreator.py",29,43,"STRING","",5,"\"345\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",226,"","pathcreator.py",29,48,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",227,"","pathcreator.py",29,49,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",228,"","pathcreator.py",29,54,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",229,"","pathcreator.py",29,55,"OP","",1,"[","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",230,"","pathcreator.py",29,56,"STRING","",5,"\"512\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",231,"","pathcreator.py",29,61,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",232,"","pathcreator.py",29,62,"STRING","",6,"\"1024\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",233,"","pathcreator.py",29,68,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",234,"","pathcreator.py",29,69,"STRING","",6,"\"2048\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",235,"","pathcreator.py",29,75,"OP","",1,"]","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",236,"","pathcreator.py",29,76,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",237,"","pathcreator.py",29,77,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",238,"","pathcreator.py",29,82,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",239,"","pathcreator.py",29,83,"STRING","",5,"\"500\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",240,"","pathcreator.py",29,88,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",241,"","pathcreator.py",29,89,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",242,"","pathcreator.py",29,90,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",243,"","pathcreator.py",30,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",244,"","pathcreator.py",30,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",245,"","pathcreator.py",30,16,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",246,"","pathcreator.py",30,21,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",247,"","pathcreator.py",30,22,"NAME","VARNAME",11,"QDockWidget","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",248,"","pathcreator.py",30,33,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",249,"","pathcreator.py",30,34,"NAME","VARNAME",8,"__init__","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",250,"","pathcreator.py",30,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",251,"","pathcreator.py",30,43,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",252,"","pathcreator.py",30,47,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",253,"","pathcreator.py",30,48,"NAME","VARNAME",6,"parent","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",254,"","pathcreator.py",30,54,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",255,"","pathcreator.py",30,55,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",256,"","pathcreator.py",31,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",257,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",258,"","pathcreator.py",31,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",259,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",260,"","pathcreator.py",31,23,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",261,"","pathcreator.py",31,24,"NAME","VARNAME",18,"Ui_EnvironmentFrom","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",262,"","pathcreator.py",31,42,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",263,"","pathcreator.py",31,43,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",264,"","pathcreator.py",31,44,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",265,"","pathcreator.py",32,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",266,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",267,"","pathcreator.py",32,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",268,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",269,"","pathcreator.py",32,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",270,"","pathcreator.py",32,24,"NAME","VARNAME",7,"setupUi","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",271,"","pathcreator.py",32,31,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",272,"","pathcreator.py",32,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",273,"","pathcreator.py",32,36,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",274,"","pathcreator.py",32,37,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",275,"","pathcreator.py",33,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",276,"","pathcreator.py",33,16,"NAME","KEYWORD",3,"try","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",277,"","pathcreator.py",33,19,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",278,"","pathcreator.py",33,20,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",279,"","pathcreator.py",34,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",280,"","pathcreator.py",34,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",281,"","pathcreator.py",34,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",282,"","pathcreator.py",34,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",283,"","pathcreator.py",34,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",284,"","pathcreator.py",34,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",285,"","pathcreator.py",34,40,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",286,"","pathcreator.py",34,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",287,"","pathcreator.py",34,62,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",288,"","pathcreator.py",34,69,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",289,"","pathcreator.py",34,70,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",290,"","pathcreator.py",34,73,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",291,"","pathcreator.py",34,74,"NAME","VARNAME",3,"sos","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",292,"","pathcreator.py",34,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",293,"","pathcreator.py",34,78,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",294,"","pathcreator.py",34,79,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",295,"","pathcreator.py",35,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",296,"","pathcreator.py",35,32,"COMMENT","",40,"#ensure we\'re dealing with string values","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",297,"","pathcreator.py",35,72,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",298,"","pathcreator.py",36,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",299,"","pathcreator.py",36,32,"NAME","KEYWORD",3,"for","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",300,"","pathcreator.py",36,35,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",301,"","pathcreator.py",36,36,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",302,"","pathcreator.py",36,39,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",303,"","pathcreator.py",36,40,"NAME","KEYWORD",2,"in","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",304,"","pathcreator.py",36,42,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",305,"","pathcreator.py",36,43,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",306,"","pathcreator.py",36,48,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",307,"","pathcreator.py",36,49,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",308,"","pathcreator.py",37,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",5,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",309,"","pathcreator.py",37,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",310,"","pathcreator.py",37,40,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",311,"","pathcreator.py",37,43,"OP","",1,"=","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",312,"","pathcreator.py",37,44,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",313,"","pathcreator.py",37,47,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",314,"","pathcreator.py",37,48,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",315,"","pathcreator.py",37,51,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",316,"","pathcreator.py",37,52,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",317,"","pathcreator.py",38,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",318,"","pathcreator.py",38,40,"COMMENT","",41,"#ensure they can be converted back to int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",319,"","pathcreator.py",38,81,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",320,"","pathcreator.py",39,0,"WS","",40,"                                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",321,"","pathcreator.py",39,40,"NAME","VARNAME",3,"int","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",322,"","pathcreator.py",39,43,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",323,"","pathcreator.py",39,44,"NAME","VARNAME",3,"bin","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",324,"","pathcreator.py",39,47,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",325,"","pathcreator.py",39,48,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",326,"","pathcreator.py",40,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",327,"","pathcreator.py",40,32,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",328,"","pathcreator.py",40,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",329,"","pathcreator.py",40,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",330,"","pathcreator.py",40,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",331,"","pathcreator.py",40,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",332,"","pathcreator.py",40,40,"NAME","VARNAME",15,"comboBox_NFBins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",333,"","pathcreator.py",40,55,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",334,"","pathcreator.py",40,56,"NAME","VARNAME",11,"insertItems","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",335,"","pathcreator.py",40,67,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",336,"","pathcreator.py",40,68,"NUMBER","",1,"0","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",337,"","pathcreator.py",40,69,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",338,"","pathcreator.py",40,70,"NAME","VARNAME",5,"fbins","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",339,"","pathcreator.py",40,75,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",340,"","pathcreator.py",40,76,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",341,"","pathcreator.py",41,0,"WS","",32,"                                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",342,"","pathcreator.py",41,32,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",343,"","pathcreator.py",41,36,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",344,"","pathcreator.py",41,37,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",345,"","pathcreator.py",41,39,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",346,"","pathcreator.py",41,40,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",347,"","pathcreator.py",41,58,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",348,"","pathcreator.py",41,59,"NAME","VARNAME",7,"setText","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",349,"","pathcreator.py",41,66,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",350,"","pathcreator.py",41,67,"NAME","VARNAME",3,"str","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",351,"","pathcreator.py",41,70,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",352,"","pathcreator.py",41,71,"NAME","VARNAME",5,"chunk","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",353,"","pathcreator.py",41,76,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",354,"","pathcreator.py",41,77,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",355,"","pathcreator.py",41,78,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",356,"","pathcreator.py",42,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",357,"","pathcreator.py",42,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",358,"","pathcreator.py",42,16,"NAME","KEYWORD",6,"except","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",359,"","pathcreator.py",42,22,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",360,"","pathcreator.py",42,23,"NAME","VARNAME",10,"ValueError","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",361,"","pathcreator.py",42,33,"OP","",1,":","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",362,"","pathcreator.py",42,34,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",363,"","pathcreator.py",43,0,"INDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",6,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",364,"","pathcreator.py",43,0,"WS","",24,"                        ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",365,"","pathcreator.py",43,24,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",366,"","pathcreator.py",43,29,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",367,"","pathcreator.py",43,30,"NAME","VARNAME",11,"QMessageBox","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",368,"","pathcreator.py",43,41,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",369,"","pathcreator.py",43,42,"NAME","VARNAME",8,"critical","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",370,"","pathcreator.py",43,50,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",371,"","pathcreator.py",43,51,"NAME","VARNAME",4,"None","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",372,"","pathcreator.py",43,55,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",373,"","pathcreator.py",43,56,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",374,"","pathcreator.py",43,57,"STRING","",20,"\"Environment Widget\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",375,"","pathcreator.py",43,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",376,"","pathcreator.py",43,78,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",377,"","pathcreator.py",44,0,"WS","",12,"            ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",378,"","pathcreator.py",44,12,"STRING","",34,"\"Error validating initial values.\"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",379,"","pathcreator.py",44,46,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",380,"","pathcreator.py",44,47,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",381,"","pathcreator.py",45,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",382,"","pathcreator.py",45,16,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",383,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",384,"","pathcreator.py",45,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",385,"","pathcreator.py",45,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",386,"","pathcreator.py",45,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",387,"","pathcreator.py",45,24,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",388,"","pathcreator.py",45,45,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",389,"","pathcreator.py",45,46,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",390,"","pathcreator.py",45,58,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",391,"","pathcreator.py",45,59,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",392,"","pathcreator.py",45,64,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",393,"","pathcreator.py",45,65,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",394,"","pathcreator.py",45,78,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",395,"","pathcreator.py",45,79,"NUMBER","",3,"300","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",396,"","pathcreator.py",45,82,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",397,"","pathcreator.py",45,83,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",398,"","pathcreator.py",45,84,"NUMBER","",3,"400","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",399,"","pathcreator.py",45,87,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",400,"","pathcreator.py",45,88,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",401,"","pathcreator.py",45,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",402,"","pathcreator.py",45,93,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",403,"","pathcreator.py",45,95,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",404,"","pathcreator.py",45,96,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",405,"","pathcreator.py",45,117,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",406,"","pathcreator.py",45,118,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",407,"","pathcreator.py",45,119,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",408,"","pathcreator.py",46,0,"WS","",16,"                ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",409,"","pathcreator.py",46,16,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",410,"","pathcreator.py",46,20,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",411,"","pathcreator.py",46,21,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",412,"","pathcreator.py",46,23,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",413,"","pathcreator.py",46,24,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",414,"","pathcreator.py",46,42,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",415,"","pathcreator.py",46,43,"NAME","VARNAME",12,"setValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",416,"","pathcreator.py",46,55,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",417,"","pathcreator.py",46,56,"NAME","VARNAME",5,"QtGui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",418,"","pathcreator.py",46,61,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",419,"","pathcreator.py",46,62,"NAME","VARNAME",13,"QIntValidator","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",420,"","pathcreator.py",46,75,"OP","",1,"(","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",421,"","pathcreator.py",46,76,"NUMBER","",1,"1","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",422,"","pathcreator.py",46,77,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",423,"","pathcreator.py",46,78,"WS","",1," ","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",424,"","pathcreator.py",46,79,"NUMBER","",5,"44100","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",425,"","pathcreator.py",46,84,"OP","",1,",","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",426,"","pathcreator.py",46,85,"NAME","KEYWORD",4,"self","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",427,"","pathcreator.py",46,89,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",428,"","pathcreator.py",46,90,"NAME","VARNAME",2,"ui","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",429,"","pathcreator.py",46,92,"OP","",1,".","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",430,"","pathcreator.py",46,93,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",431,"","pathcreator.py",46,114,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",432,"","pathcreator.py",46,115,"OP","",1,")","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",433,"","pathcreator.py",46,116,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",434,"","pathcreator.py",47,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",435,"","pathcreator.py",47,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",436,"","pathcreator.py",48,0,"NL","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",437,"","pathcreator.py",48,0,"NEWLINE","",2,"\\n","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",438,"","pathcreator.py",49,0,"DEDENT","",0,"","[('EnvironmentDockWidget.__init__', 1, 'FCNNAME')]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",439,"","pathcreator.py",49,0,"DEDENT","",0,"","[]","[('EnvironmentDockWidget', 0, 'CLASSNAME')]",7,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",440,"","pathcreator.py",49,0,"NAME","KEYWORD",5,"class","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",441,"","pathcreator.py",49,5,"WS","",1," ","[]","[]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",442,"","pathcreator.py",49,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",443,"","pathcreator.py",49,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",444,"","pathcreator.py",49,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",445,"","pathcreator.py",49,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",446,"","pathcreator.py",49,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",447,"","pathcreator.py",49,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",448,"","pathcreator.py",49,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",449,"","pathcreator.py",49,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",450,"","pathcreator.py",50,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",7,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",451,"","pathcreator.py",50,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",452,"","pathcreator.py",50,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",453,"","pathcreator.py",50,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",454,"","pathcreator.py",51,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",455,"","pathcreator.py",51,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",456,"","pathcreator.py",51,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",457,"","pathcreator.py",51,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",458,"","pathcreator.py",51,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",459,"","pathcreator.py",51,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",460,"","pathcreator.py",51,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",461,"","pathcreator.py",51,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",462,"","pathcreator.py",51,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",463,"","pathcreator.py",51,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",464,"","pathcreator.py",51,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",465,"","pathcreator.py",51,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",466,"","pathcreator.py",51,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",467,"","pathcreator.py",51,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",468,"","pathcreator.py",52,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",469,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",470,"","pathcreator.py",52,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",471,"","pathcreator.py",52,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",472,"","pathcreator.py",52,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",473,"","pathcreator.py",52,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",474,"","pathcreator.py",52,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",475,"","pathcreator.py",52,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",476,"","pathcreator.py",52,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",477,"","pathcreator.py",52,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",478,"","pathcreator.py",52,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",479,"","pathcreator.py",52,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",480,"","pathcreator.py",52,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",481,"","pathcreator.py",52,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",482,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",483,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",484,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",485,"","pathcreator.py",53,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",486,"","pathcreator.py",53,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",487,"","pathcreator.py",53,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",488,"","pathcreator.py",53,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",489,"","pathcreator.py",53,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",490,"","pathcreator.py",53,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",491,"","pathcreator.py",53,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",492,"","pathcreator.py",53,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",493,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",494,"","pathcreator.py",54,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",495,"","pathcreator.py",54,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",496,"","pathcreator.py",54,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",497,"","pathcreator.py",54,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",498,"","pathcreator.py",54,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",499,"","pathcreator.py",54,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",500,"","pathcreator.py",54,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",501,"","pathcreator.py",54,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",502,"","pathcreator.py",54,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",503,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",504,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",505,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",506,"","pathcreator.py",55,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",507,"","pathcreator.py",55,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",508,"","pathcreator.py",55,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",509,"","pathcreator.py",55,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",510,"","pathcreator.py",55,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",511,"","pathcreator.py",55,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",512,"","pathcreator.py",55,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",513,"","pathcreator.py",55,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",514,"","pathcreator.py",55,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",515,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",516,"","pathcreator.py",56,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",517,"","pathcreator.py",56,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",518,"","pathcreator.py",56,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",519,"","pathcreator.py",56,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",520,"","pathcreator.py",56,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",521,"","pathcreator.py",56,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",522,"","pathcreator.py",56,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",523,"","pathcreator.py",56,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",524,"","pathcreator.py",56,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",525,"","pathcreator.py",56,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",526,"","pathcreator.py",56,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",527,"","pathcreator.py",56,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",528,"","pathcreator.py",56,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",529,"","pathcreator.py",56,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",530,"","pathcreator.py",56,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",531,"","pathcreator.py",56,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",532,"","pathcreator.py",56,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",533,"","pathcreator.py",56,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",534,"","pathcreator.py",56,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",535,"","pathcreator.py",56,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",536,"","pathcreator.py",56,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",537,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",538,"","pathcreator.py",57,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",539,"","pathcreator.py",57,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",540,"","pathcreator.py",57,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",541,"","pathcreator.py",57,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",542,"","pathcreator.py",57,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",543,"","pathcreator.py",57,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",544,"","pathcreator.py",57,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",545,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",546,"","pathcreator.py",58,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",547,"","pathcreator.py",58,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",548,"","pathcreator.py",58,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",549,"","pathcreator.py",58,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",550,"","pathcreator.py",58,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",551,"","pathcreator.py",58,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",552,"","pathcreator.py",58,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",553,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",554,"","pathcreator.py",59,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",555,"","pathcreator.py",59,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",556,"","pathcreator.py",59,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",557,"","pathcreator.py",59,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",558,"","pathcreator.py",59,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",559,"","pathcreator.py",59,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",560,"","pathcreator.py",59,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",561,"","pathcreator.py",59,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",562,"","pathcreator.py",59,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",563,"","pathcreator.py",59,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",564,"","pathcreator.py",59,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",565,"","pathcreator.py",59,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",566,"","pathcreator.py",59,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",567,"","pathcreator.py",59,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",568,"","pathcreator.py",59,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",569,"","pathcreator.py",59,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",570,"","pathcreator.py",59,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",571,"","pathcreator.py",59,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",572,"","pathcreator.py",59,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",573,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",574,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",575,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",576,"","pathcreator.py",60,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",577,"","pathcreator.py",60,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",578,"","pathcreator.py",60,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",579,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",580,"","pathcreator.py",60,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",581,"","pathcreator.py",60,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",582,"","pathcreator.py",60,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",583,"","pathcreator.py",60,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",584,"","pathcreator.py",60,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",585,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",586,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",587,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",588,"","pathcreator.py",61,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",589,"","pathcreator.py",61,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",590,"","pathcreator.py",61,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",591,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",592,"","pathcreator.py",61,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",593,"","pathcreator.py",61,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",594,"","pathcreator.py",61,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",595,"","pathcreator.py",61,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",596,"","pathcreator.py",61,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",597,"","pathcreator.py",61,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",598,"","pathcreator.py",61,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",599,"","pathcreator.py",61,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",600,"","pathcreator.py",61,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",601,"","pathcreator.py",61,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",602,"","pathcreator.py",61,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",603,"","pathcreator.py",61,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",604,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",605,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",606,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",607,"","pathcreator.py",62,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",608,"","pathcreator.py",62,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",609,"","pathcreator.py",62,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",610,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",611,"","pathcreator.py",62,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",612,"","pathcreator.py",62,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",613,"","pathcreator.py",62,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",614,"","pathcreator.py",62,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",615,"","pathcreator.py",62,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",616,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",617,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",618,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",619,"","pathcreator.py",63,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",620,"","pathcreator.py",63,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",621,"","pathcreator.py",63,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",622,"","pathcreator.py",63,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",623,"","pathcreator.py",63,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",624,"","pathcreator.py",63,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",625,"","pathcreator.py",63,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",626,"","pathcreator.py",63,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",627,"","pathcreator.py",63,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",628,"","pathcreator.py",63,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",629,"","pathcreator.py",63,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",630,"","pathcreator.py",63,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",631,"","pathcreator.py",63,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",632,"","pathcreator.py",63,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",633,"","pathcreator.py",63,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",634,"","pathcreator.py",63,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",635,"","pathcreator.py",63,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",636,"","pathcreator.py",63,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",637,"","pathcreator.py",63,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",638,"","pathcreator.py",63,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",639,"","pathcreator.py",63,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",640,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",641,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",642,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",643,"","pathcreator.py",64,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",644,"","pathcreator.py",64,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",645,"","pathcreator.py",64,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",646,"","pathcreator.py",64,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",647,"","pathcreator.py",64,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",648,"","pathcreator.py",64,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",649,"","pathcreator.py",64,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",650,"","pathcreator.py",64,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",651,"","pathcreator.py",64,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",652,"","pathcreator.py",64,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",653,"","pathcreator.py",64,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",654,"","pathcreator.py",64,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",655,"","pathcreator.py",64,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",656,"","pathcreator.py",64,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",657,"","pathcreator.py",64,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",658,"","pathcreator.py",64,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",659,"","pathcreator.py",64,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",660,"","pathcreator.py",64,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",661,"","pathcreator.py",64,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",662,"","pathcreator.py",64,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",663,"","pathcreator.py",64,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",664,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",665,"","pathcreator.py",65,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",666,"","pathcreator.py",65,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",667,"","pathcreator.py",65,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",668,"","pathcreator.py",65,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",669,"","pathcreator.py",65,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",670,"","pathcreator.py",65,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",671,"","pathcreator.py",65,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",672,"","pathcreator.py",65,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",673,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",674,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",675,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",676,"","pathcreator.py",66,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",677,"","pathcreator.py",66,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",678,"","pathcreator.py",66,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",679,"","pathcreator.py",66,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",680,"","pathcreator.py",66,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",681,"","pathcreator.py",66,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",682,"","pathcreator.py",66,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",683,"","pathcreator.py",66,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",684,"","pathcreator.py",66,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",685,"","pathcreator.py",66,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",686,"","pathcreator.py",66,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",687,"","pathcreator.py",66,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",688,"","pathcreator.py",66,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",689,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",690,"","pathcreator.py",67,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",691,"","pathcreator.py",67,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",692,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",693,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",694,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",695,"","pathcreator.py",68,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",696,"","pathcreator.py",68,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",697,"","pathcreator.py",68,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",698,"","pathcreator.py",68,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",699,"","pathcreator.py",68,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",700,"","pathcreator.py",68,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",701,"","pathcreator.py",69,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",702,"","pathcreator.py",69,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",703,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",704,"","pathcreator.py",70,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",705,"","pathcreator.py",70,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",706,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",707,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",708,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",709,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",710,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",711,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",712,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",713,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",714,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",715,"","pathcreator.py",71,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",716,"","pathcreator.py",71,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",717,"","pathcreator.py",71,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",718,"","pathcreator.py",71,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",719,"","pathcreator.py",71,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",720,"","pathcreator.py",71,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",721,"","pathcreator.py",71,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",722,"","pathcreator.py",71,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",723,"","pathcreator.py",71,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",724,"","pathcreator.py",71,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",725,"","pathcreator.py",71,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",726,"","pathcreator.py",71,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",727,"","pathcreator.py",71,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",728,"","pathcreator.py",71,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",729,"","pathcreator.py",71,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",730,"","pathcreator.py",71,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",731,"","pathcreator.py",71,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",732,"","pathcreator.py",71,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",733,"","pathcreator.py",71,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",734,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",735,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",736,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",737,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",738,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",739,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",740,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",741,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",742,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",743,"","pathcreator.py",72,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",744,"","pathcreator.py",72,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",745,"","pathcreator.py",72,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",746,"","pathcreator.py",72,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",747,"","pathcreator.py",72,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",748,"","pathcreator.py",72,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",749,"","pathcreator.py",72,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",750,"","pathcreator.py",72,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",751,"","pathcreator.py",72,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",752,"","pathcreator.py",72,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",753,"","pathcreator.py",72,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",754,"","pathcreator.py",72,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",755,"","pathcreator.py",72,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",756,"","pathcreator.py",72,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",757,"","pathcreator.py",72,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",758,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",759,"","pathcreator.py",73,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",760,"","pathcreator.py",73,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",761,"","pathcreator.py",73,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",762,"","pathcreator.py",73,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",763,"","pathcreator.py",73,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",764,"","pathcreator.py",73,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",765,"","pathcreator.py",73,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",766,"","pathcreator.py",73,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",767,"","pathcreator.py",73,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",768,"","pathcreator.py",73,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",769,"","pathcreator.py",73,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",770,"","pathcreator.py",73,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",771,"","pathcreator.py",73,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",772,"","pathcreator.py",73,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",773,"","pathcreator.py",73,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",774,"","pathcreator.py",73,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",775,"","pathcreator.py",73,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",776,"","pathcreator.py",73,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",777,"","pathcreator.py",73,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",778,"","pathcreator.py",73,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",779,"","pathcreator.py",73,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",780,"","pathcreator.py",73,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",781,"","pathcreator.py",73,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",782,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",783,"","pathcreator.py",74,16,"COMMENT","",24,"#Environmnet Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",784,"","pathcreator.py",74,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",785,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",786,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",787,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",788,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",789,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",790,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",791,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",792,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",793,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",794,"","pathcreator.py",75,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",795,"","pathcreator.py",75,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",796,"","pathcreator.py",75,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",797,"","pathcreator.py",75,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",798,"","pathcreator.py",75,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",799,"","pathcreator.py",75,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",800,"","pathcreator.py",75,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",801,"","pathcreator.py",75,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",802,"","pathcreator.py",75,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",803,"","pathcreator.py",75,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",804,"","pathcreator.py",75,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",805,"","pathcreator.py",75,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",806,"","pathcreator.py",75,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",807,"","pathcreator.py",75,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",808,"","pathcreator.py",75,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",809,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",810,"","pathcreator.py",76,16,"COMMENT","",17,"#Room Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",811,"","pathcreator.py",76,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",812,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",813,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",814,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",815,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",816,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",817,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",818,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",819,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",820,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",821,"","pathcreator.py",77,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",822,"","pathcreator.py",77,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",823,"","pathcreator.py",77,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",824,"","pathcreator.py",77,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",825,"","pathcreator.py",77,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",826,"","pathcreator.py",77,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",827,"","pathcreator.py",77,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",828,"","pathcreator.py",77,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",829,"","pathcreator.py",77,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",830,"","pathcreator.py",77,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",831,"","pathcreator.py",77,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",832,"","pathcreator.py",77,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",833,"","pathcreator.py",77,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",834,"","pathcreator.py",77,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",835,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",836,"","pathcreator.py",78,16,"COMMENT","",21,"#Path Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",837,"","pathcreator.py",78,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",838,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",839,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",840,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",841,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",842,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",843,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",844,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",845,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",846,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",847,"","pathcreator.py",79,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",848,"","pathcreator.py",79,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",849,"","pathcreator.py",79,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",850,"","pathcreator.py",79,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",851,"","pathcreator.py",79,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",852,"","pathcreator.py",79,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",853,"","pathcreator.py",79,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",854,"","pathcreator.py",79,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",855,"","pathcreator.py",79,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",856,"","pathcreator.py",79,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",857,"","pathcreator.py",79,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",858,"","pathcreator.py",79,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",859,"","pathcreator.py",79,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",860,"","pathcreator.py",79,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",861,"","pathcreator.py",79,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",862,"","pathcreator.py",79,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",863,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",864,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",865,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",866,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",867,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",868,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",869,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",870,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",871,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",872,"","pathcreator.py",80,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",873,"","pathcreator.py",80,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",874,"","pathcreator.py",80,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",875,"","pathcreator.py",80,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",876,"","pathcreator.py",80,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",877,"","pathcreator.py",80,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",878,"","pathcreator.py",80,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",879,"","pathcreator.py",80,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",880,"","pathcreator.py",80,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",881,"","pathcreator.py",80,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",882,"","pathcreator.py",80,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",883,"","pathcreator.py",80,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",884,"","pathcreator.py",80,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",885,"","pathcreator.py",80,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",886,"","pathcreator.py",80,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",887,"","pathcreator.py",80,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",888,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",889,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",890,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",891,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",892,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",893,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",894,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",895,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",896,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",897,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",898,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",899,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",900,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",901,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",902,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",903,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",904,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",905,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",906,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",907,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",908,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",909,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",910,"","pathcreator.py",81,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",911,"","pathcreator.py",81,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",912,"","pathcreator.py",81,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",913,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",914,"","pathcreator.py",82,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",915,"","pathcreator.py",82,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",916,"","pathcreator.py",82,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",917,"","pathcreator.py",82,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",918,"","pathcreator.py",82,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",919,"","pathcreator.py",82,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",920,"","pathcreator.py",82,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",921,"","pathcreator.py",82,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",922,"","pathcreator.py",82,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",923,"","pathcreator.py",82,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",924,"","pathcreator.py",82,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",925,"","pathcreator.py",82,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",926,"","pathcreator.py",82,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",927,"","pathcreator.py",82,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",928,"","pathcreator.py",82,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",929,"","pathcreator.py",82,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",930,"","pathcreator.py",82,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",931,"","pathcreator.py",82,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",932,"","pathcreator.py",82,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",933,"","pathcreator.py",82,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",934,"","pathcreator.py",82,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",935,"","pathcreator.py",82,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",936,"","pathcreator.py",82,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",937,"","pathcreator.py",82,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",938,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",939,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",940,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",941,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",942,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",943,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",944,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",945,"","pathcreator.py",83,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",946,"","pathcreator.py",83,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",947,"","pathcreator.py",83,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",948,"","pathcreator.py",83,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",949,"","pathcreator.py",83,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",950,"","pathcreator.py",83,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",951,"","pathcreator.py",83,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",952,"","pathcreator.py",83,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",953,"","pathcreator.py",83,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",954,"","pathcreator.py",83,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",955,"","pathcreator.py",83,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",956,"","pathcreator.py",83,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",957,"","pathcreator.py",83,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",958,"","pathcreator.py",83,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",959,"","pathcreator.py",83,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",960,"","pathcreator.py",83,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",961,"","pathcreator.py",83,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",962,"","pathcreator.py",83,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",963,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",964,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",965,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",966,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",967,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",968,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",969,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",970,"","pathcreator.py",84,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",971,"","pathcreator.py",84,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",972,"","pathcreator.py",84,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",973,"","pathcreator.py",84,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",974,"","pathcreator.py",84,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",975,"","pathcreator.py",84,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",976,"","pathcreator.py",84,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",977,"","pathcreator.py",84,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",978,"","pathcreator.py",84,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",979,"","pathcreator.py",84,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",980,"","pathcreator.py",84,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",981,"","pathcreator.py",84,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",982,"","pathcreator.py",84,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",983,"","pathcreator.py",84,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",984,"","pathcreator.py",84,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",985,"","pathcreator.py",84,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",986,"","pathcreator.py",84,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",987,"","pathcreator.py",84,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",988,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",989,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",990,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",991,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",992,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",993,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",994,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",995,"","pathcreator.py",85,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",996,"","pathcreator.py",85,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",997,"","pathcreator.py",85,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",998,"","pathcreator.py",85,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",999,"","pathcreator.py",85,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1000,"","pathcreator.py",85,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1001,"","pathcreator.py",85,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1002,"","pathcreator.py",85,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1003,"","pathcreator.py",85,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1004,"","pathcreator.py",85,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1005,"","pathcreator.py",85,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1006,"","pathcreator.py",85,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1007,"","pathcreator.py",85,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1008,"","pathcreator.py",85,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1009,"","pathcreator.py",85,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1010,"","pathcreator.py",85,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1011,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1012,"","pathcreator.py",85,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1013,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1014,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1015,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1016,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1017,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1018,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1019,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1020,"","pathcreator.py",86,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1021,"","pathcreator.py",86,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1022,"","pathcreator.py",86,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1023,"","pathcreator.py",86,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1024,"","pathcreator.py",86,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1025,"","pathcreator.py",86,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1026,"","pathcreator.py",86,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1027,"","pathcreator.py",86,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1028,"","pathcreator.py",86,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1029,"","pathcreator.py",86,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1030,"","pathcreator.py",86,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1031,"","pathcreator.py",86,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1032,"","pathcreator.py",86,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1033,"","pathcreator.py",86,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1034,"","pathcreator.py",86,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1035,"","pathcreator.py",86,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1036,"","pathcreator.py",86,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1037,"","pathcreator.py",86,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1038,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1039,"","pathcreator.py",87,16,"COMMENT","",26,"#Listeners Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1040,"","pathcreator.py",87,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1041,"","pathcreator.py",88,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1042,"","pathcreator.py",88,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1043,"","pathcreator.py",88,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1044,"","pathcreator.py",88,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1045,"","pathcreator.py",88,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1046,"","pathcreator.py",88,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1047,"","pathcreator.py",88,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1048,"","pathcreator.py",88,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1049,"","pathcreator.py",88,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1050,"","pathcreator.py",88,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1051,"","pathcreator.py",88,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1052,"","pathcreator.py",88,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1053,"","pathcreator.py",88,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1054,"","pathcreator.py",88,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1055,"","pathcreator.py",88,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1056,"","pathcreator.py",88,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1057,"","pathcreator.py",88,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1058,"","pathcreator.py",88,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1059,"","pathcreator.py",88,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1060,"","pathcreator.py",88,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1061,"","pathcreator.py",88,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1062,"","pathcreator.py",88,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1063,"","pathcreator.py",88,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1064,"","pathcreator.py",88,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1065,"","pathcreator.py",88,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1066,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1067,"","pathcreator.py",89,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1068,"","pathcreator.py",89,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1069,"","pathcreator.py",89,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1070,"","pathcreator.py",89,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1071,"","pathcreator.py",89,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1072,"","pathcreator.py",89,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1073,"","pathcreator.py",89,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1074,"","pathcreator.py",89,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1075,"","pathcreator.py",89,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1076,"","pathcreator.py",89,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1077,"","pathcreator.py",89,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1078,"","pathcreator.py",89,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1079,"","pathcreator.py",89,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1080,"","pathcreator.py",89,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1081,"","pathcreator.py",89,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1082,"","pathcreator.py",89,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1083,"","pathcreator.py",89,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1084,"","pathcreator.py",89,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1085,"","pathcreator.py",89,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1086,"","pathcreator.py",89,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1087,"","pathcreator.py",89,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1088,"","pathcreator.py",89,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1089,"","pathcreator.py",89,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1090,"","pathcreator.py",89,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1091,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1092,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1093,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1094,"","pathcreator.py",90,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1095,"","pathcreator.py",90,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1096,"","pathcreator.py",90,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1097,"","pathcreator.py",90,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1098,"","pathcreator.py",90,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1099,"","pathcreator.py",90,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1100,"","pathcreator.py",90,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1101,"","pathcreator.py",90,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1102,"","pathcreator.py",90,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1103,"","pathcreator.py",90,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1104,"","pathcreator.py",90,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1105,"","pathcreator.py",90,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1106,"","pathcreator.py",90,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1107,"","pathcreator.py",90,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1108,"","pathcreator.py",90,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1109,"","pathcreator.py",90,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1110,"","pathcreator.py",90,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1111,"","pathcreator.py",90,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1112,"","pathcreator.py",90,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1113,"","pathcreator.py",90,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1114,"","pathcreator.py",90,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1115,"","pathcreator.py",90,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1116,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1117,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1118,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1119,"","pathcreator.py",91,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1120,"","pathcreator.py",91,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1121,"","pathcreator.py",91,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1122,"","pathcreator.py",91,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1123,"","pathcreator.py",91,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1124,"","pathcreator.py",91,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1125,"","pathcreator.py",91,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1126,"","pathcreator.py",91,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1127,"","pathcreator.py",91,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1128,"","pathcreator.py",91,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1129,"","pathcreator.py",91,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1130,"","pathcreator.py",91,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1131,"","pathcreator.py",91,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1132,"","pathcreator.py",91,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1133,"","pathcreator.py",91,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1134,"","pathcreator.py",91,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1135,"","pathcreator.py",91,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1136,"","pathcreator.py",91,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1137,"","pathcreator.py",91,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1138,"","pathcreator.py",91,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1139,"","pathcreator.py",91,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1140,"","pathcreator.py",91,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1141,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1142,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1143,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1144,"","pathcreator.py",92,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1145,"","pathcreator.py",92,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1146,"","pathcreator.py",92,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1147,"","pathcreator.py",92,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1148,"","pathcreator.py",92,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1149,"","pathcreator.py",92,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1150,"","pathcreator.py",92,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1151,"","pathcreator.py",92,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1152,"","pathcreator.py",92,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1153,"","pathcreator.py",92,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1154,"","pathcreator.py",92,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1155,"","pathcreator.py",92,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1156,"","pathcreator.py",92,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1157,"","pathcreator.py",92,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1158,"","pathcreator.py",92,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1159,"","pathcreator.py",92,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1160,"","pathcreator.py",92,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1161,"","pathcreator.py",92,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1162,"","pathcreator.py",92,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1163,"","pathcreator.py",92,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1164,"","pathcreator.py",92,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1165,"","pathcreator.py",92,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1166,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1167,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1168,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1169,"","pathcreator.py",93,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1170,"","pathcreator.py",93,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1171,"","pathcreator.py",93,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1172,"","pathcreator.py",93,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1173,"","pathcreator.py",93,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1174,"","pathcreator.py",93,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1175,"","pathcreator.py",93,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1176,"","pathcreator.py",93,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1177,"","pathcreator.py",93,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1178,"","pathcreator.py",93,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1179,"","pathcreator.py",93,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1180,"","pathcreator.py",93,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1181,"","pathcreator.py",93,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1182,"","pathcreator.py",93,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1183,"","pathcreator.py",93,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1184,"","pathcreator.py",93,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1185,"","pathcreator.py",93,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1186,"","pathcreator.py",93,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1187,"","pathcreator.py",93,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1188,"","pathcreator.py",93,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1189,"","pathcreator.py",93,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1190,"","pathcreator.py",93,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1191,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1192,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1193,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1194,"","pathcreator.py",94,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1195,"","pathcreator.py",94,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1196,"","pathcreator.py",94,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1197,"","pathcreator.py",94,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1198,"","pathcreator.py",94,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1199,"","pathcreator.py",94,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1200,"","pathcreator.py",94,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1201,"","pathcreator.py",94,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1202,"","pathcreator.py",94,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1203,"","pathcreator.py",94,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1204,"","pathcreator.py",94,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1205,"","pathcreator.py",94,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1206,"","pathcreator.py",94,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1207,"","pathcreator.py",94,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1208,"","pathcreator.py",94,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1209,"","pathcreator.py",94,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1210,"","pathcreator.py",94,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1211,"","pathcreator.py",94,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1212,"","pathcreator.py",94,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1213,"","pathcreator.py",94,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1214,"","pathcreator.py",94,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1215,"","pathcreator.py",94,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1216,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1217,"","pathcreator.py",95,16,"COMMENT","",24,"#Speaker Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1218,"","pathcreator.py",95,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1219,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1220,"","pathcreator.py",96,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1221,"","pathcreator.py",96,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1222,"","pathcreator.py",96,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1223,"","pathcreator.py",96,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1224,"","pathcreator.py",96,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1225,"","pathcreator.py",96,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1226,"","pathcreator.py",96,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1227,"","pathcreator.py",96,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1228,"","pathcreator.py",96,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1229,"","pathcreator.py",96,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1230,"","pathcreator.py",96,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1231,"","pathcreator.py",96,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1232,"","pathcreator.py",96,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1233,"","pathcreator.py",96,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1234,"","pathcreator.py",96,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1235,"","pathcreator.py",96,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1236,"","pathcreator.py",96,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1237,"","pathcreator.py",96,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1238,"","pathcreator.py",96,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1239,"","pathcreator.py",96,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1240,"","pathcreator.py",96,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1241,"","pathcreator.py",96,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1242,"","pathcreator.py",96,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1243,"","pathcreator.py",96,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1244,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1245,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1246,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1247,"","pathcreator.py",97,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1248,"","pathcreator.py",97,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1249,"","pathcreator.py",97,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1250,"","pathcreator.py",97,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1251,"","pathcreator.py",97,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1252,"","pathcreator.py",97,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1253,"","pathcreator.py",97,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1254,"","pathcreator.py",97,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1255,"","pathcreator.py",97,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1256,"","pathcreator.py",97,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1257,"","pathcreator.py",97,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1258,"","pathcreator.py",97,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1259,"","pathcreator.py",97,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1260,"","pathcreator.py",97,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1261,"","pathcreator.py",97,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1262,"","pathcreator.py",97,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1263,"","pathcreator.py",97,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1264,"","pathcreator.py",97,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1265,"","pathcreator.py",97,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1266,"","pathcreator.py",97,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1267,"","pathcreator.py",97,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1268,"","pathcreator.py",97,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1269,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1270,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1271,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1272,"","pathcreator.py",98,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1273,"","pathcreator.py",98,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1274,"","pathcreator.py",98,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1275,"","pathcreator.py",98,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1276,"","pathcreator.py",98,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1277,"","pathcreator.py",98,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1278,"","pathcreator.py",98,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1279,"","pathcreator.py",98,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1280,"","pathcreator.py",98,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1281,"","pathcreator.py",98,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1282,"","pathcreator.py",98,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1283,"","pathcreator.py",98,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1284,"","pathcreator.py",98,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1285,"","pathcreator.py",98,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1286,"","pathcreator.py",98,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1287,"","pathcreator.py",98,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1288,"","pathcreator.py",98,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1289,"","pathcreator.py",98,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1290,"","pathcreator.py",98,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1291,"","pathcreator.py",98,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1292,"","pathcreator.py",98,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1293,"","pathcreator.py",98,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1294,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1295,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1296,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1297,"","pathcreator.py",99,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1298,"","pathcreator.py",99,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1299,"","pathcreator.py",99,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1300,"","pathcreator.py",99,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1301,"","pathcreator.py",99,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1302,"","pathcreator.py",99,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1303,"","pathcreator.py",99,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1304,"","pathcreator.py",99,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1305,"","pathcreator.py",99,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1306,"","pathcreator.py",99,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1307,"","pathcreator.py",99,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1308,"","pathcreator.py",99,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1309,"","pathcreator.py",99,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1310,"","pathcreator.py",99,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1311,"","pathcreator.py",99,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1312,"","pathcreator.py",99,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1313,"","pathcreator.py",99,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1314,"","pathcreator.py",99,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1315,"","pathcreator.py",99,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1316,"","pathcreator.py",99,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1317,"","pathcreator.py",99,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1318,"","pathcreator.py",99,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1319,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1320,"","pathcreator.py",100,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1321,"","pathcreator.py",100,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1322,"","pathcreator.py",100,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1323,"","pathcreator.py",100,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1324,"","pathcreator.py",100,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1325,"","pathcreator.py",100,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1326,"","pathcreator.py",100,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1327,"","pathcreator.py",100,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1328,"","pathcreator.py",100,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1329,"","pathcreator.py",100,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1330,"","pathcreator.py",100,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1331,"","pathcreator.py",100,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1332,"","pathcreator.py",100,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1333,"","pathcreator.py",100,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1334,"","pathcreator.py",100,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1335,"","pathcreator.py",100,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1336,"","pathcreator.py",100,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1337,"","pathcreator.py",100,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1338,"","pathcreator.py",100,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1339,"","pathcreator.py",100,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1340,"","pathcreator.py",100,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1341,"","pathcreator.py",100,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1342,"","pathcreator.py",100,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1343,"","pathcreator.py",100,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1344,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1345,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1346,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1347,"","pathcreator.py",101,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1348,"","pathcreator.py",101,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1349,"","pathcreator.py",101,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1350,"","pathcreator.py",101,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1351,"","pathcreator.py",101,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1352,"","pathcreator.py",101,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1353,"","pathcreator.py",101,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1354,"","pathcreator.py",101,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1355,"","pathcreator.py",101,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1356,"","pathcreator.py",101,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1357,"","pathcreator.py",101,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1358,"","pathcreator.py",101,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1359,"","pathcreator.py",101,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1360,"","pathcreator.py",101,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1361,"","pathcreator.py",101,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1362,"","pathcreator.py",101,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1363,"","pathcreator.py",101,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1364,"","pathcreator.py",101,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1365,"","pathcreator.py",101,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1366,"","pathcreator.py",101,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1367,"","pathcreator.py",101,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1368,"","pathcreator.py",101,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1369,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1370,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1371,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1372,"","pathcreator.py",102,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1373,"","pathcreator.py",102,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1374,"","pathcreator.py",102,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1375,"","pathcreator.py",102,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1376,"","pathcreator.py",102,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1377,"","pathcreator.py",102,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1378,"","pathcreator.py",102,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1379,"","pathcreator.py",102,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1380,"","pathcreator.py",102,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1381,"","pathcreator.py",102,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1382,"","pathcreator.py",102,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1383,"","pathcreator.py",102,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1384,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1385,"","pathcreator.py",102,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1386,"","pathcreator.py",102,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1387,"","pathcreator.py",102,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1388,"","pathcreator.py",102,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1389,"","pathcreator.py",102,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1390,"","pathcreator.py",102,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1391,"","pathcreator.py",102,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1392,"","pathcreator.py",102,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1393,"","pathcreator.py",102,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1394,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1395,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1396,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1397,"","pathcreator.py",103,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1398,"","pathcreator.py",103,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1399,"","pathcreator.py",103,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1400,"","pathcreator.py",103,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1401,"","pathcreator.py",103,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1402,"","pathcreator.py",103,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1403,"","pathcreator.py",103,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1404,"","pathcreator.py",103,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1405,"","pathcreator.py",103,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1406,"","pathcreator.py",103,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1407,"","pathcreator.py",103,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1408,"","pathcreator.py",103,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1409,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1410,"","pathcreator.py",103,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1411,"","pathcreator.py",103,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1412,"","pathcreator.py",103,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1413,"","pathcreator.py",103,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1414,"","pathcreator.py",103,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1415,"","pathcreator.py",103,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1416,"","pathcreator.py",103,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1417,"","pathcreator.py",103,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1418,"","pathcreator.py",103,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1419,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1420,"","pathcreator.py",104,16,"COMMENT","",28,"#Audio DockWidget Conections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1421,"","pathcreator.py",104,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1422,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1423,"","pathcreator.py",105,16,"COMMENT","",108,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"markers_updated\"),self.markers_updated)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1424,"","pathcreator.py",105,124,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1425,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1426,"","pathcreator.py",106,16,"COMMENT","",106,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"marker_deleted\"),self.marker_deleted)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1427,"","pathcreator.py",106,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1428,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1429,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1430,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1431,"","pathcreator.py",107,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1432,"","pathcreator.py",107,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1433,"","pathcreator.py",107,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1434,"","pathcreator.py",107,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1435,"","pathcreator.py",107,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1436,"","pathcreator.py",107,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1437,"","pathcreator.py",107,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1438,"","pathcreator.py",107,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1439,"","pathcreator.py",107,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1440,"","pathcreator.py",107,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1441,"","pathcreator.py",107,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1442,"","pathcreator.py",107,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1443,"","pathcreator.py",107,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1444,"","pathcreator.py",107,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1445,"","pathcreator.py",107,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1446,"","pathcreator.py",107,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1447,"","pathcreator.py",107,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1448,"","pathcreator.py",107,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1449,"","pathcreator.py",107,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1450,"","pathcreator.py",107,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1451,"","pathcreator.py",107,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1452,"","pathcreator.py",107,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1453,"","pathcreator.py",107,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1454,"","pathcreator.py",107,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1455,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1456,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1457,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1458,"","pathcreator.py",108,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1459,"","pathcreator.py",108,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1460,"","pathcreator.py",108,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1461,"","pathcreator.py",108,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1462,"","pathcreator.py",108,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1463,"","pathcreator.py",108,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1464,"","pathcreator.py",108,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1465,"","pathcreator.py",108,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1466,"","pathcreator.py",108,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1467,"","pathcreator.py",108,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1468,"","pathcreator.py",108,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1469,"","pathcreator.py",108,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1470,"","pathcreator.py",108,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1471,"","pathcreator.py",108,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1472,"","pathcreator.py",108,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1473,"","pathcreator.py",108,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1474,"","pathcreator.py",108,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1475,"","pathcreator.py",108,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1476,"","pathcreator.py",108,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1477,"","pathcreator.py",108,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1478,"","pathcreator.py",108,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1479,"","pathcreator.py",108,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1480,"","pathcreator.py",108,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1481,"","pathcreator.py",108,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1482,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1483,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1484,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1485,"","pathcreator.py",109,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1486,"","pathcreator.py",109,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1487,"","pathcreator.py",109,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1488,"","pathcreator.py",109,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1489,"","pathcreator.py",109,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1490,"","pathcreator.py",109,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1491,"","pathcreator.py",109,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1492,"","pathcreator.py",109,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1493,"","pathcreator.py",109,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1494,"","pathcreator.py",109,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1495,"","pathcreator.py",109,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1496,"","pathcreator.py",109,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1497,"","pathcreator.py",109,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1498,"","pathcreator.py",109,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1499,"","pathcreator.py",109,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1500,"","pathcreator.py",109,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1501,"","pathcreator.py",109,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1502,"","pathcreator.py",109,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1503,"","pathcreator.py",109,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1504,"","pathcreator.py",109,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1505,"","pathcreator.py",109,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1506,"","pathcreator.py",109,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1507,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1508,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1509,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1510,"","pathcreator.py",110,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1511,"","pathcreator.py",110,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1512,"","pathcreator.py",110,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1513,"","pathcreator.py",110,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1514,"","pathcreator.py",110,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1515,"","pathcreator.py",110,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1516,"","pathcreator.py",110,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1517,"","pathcreator.py",110,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1518,"","pathcreator.py",110,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1519,"","pathcreator.py",110,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1520,"","pathcreator.py",110,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1521,"","pathcreator.py",110,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1522,"","pathcreator.py",110,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1523,"","pathcreator.py",110,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1524,"","pathcreator.py",110,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1525,"","pathcreator.py",110,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1526,"","pathcreator.py",110,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1527,"","pathcreator.py",110,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1528,"","pathcreator.py",110,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1529,"","pathcreator.py",110,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1530,"","pathcreator.py",110,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1531,"","pathcreator.py",110,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1532,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1533,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1534,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1535,"","pathcreator.py",111,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1536,"","pathcreator.py",111,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1537,"","pathcreator.py",111,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1538,"","pathcreator.py",111,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1539,"","pathcreator.py",111,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1540,"","pathcreator.py",111,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1541,"","pathcreator.py",111,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1542,"","pathcreator.py",111,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1543,"","pathcreator.py",111,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1544,"","pathcreator.py",111,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1545,"","pathcreator.py",111,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1546,"","pathcreator.py",111,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1547,"","pathcreator.py",111,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1548,"","pathcreator.py",111,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1549,"","pathcreator.py",111,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1550,"","pathcreator.py",111,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1551,"","pathcreator.py",111,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1552,"","pathcreator.py",111,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1553,"","pathcreator.py",112,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1554,"","pathcreator.py",112,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1555,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1556,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1557,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1558,"","pathcreator.py",113,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1559,"","pathcreator.py",113,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1560,"","pathcreator.py",113,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1561,"","pathcreator.py",113,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1562,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1563,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1564,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1565,"","pathcreator.py",114,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1566,"","pathcreator.py",114,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1567,"","pathcreator.py",114,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1568,"","pathcreator.py",114,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1569,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1570,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1571,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1572,"","pathcreator.py",115,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1573,"","pathcreator.py",115,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1574,"","pathcreator.py",115,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1575,"","pathcreator.py",115,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1576,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1577,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1578,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1579,"","pathcreator.py",116,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1580,"","pathcreator.py",116,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1581,"","pathcreator.py",116,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1582,"","pathcreator.py",116,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1583,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1584,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1585,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1586,"","pathcreator.py",117,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1587,"","pathcreator.py",117,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1588,"","pathcreator.py",117,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1589,"","pathcreator.py",117,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1590,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1591,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1592,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1593,"","pathcreator.py",118,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1594,"","pathcreator.py",118,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1595,"","pathcreator.py",118,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1596,"","pathcreator.py",118,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1597,"","pathcreator.py",119,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1598,"","pathcreator.py",119,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1599,"","pathcreator.py",119,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1600,"","pathcreator.py",119,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1601,"","pathcreator.py",119,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1602,"","pathcreator.py",119,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1603,"","pathcreator.py",119,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1604,"","pathcreator.py",120,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1605,"","pathcreator.py",120,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1606,"","pathcreator.py",120,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1607,"","pathcreator.py",120,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1608,"","pathcreator.py",120,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1609,"","pathcreator.py",120,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1610,"","pathcreator.py",120,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1611,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1612,"","pathcreator.py",121,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1613,"","pathcreator.py",121,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1614,"","pathcreator.py",121,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1615,"","pathcreator.py",121,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1616,"","pathcreator.py",121,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1617,"","pathcreator.py",121,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1618,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1619,"","pathcreator.py",122,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1620,"","pathcreator.py",122,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1621,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1622,"","pathcreator.py",123,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1623,"","pathcreator.py",123,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1624,"","pathcreator.py",123,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1625,"","pathcreator.py",123,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1626,"","pathcreator.py",123,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1627,"","pathcreator.py",123,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1628,"","pathcreator.py",123,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1629,"","pathcreator.py",123,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1630,"","pathcreator.py",123,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1631,"","pathcreator.py",123,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1632,"","pathcreator.py",123,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1633,"","pathcreator.py",123,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1634,"","pathcreator.py",123,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1635,"","pathcreator.py",123,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1636,"","pathcreator.py",123,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1637,"","pathcreator.py",123,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1638,"","pathcreator.py",123,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1639,"","pathcreator.py",124,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1640,"","pathcreator.py",124,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1641,"","pathcreator.py",124,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1642,"","pathcreator.py",124,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1643,"","pathcreator.py",124,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1644,"","pathcreator.py",124,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1645,"","pathcreator.py",124,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1646,"","pathcreator.py",124,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1647,"","pathcreator.py",124,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1648,"","pathcreator.py",124,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1649,"","pathcreator.py",124,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1650,"","pathcreator.py",124,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1651,"","pathcreator.py",124,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1652,"","pathcreator.py",124,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1653,"","pathcreator.py",124,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1654,"","pathcreator.py",124,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1655,"","pathcreator.py",124,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1656,"","pathcreator.py",124,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1657,"","pathcreator.py",124,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1658,"","pathcreator.py",124,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1659,"","pathcreator.py",124,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1660,"","pathcreator.py",125,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1661,"","pathcreator.py",125,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1662,"","pathcreator.py",125,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1663,"","pathcreator.py",125,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1664,"","pathcreator.py",125,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1665,"","pathcreator.py",125,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1666,"","pathcreator.py",125,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1667,"","pathcreator.py",125,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1668,"","pathcreator.py",125,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1669,"","pathcreator.py",125,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1670,"","pathcreator.py",125,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1671,"","pathcreator.py",125,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1672,"","pathcreator.py",125,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1673,"","pathcreator.py",125,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1674,"","pathcreator.py",125,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1675,"","pathcreator.py",125,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1676,"","pathcreator.py",125,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1677,"","pathcreator.py",125,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1678,"","pathcreator.py",125,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1679,"","pathcreator.py",125,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1680,"","pathcreator.py",125,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1681,"","pathcreator.py",126,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1682,"","pathcreator.py",126,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1683,"","pathcreator.py",126,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1684,"","pathcreator.py",126,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1685,"","pathcreator.py",126,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1686,"","pathcreator.py",126,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1687,"","pathcreator.py",126,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1688,"","pathcreator.py",126,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1689,"","pathcreator.py",126,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1690,"","pathcreator.py",126,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1691,"","pathcreator.py",126,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1692,"","pathcreator.py",126,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1693,"","pathcreator.py",126,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1694,"","pathcreator.py",126,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1695,"","pathcreator.py",126,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1696,"","pathcreator.py",126,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1697,"","pathcreator.py",126,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1698,"","pathcreator.py",126,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1699,"","pathcreator.py",126,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1700,"","pathcreator.py",126,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1701,"","pathcreator.py",126,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1702,"","pathcreator.py",127,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1703,"","pathcreator.py",127,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1704,"","pathcreator.py",127,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1705,"","pathcreator.py",128,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1706,"","pathcreator.py",128,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1707,"","pathcreator.py",128,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1708,"","pathcreator.py",128,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1709,"","pathcreator.py",128,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1710,"","pathcreator.py",128,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1711,"","pathcreator.py",128,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1712,"","pathcreator.py",129,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1713,"","pathcreator.py",129,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1714,"","pathcreator.py",129,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1715,"","pathcreator.py",129,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1716,"","pathcreator.py",129,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1717,"","pathcreator.py",129,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1718,"","pathcreator.py",129,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1719,"","pathcreator.py",130,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1720,"","pathcreator.py",130,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1721,"","pathcreator.py",130,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1722,"","pathcreator.py",130,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1723,"","pathcreator.py",130,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1724,"","pathcreator.py",130,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1725,"","pathcreator.py",130,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1726,"","pathcreator.py",131,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1727,"","pathcreator.py",131,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1728,"","pathcreator.py",131,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1729,"","pathcreator.py",131,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1730,"","pathcreator.py",131,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1731,"","pathcreator.py",131,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1732,"","pathcreator.py",131,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1733,"","pathcreator.py",132,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1734,"","pathcreator.py",132,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1735,"","pathcreator.py",132,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1736,"","pathcreator.py",132,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1737,"","pathcreator.py",132,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1738,"","pathcreator.py",132,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1739,"","pathcreator.py",132,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1740,"","pathcreator.py",133,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1741,"","pathcreator.py",133,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1742,"","pathcreator.py",133,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1743,"","pathcreator.py",133,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1744,"","pathcreator.py",133,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1745,"","pathcreator.py",133,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1746,"","pathcreator.py",133,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1747,"","pathcreator.py",134,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1748,"","pathcreator.py",134,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1749,"","pathcreator.py",134,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1750,"","pathcreator.py",134,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1751,"","pathcreator.py",134,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1752,"","pathcreator.py",134,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1753,"","pathcreator.py",134,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1754,"","pathcreator.py",135,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1755,"","pathcreator.py",135,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1756,"","pathcreator.py",135,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1757,"","pathcreator.py",135,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1758,"","pathcreator.py",135,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1759,"","pathcreator.py",135,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1760,"","pathcreator.py",135,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1761,"","pathcreator.py",135,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1762,"","pathcreator.py",135,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1763,"","pathcreator.py",135,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1764,"","pathcreator.py",135,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1765,"","pathcreator.py",135,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1766,"","pathcreator.py",135,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1767,"","pathcreator.py",136,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1768,"","pathcreator.py",136,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1769,"","pathcreator.py",136,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1770,"","pathcreator.py",136,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1771,"","pathcreator.py",136,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1772,"","pathcreator.py",136,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1773,"","pathcreator.py",136,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1774,"","pathcreator.py",137,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1775,"","pathcreator.py",137,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1776,"","pathcreator.py",137,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1777,"","pathcreator.py",137,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1778,"","pathcreator.py",137,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1779,"","pathcreator.py",137,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1780,"","pathcreator.py",137,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1781,"","pathcreator.py",138,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1782,"","pathcreator.py",138,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1783,"","pathcreator.py",138,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1784,"","pathcreator.py",138,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1785,"","pathcreator.py",138,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1786,"","pathcreator.py",138,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1787,"","pathcreator.py",138,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1788,"","pathcreator.py",139,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1789,"","pathcreator.py",139,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1790,"","pathcreator.py",139,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1791,"","pathcreator.py",139,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1792,"","pathcreator.py",139,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1793,"","pathcreator.py",139,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1794,"","pathcreator.py",139,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1795,"","pathcreator.py",139,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1796,"","pathcreator.py",139,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1797,"","pathcreator.py",139,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1798,"","pathcreator.py",139,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1799,"","pathcreator.py",139,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1800,"","pathcreator.py",139,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1801,"","pathcreator.py",139,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1802,"","pathcreator.py",140,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1803,"","pathcreator.py",140,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1804,"","pathcreator.py",141,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1805,"","pathcreator.py",141,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1806,"","pathcreator.py",141,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1807,"","pathcreator.py",141,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1808,"","pathcreator.py",141,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1809,"","pathcreator.py",141,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1810,"","pathcreator.py",141,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1811,"","pathcreator.py",141,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1812,"","pathcreator.py",141,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1813,"","pathcreator.py",141,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1814,"","pathcreator.py",142,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1815,"","pathcreator.py",142,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1816,"","pathcreator.py",142,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1817,"","pathcreator.py",142,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1818,"","pathcreator.py",142,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1819,"","pathcreator.py",142,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1820,"","pathcreator.py",142,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1821,"","pathcreator.py",142,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1822,"","pathcreator.py",142,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1823,"","pathcreator.py",142,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1824,"","pathcreator.py",142,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1825,"","pathcreator.py",142,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1826,"","pathcreator.py",142,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1827,"","pathcreator.py",142,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1828,"","pathcreator.py",142,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1829,"","pathcreator.py",142,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1830,"","pathcreator.py",142,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1831,"","pathcreator.py",142,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1832,"","pathcreator.py",142,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1833,"","pathcreator.py",142,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1834,"","pathcreator.py",142,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1835,"","pathcreator.py",142,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1836,"","pathcreator.py",142,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1837,"","pathcreator.py",142,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1838,"","pathcreator.py",142,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1839,"","pathcreator.py",142,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1840,"","pathcreator.py",142,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1841,"","pathcreator.py",142,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1842,"","pathcreator.py",142,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1843,"","pathcreator.py",142,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1844,"","pathcreator.py",142,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1845,"","pathcreator.py",142,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1846,"","pathcreator.py",142,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1847,"","pathcreator.py",142,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1848,"","pathcreator.py",142,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1849,"","pathcreator.py",142,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1850,"","pathcreator.py",142,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1851,"","pathcreator.py",142,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1852,"","pathcreator.py",142,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1853,"","pathcreator.py",142,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1854,"","pathcreator.py",143,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1855,"","pathcreator.py",143,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1856,"","pathcreator.py",143,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1857,"","pathcreator.py",143,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1858,"","pathcreator.py",143,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1859,"","pathcreator.py",143,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1860,"","pathcreator.py",143,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1861,"","pathcreator.py",143,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1862,"","pathcreator.py",143,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1863,"","pathcreator.py",143,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1864,"","pathcreator.py",143,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1865,"","pathcreator.py",143,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1866,"","pathcreator.py",143,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1867,"","pathcreator.py",143,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1868,"","pathcreator.py",143,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1869,"","pathcreator.py",143,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1870,"","pathcreator.py",143,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1871,"","pathcreator.py",143,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1872,"","pathcreator.py",143,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1873,"","pathcreator.py",143,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1874,"","pathcreator.py",143,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1875,"","pathcreator.py",143,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1876,"","pathcreator.py",143,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1877,"","pathcreator.py",143,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1878,"","pathcreator.py",143,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1879,"","pathcreator.py",144,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1880,"","pathcreator.py",144,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1881,"","pathcreator.py",144,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1882,"","pathcreator.py",144,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1883,"","pathcreator.py",144,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1884,"","pathcreator.py",144,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1885,"","pathcreator.py",144,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1886,"","pathcreator.py",144,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1887,"","pathcreator.py",144,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1888,"","pathcreator.py",144,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1889,"","pathcreator.py",144,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1890,"","pathcreator.py",144,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1891,"","pathcreator.py",144,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1892,"","pathcreator.py",144,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1893,"","pathcreator.py",144,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1894,"","pathcreator.py",144,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1895,"","pathcreator.py",144,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1896,"","pathcreator.py",144,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1897,"","pathcreator.py",144,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1898,"","pathcreator.py",144,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1899,"","pathcreator.py",144,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1900,"","pathcreator.py",144,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1901,"","pathcreator.py",144,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1902,"","pathcreator.py",144,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1903,"","pathcreator.py",144,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1904,"","pathcreator.py",144,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1905,"","pathcreator.py",144,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1906,"","pathcreator.py",145,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1907,"","pathcreator.py",145,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1908,"","pathcreator.py",145,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1909,"","pathcreator.py",145,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1910,"","pathcreator.py",145,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1911,"","pathcreator.py",145,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1912,"","pathcreator.py",145,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1913,"","pathcreator.py",145,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1914,"","pathcreator.py",145,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1915,"","pathcreator.py",145,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1916,"","pathcreator.py",145,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1917,"","pathcreator.py",145,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1918,"","pathcreator.py",145,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1919,"","pathcreator.py",146,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1920,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1921,"","pathcreator.py",146,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1922,"","pathcreator.py",146,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1923,"","pathcreator.py",146,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1924,"","pathcreator.py",146,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1925,"","pathcreator.py",146,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1926,"","pathcreator.py",146,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1927,"","pathcreator.py",147,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1928,"","pathcreator.py",147,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1929,"","pathcreator.py",147,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1930,"","pathcreator.py",147,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1931,"","pathcreator.py",147,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1932,"","pathcreator.py",147,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1933,"","pathcreator.py",147,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1934,"","pathcreator.py",147,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1935,"","pathcreator.py",147,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1936,"","pathcreator.py",147,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1937,"","pathcreator.py",147,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1938,"","pathcreator.py",147,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1939,"","pathcreator.py",147,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1940,"","pathcreator.py",147,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1941,"","pathcreator.py",147,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1942,"","pathcreator.py",147,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1943,"","pathcreator.py",147,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1944,"","pathcreator.py",147,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1945,"","pathcreator.py",147,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1946,"","pathcreator.py",147,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1947,"","pathcreator.py",147,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1948,"","pathcreator.py",147,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1949,"","pathcreator.py",147,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1950,"","pathcreator.py",147,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1951,"","pathcreator.py",147,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1952,"","pathcreator.py",147,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1953,"","pathcreator.py",147,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1954,"","pathcreator.py",147,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1955,"","pathcreator.py",148,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1956,"","pathcreator.py",148,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1957,"","pathcreator.py",148,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1958,"","pathcreator.py",148,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1959,"","pathcreator.py",148,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1960,"","pathcreator.py",148,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1961,"","pathcreator.py",148,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1962,"","pathcreator.py",148,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1963,"","pathcreator.py",148,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1964,"","pathcreator.py",148,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1965,"","pathcreator.py",148,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1966,"","pathcreator.py",148,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1967,"","pathcreator.py",148,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1968,"","pathcreator.py",148,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1969,"","pathcreator.py",149,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1970,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1971,"","pathcreator.py",149,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1972,"","pathcreator.py",149,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1973,"","pathcreator.py",149,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1974,"","pathcreator.py",149,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1975,"","pathcreator.py",149,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1976,"","pathcreator.py",149,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1977,"","pathcreator.py",150,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1978,"","pathcreator.py",150,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1979,"","pathcreator.py",150,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1980,"","pathcreator.py",150,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1981,"","pathcreator.py",150,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1982,"","pathcreator.py",150,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1983,"","pathcreator.py",150,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1984,"","pathcreator.py",150,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1985,"","pathcreator.py",150,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1986,"","pathcreator.py",150,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1987,"","pathcreator.py",150,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1988,"","pathcreator.py",150,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1989,"","pathcreator.py",150,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1990,"","pathcreator.py",151,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1991,"","pathcreator.py",151,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1992,"","pathcreator.py",151,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1993,"","pathcreator.py",151,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1994,"","pathcreator.py",151,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1995,"","pathcreator.py",151,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1996,"","pathcreator.py",151,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1997,"","pathcreator.py",151,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1998,"","pathcreator.py",151,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",1999,"","pathcreator.py",151,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2000,"","pathcreator.py",151,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2001,"","pathcreator.py",151,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2002,"","pathcreator.py",151,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2003,"","pathcreator.py",151,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2004,"","pathcreator.py",151,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2005,"","pathcreator.py",151,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2006,"","pathcreator.py",151,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2007,"","pathcreator.py",151,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2008,"","pathcreator.py",151,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2009,"","pathcreator.py",151,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2010,"","pathcreator.py",151,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2011,"","pathcreator.py",151,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2012,"","pathcreator.py",151,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2013,"","pathcreator.py",151,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2014,"","pathcreator.py",151,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2015,"","pathcreator.py",151,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2016,"","pathcreator.py",151,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2017,"","pathcreator.py",152,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2018,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2019,"","pathcreator.py",152,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2020,"","pathcreator.py",152,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2021,"","pathcreator.py",152,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2022,"","pathcreator.py",152,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2023,"","pathcreator.py",152,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2024,"","pathcreator.py",152,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2025,"","pathcreator.py",152,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2026,"","pathcreator.py",152,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2027,"","pathcreator.py",152,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2028,"","pathcreator.py",152,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2029,"","pathcreator.py",152,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2030,"","pathcreator.py",152,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2031,"","pathcreator.py",152,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2032,"","pathcreator.py",152,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2033,"","pathcreator.py",152,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2034,"","pathcreator.py",152,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2035,"","pathcreator.py",152,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2036,"","pathcreator.py",152,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2037,"","pathcreator.py",152,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2038,"","pathcreator.py",152,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2039,"","pathcreator.py",152,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2040,"","pathcreator.py",152,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2041,"","pathcreator.py",152,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2042,"","pathcreator.py",152,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2043,"","pathcreator.py",152,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2044,"","pathcreator.py",152,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2045,"","pathcreator.py",152,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2046,"","pathcreator.py",152,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2047,"","pathcreator.py",152,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2048,"","pathcreator.py",152,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2049,"","pathcreator.py",152,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2050,"","pathcreator.py",152,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2051,"","pathcreator.py",152,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2052,"","pathcreator.py",152,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2053,"","pathcreator.py",152,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2054,"","pathcreator.py",152,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2055,"","pathcreator.py",153,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2056,"","pathcreator.py",153,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2057,"","pathcreator.py",153,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2058,"","pathcreator.py",153,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2059,"","pathcreator.py",153,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2060,"","pathcreator.py",154,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2061,"","pathcreator.py",154,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2062,"","pathcreator.py",154,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2063,"","pathcreator.py",154,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2064,"","pathcreator.py",154,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2065,"","pathcreator.py",155,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2066,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2067,"","pathcreator.py",155,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2068,"","pathcreator.py",155,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2069,"","pathcreator.py",155,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2070,"","pathcreator.py",155,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2071,"","pathcreator.py",155,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2072,"","pathcreator.py",155,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2073,"","pathcreator.py",155,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2074,"","pathcreator.py",155,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2075,"","pathcreator.py",155,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2076,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2077,"","pathcreator.py",156,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2078,"","pathcreator.py",156,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2079,"","pathcreator.py",156,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2080,"","pathcreator.py",156,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2081,"","pathcreator.py",156,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2082,"","pathcreator.py",156,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2083,"","pathcreator.py",156,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2084,"","pathcreator.py",156,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2085,"","pathcreator.py",156,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2086,"","pathcreator.py",157,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2087,"","pathcreator.py",157,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2088,"","pathcreator.py",158,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2089,"","pathcreator.py",158,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2090,"","pathcreator.py",159,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2091,"","pathcreator.py",159,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2092,"","pathcreator.py",159,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2093,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2094,"","pathcreator.py",160,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2095,"","pathcreator.py",160,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2096,"","pathcreator.py",160,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2097,"","pathcreator.py",160,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2098,"","pathcreator.py",160,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2099,"","pathcreator.py",160,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2100,"","pathcreator.py",160,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2101,"","pathcreator.py",160,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2102,"","pathcreator.py",160,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2103,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2104,"","pathcreator.py",161,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2105,"","pathcreator.py",161,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2106,"","pathcreator.py",161,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2107,"","pathcreator.py",161,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2108,"","pathcreator.py",161,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2109,"","pathcreator.py",161,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2110,"","pathcreator.py",161,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2111,"","pathcreator.py",161,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2112,"","pathcreator.py",161,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2113,"","pathcreator.py",161,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2114,"","pathcreator.py",161,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2115,"","pathcreator.py",161,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2116,"","pathcreator.py",161,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2117,"","pathcreator.py",161,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2118,"","pathcreator.py",161,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2119,"","pathcreator.py",161,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2120,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2121,"","pathcreator.py",162,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2122,"","pathcreator.py",162,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2123,"","pathcreator.py",162,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2124,"","pathcreator.py",162,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2125,"","pathcreator.py",162,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2126,"","pathcreator.py",162,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2127,"","pathcreator.py",162,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2128,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2129,"","pathcreator.py",163,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2130,"","pathcreator.py",163,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2131,"","pathcreator.py",163,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2132,"","pathcreator.py",163,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2133,"","pathcreator.py",163,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2134,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2135,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2136,"","pathcreator.py",164,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2137,"","pathcreator.py",164,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2138,"","pathcreator.py",165,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2139,"","pathcreator.py",165,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2140,"","pathcreator.py",165,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2141,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2142,"","pathcreator.py",166,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2143,"","pathcreator.py",166,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2144,"","pathcreator.py",166,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2145,"","pathcreator.py",166,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2146,"","pathcreator.py",166,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2147,"","pathcreator.py",166,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2148,"","pathcreator.py",166,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2149,"","pathcreator.py",166,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2150,"","pathcreator.py",166,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2151,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2152,"","pathcreator.py",167,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2153,"","pathcreator.py",167,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2154,"","pathcreator.py",167,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2155,"","pathcreator.py",167,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2156,"","pathcreator.py",167,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2157,"","pathcreator.py",167,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2158,"","pathcreator.py",167,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2159,"","pathcreator.py",167,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2160,"","pathcreator.py",167,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2161,"","pathcreator.py",167,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2162,"","pathcreator.py",167,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2163,"","pathcreator.py",167,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2164,"","pathcreator.py",167,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2165,"","pathcreator.py",167,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2166,"","pathcreator.py",167,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2167,"","pathcreator.py",167,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2168,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2169,"","pathcreator.py",168,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2170,"","pathcreator.py",168,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2171,"","pathcreator.py",168,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2172,"","pathcreator.py",168,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2173,"","pathcreator.py",168,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2174,"","pathcreator.py",168,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2175,"","pathcreator.py",168,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2176,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2177,"","pathcreator.py",169,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2178,"","pathcreator.py",169,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2179,"","pathcreator.py",169,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2180,"","pathcreator.py",169,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2181,"","pathcreator.py",169,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2182,"","pathcreator.py",169,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2183,"","pathcreator.py",169,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2184,"","pathcreator.py",170,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2185,"","pathcreator.py",170,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2186,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2187,"","pathcreator.py",171,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2188,"","pathcreator.py",171,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2189,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2190,"","pathcreator.py",172,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2191,"","pathcreator.py",172,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2192,"","pathcreator.py",172,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2193,"","pathcreator.py",172,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2194,"","pathcreator.py",172,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2195,"","pathcreator.py",172,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2196,"","pathcreator.py",172,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2197,"","pathcreator.py",172,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2198,"","pathcreator.py",172,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2199,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2200,"","pathcreator.py",173,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2201,"","pathcreator.py",173,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2202,"","pathcreator.py",173,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2203,"","pathcreator.py",173,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2204,"","pathcreator.py",173,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2205,"","pathcreator.py",173,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2206,"","pathcreator.py",173,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2207,"","pathcreator.py",173,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2208,"","pathcreator.py",173,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2209,"","pathcreator.py",173,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2210,"","pathcreator.py",173,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2211,"","pathcreator.py",173,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2212,"","pathcreator.py",173,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2213,"","pathcreator.py",173,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2214,"","pathcreator.py",173,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2215,"","pathcreator.py",173,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2216,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2217,"","pathcreator.py",174,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2218,"","pathcreator.py",174,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2219,"","pathcreator.py",174,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2220,"","pathcreator.py",174,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2221,"","pathcreator.py",174,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2222,"","pathcreator.py",174,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2223,"","pathcreator.py",174,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2224,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2225,"","pathcreator.py",175,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2226,"","pathcreator.py",175,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2227,"","pathcreator.py",175,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2228,"","pathcreator.py",175,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2229,"","pathcreator.py",175,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2230,"","pathcreator.py",175,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2231,"","pathcreator.py",175,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2232,"","pathcreator.py",176,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2233,"","pathcreator.py",176,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2234,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2235,"","pathcreator.py",177,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2236,"","pathcreator.py",177,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2237,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2238,"","pathcreator.py",178,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2239,"","pathcreator.py",178,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2240,"","pathcreator.py",178,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2241,"","pathcreator.py",178,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2242,"","pathcreator.py",178,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2243,"","pathcreator.py",178,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2244,"","pathcreator.py",178,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2245,"","pathcreator.py",178,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2246,"","pathcreator.py",178,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2247,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2248,"","pathcreator.py",179,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2249,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2250,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2251,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2252,"","pathcreator.py",179,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2253,"","pathcreator.py",179,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2254,"","pathcreator.py",179,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2255,"","pathcreator.py",179,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2256,"","pathcreator.py",179,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2257,"","pathcreator.py",179,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2258,"","pathcreator.py",179,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2259,"","pathcreator.py",179,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2260,"","pathcreator.py",179,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2261,"","pathcreator.py",179,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2262,"","pathcreator.py",179,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2263,"","pathcreator.py",179,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2264,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2265,"","pathcreator.py",180,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2266,"","pathcreator.py",180,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2267,"","pathcreator.py",180,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2268,"","pathcreator.py",180,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2269,"","pathcreator.py",180,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2270,"","pathcreator.py",180,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2271,"","pathcreator.py",180,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2272,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2273,"","pathcreator.py",181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2274,"","pathcreator.py",181,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2275,"","pathcreator.py",181,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2276,"","pathcreator.py",181,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2277,"","pathcreator.py",181,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2278,"","pathcreator.py",181,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2279,"","pathcreator.py",181,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2280,"","pathcreator.py",182,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2281,"","pathcreator.py",182,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2282,"","pathcreator.py",183,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2283,"","pathcreator.py",183,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2284,"","pathcreator.py",183,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2285,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2286,"","pathcreator.py",184,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2287,"","pathcreator.py",184,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2288,"","pathcreator.py",184,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2289,"","pathcreator.py",184,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2290,"","pathcreator.py",184,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2291,"","pathcreator.py",184,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2292,"","pathcreator.py",184,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2293,"","pathcreator.py",184,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2294,"","pathcreator.py",184,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2295,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2296,"","pathcreator.py",185,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2297,"","pathcreator.py",185,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2298,"","pathcreator.py",186,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2299,"","pathcreator.py",186,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2300,"","pathcreator.py",186,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2301,"","pathcreator.py",186,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2302,"","pathcreator.py",186,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2303,"","pathcreator.py",186,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2304,"","pathcreator.py",186,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2305,"","pathcreator.py",186,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2306,"","pathcreator.py",186,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2307,"","pathcreator.py",186,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2308,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2309,"","pathcreator.py",187,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2310,"","pathcreator.py",187,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2311,"","pathcreator.py",187,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2312,"","pathcreator.py",187,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2313,"","pathcreator.py",187,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2314,"","pathcreator.py",187,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2315,"","pathcreator.py",187,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2316,"","pathcreator.py",187,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2317,"","pathcreator.py",187,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2318,"","pathcreator.py",187,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2319,"","pathcreator.py",187,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2320,"","pathcreator.py",187,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2321,"","pathcreator.py",187,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2322,"","pathcreator.py",187,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2323,"","pathcreator.py",187,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2324,"","pathcreator.py",187,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2325,"","pathcreator.py",187,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2326,"","pathcreator.py",187,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2327,"","pathcreator.py",187,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2328,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2329,"","pathcreator.py",188,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2330,"","pathcreator.py",188,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2331,"","pathcreator.py",188,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2332,"","pathcreator.py",188,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2333,"","pathcreator.py",188,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2334,"","pathcreator.py",188,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2335,"","pathcreator.py",188,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2336,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2337,"","pathcreator.py",189,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2338,"","pathcreator.py",189,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2339,"","pathcreator.py",189,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2340,"","pathcreator.py",189,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2341,"","pathcreator.py",189,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2342,"","pathcreator.py",189,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2343,"","pathcreator.py",189,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2344,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2345,"","pathcreator.py",190,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2346,"","pathcreator.py",190,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2347,"","pathcreator.py",191,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2348,"","pathcreator.py",191,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2349,"","pathcreator.py",191,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2350,"","pathcreator.py",191,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2351,"","pathcreator.py",191,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2352,"","pathcreator.py",191,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2353,"","pathcreator.py",191,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2354,"","pathcreator.py",191,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2355,"","pathcreator.py",191,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2356,"","pathcreator.py",191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2357,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2358,"","pathcreator.py",192,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2359,"","pathcreator.py",192,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2360,"","pathcreator.py",192,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2361,"","pathcreator.py",192,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2362,"","pathcreator.py",192,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2363,"","pathcreator.py",192,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2364,"","pathcreator.py",192,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2365,"","pathcreator.py",192,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2366,"","pathcreator.py",192,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2367,"","pathcreator.py",192,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2368,"","pathcreator.py",192,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2369,"","pathcreator.py",192,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2370,"","pathcreator.py",192,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2371,"","pathcreator.py",192,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2372,"","pathcreator.py",192,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2373,"","pathcreator.py",192,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2374,"","pathcreator.py",192,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2375,"","pathcreator.py",192,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2376,"","pathcreator.py",192,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2377,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2378,"","pathcreator.py",193,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2379,"","pathcreator.py",193,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2380,"","pathcreator.py",193,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2381,"","pathcreator.py",193,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2382,"","pathcreator.py",193,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2383,"","pathcreator.py",193,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2384,"","pathcreator.py",193,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2385,"","pathcreator.py",194,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2386,"","pathcreator.py",194,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2387,"","pathcreator.py",194,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2388,"","pathcreator.py",194,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2389,"","pathcreator.py",194,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2390,"","pathcreator.py",194,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2391,"","pathcreator.py",194,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2392,"","pathcreator.py",194,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2393,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2394,"","pathcreator.py",195,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2395,"","pathcreator.py",195,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2396,"","pathcreator.py",196,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2397,"","pathcreator.py",196,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2398,"","pathcreator.py",196,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2399,"","pathcreator.py",196,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2400,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2401,"","pathcreator.py",196,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2402,"","pathcreator.py",196,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2403,"","pathcreator.py",196,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2404,"","pathcreator.py",196,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2405,"","pathcreator.py",196,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2406,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2407,"","pathcreator.py",197,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2408,"","pathcreator.py",197,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2409,"","pathcreator.py",197,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2410,"","pathcreator.py",197,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2411,"","pathcreator.py",197,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2412,"","pathcreator.py",197,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2413,"","pathcreator.py",197,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2414,"","pathcreator.py",197,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2415,"","pathcreator.py",197,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2416,"","pathcreator.py",197,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2417,"","pathcreator.py",197,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2418,"","pathcreator.py",197,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2419,"","pathcreator.py",197,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2420,"","pathcreator.py",197,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2421,"","pathcreator.py",197,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2422,"","pathcreator.py",197,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2423,"","pathcreator.py",197,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2424,"","pathcreator.py",197,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2425,"","pathcreator.py",197,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2426,"","pathcreator.py",198,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2427,"","pathcreator.py",198,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2428,"","pathcreator.py",198,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2429,"","pathcreator.py",198,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2430,"","pathcreator.py",198,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2431,"","pathcreator.py",198,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2432,"","pathcreator.py",198,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2433,"","pathcreator.py",198,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2434,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2435,"","pathcreator.py",199,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2436,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2437,"","pathcreator.py",199,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2438,"","pathcreator.py",199,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2439,"","pathcreator.py",199,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2440,"","pathcreator.py",199,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2441,"","pathcreator.py",199,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2442,"","pathcreator.py",200,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2443,"","pathcreator.py",200,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2444,"","pathcreator.py",201,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2445,"","pathcreator.py",201,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2446,"","pathcreator.py",201,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2447,"","pathcreator.py",201,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2448,"","pathcreator.py",201,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2449,"","pathcreator.py",201,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2450,"","pathcreator.py",201,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2451,"","pathcreator.py",201,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2452,"","pathcreator.py",202,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2453,"","pathcreator.py",202,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2454,"","pathcreator.py",202,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2455,"","pathcreator.py",202,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2456,"","pathcreator.py",202,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2457,"","pathcreator.py",202,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2458,"","pathcreator.py",202,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2459,"","pathcreator.py",202,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2460,"","pathcreator.py",203,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2461,"","pathcreator.py",203,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2462,"","pathcreator.py",204,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2463,"","pathcreator.py",204,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2464,"","pathcreator.py",204,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2465,"","pathcreator.py",204,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2466,"","pathcreator.py",204,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2467,"","pathcreator.py",204,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2468,"","pathcreator.py",204,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2469,"","pathcreator.py",204,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2470,"","pathcreator.py",204,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2471,"","pathcreator.py",204,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2472,"","pathcreator.py",204,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2473,"","pathcreator.py",204,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2474,"","pathcreator.py",205,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2475,"","pathcreator.py",205,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2476,"","pathcreator.py",205,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2477,"","pathcreator.py",205,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2478,"","pathcreator.py",205,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2479,"","pathcreator.py",205,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2480,"","pathcreator.py",205,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2481,"","pathcreator.py",205,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2482,"","pathcreator.py",206,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2483,"","pathcreator.py",206,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2484,"","pathcreator.py",206,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2485,"","pathcreator.py",206,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2486,"","pathcreator.py",206,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2487,"","pathcreator.py",206,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2488,"","pathcreator.py",206,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2489,"","pathcreator.py",207,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2490,"","pathcreator.py",207,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2491,"","pathcreator.py",207,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2492,"","pathcreator.py",207,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2493,"","pathcreator.py",207,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2494,"","pathcreator.py",207,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2495,"","pathcreator.py",207,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2496,"","pathcreator.py",207,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2497,"","pathcreator.py",208,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2498,"","pathcreator.py",208,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2499,"","pathcreator.py",208,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2500,"","pathcreator.py",208,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2501,"","pathcreator.py",208,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2502,"","pathcreator.py",208,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2503,"","pathcreator.py",208,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2504,"","pathcreator.py",208,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2505,"","pathcreator.py",209,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2506,"","pathcreator.py",209,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2507,"","pathcreator.py",209,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2508,"","pathcreator.py",209,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2509,"","pathcreator.py",209,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2510,"","pathcreator.py",209,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2511,"","pathcreator.py",209,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2512,"","pathcreator.py",209,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2513,"","pathcreator.py",209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2514,"","pathcreator.py",210,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2515,"","pathcreator.py",210,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2516,"","pathcreator.py",210,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2517,"","pathcreator.py",210,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2518,"","pathcreator.py",210,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2519,"","pathcreator.py",210,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2520,"","pathcreator.py",210,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2521,"","pathcreator.py",210,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2522,"","pathcreator.py",211,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2523,"","pathcreator.py",211,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2524,"","pathcreator.py",211,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2525,"","pathcreator.py",211,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2526,"","pathcreator.py",211,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2527,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2528,"","pathcreator.py",211,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2529,"","pathcreator.py",211,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2530,"","pathcreator.py",211,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2531,"","pathcreator.py",212,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2532,"","pathcreator.py",212,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2533,"","pathcreator.py",212,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2534,"","pathcreator.py",212,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2535,"","pathcreator.py",212,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2536,"","pathcreator.py",212,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2537,"","pathcreator.py",212,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2538,"","pathcreator.py",212,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2539,"","pathcreator.py",213,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2540,"","pathcreator.py",213,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2541,"","pathcreator.py",213,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2542,"","pathcreator.py",213,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2543,"","pathcreator.py",213,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2544,"","pathcreator.py",213,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2545,"","pathcreator.py",213,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2546,"","pathcreator.py",213,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2547,"","pathcreator.py",213,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2548,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2549,"","pathcreator.py",214,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2550,"","pathcreator.py",214,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2551,"","pathcreator.py",214,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2552,"","pathcreator.py",214,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2553,"","pathcreator.py",214,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2554,"","pathcreator.py",214,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2555,"","pathcreator.py",214,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2556,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2557,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2558,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2559,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2560,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2561,"","pathcreator.py",215,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2562,"","pathcreator.py",215,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2563,"","pathcreator.py",216,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2564,"","pathcreator.py",216,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2565,"","pathcreator.py",216,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2566,"","pathcreator.py",216,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2567,"","pathcreator.py",216,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2568,"","pathcreator.py",216,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2569,"","pathcreator.py",216,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2570,"","pathcreator.py",216,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2571,"","pathcreator.py",216,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2572,"","pathcreator.py",216,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2573,"","pathcreator.py",216,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2574,"","pathcreator.py",216,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2575,"","pathcreator.py",216,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2576,"","pathcreator.py",216,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2577,"","pathcreator.py",216,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2578,"","pathcreator.py",217,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2579,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2580,"","pathcreator.py",217,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2581,"","pathcreator.py",217,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2582,"","pathcreator.py",217,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2583,"","pathcreator.py",217,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2584,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2585,"","pathcreator.py",218,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2586,"","pathcreator.py",218,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2587,"","pathcreator.py",218,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2588,"","pathcreator.py",218,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2589,"","pathcreator.py",218,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2590,"","pathcreator.py",218,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2591,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2592,"","pathcreator.py",218,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2593,"","pathcreator.py",218,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2594,"","pathcreator.py",218,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2595,"","pathcreator.py",218,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2596,"","pathcreator.py",218,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2597,"","pathcreator.py",218,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2598,"","pathcreator.py",218,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2599,"","pathcreator.py",219,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2600,"","pathcreator.py",219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2601,"","pathcreator.py",220,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2602,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2603,"","pathcreator.py",220,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2604,"","pathcreator.py",220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2605,"","pathcreator.py",220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2606,"","pathcreator.py",220,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2607,"","pathcreator.py",220,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2608,"","pathcreator.py",220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2609,"","pathcreator.py",220,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2610,"","pathcreator.py",220,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2611,"","pathcreator.py",220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2612,"","pathcreator.py",221,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2613,"","pathcreator.py",221,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2614,"","pathcreator.py",221,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2615,"","pathcreator.py",221,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2616,"","pathcreator.py",222,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2617,"","pathcreator.py",222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2618,"","pathcreator.py",222,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2619,"","pathcreator.py",222,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2620,"","pathcreator.py",222,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2621,"","pathcreator.py",222,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2622,"","pathcreator.py",222,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2623,"","pathcreator.py",222,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2624,"","pathcreator.py",222,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2625,"","pathcreator.py",222,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2626,"","pathcreator.py",222,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2627,"","pathcreator.py",223,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2628,"","pathcreator.py",223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2629,"","pathcreator.py",223,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2630,"","pathcreator.py",223,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2631,"","pathcreator.py",223,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2632,"","pathcreator.py",223,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2633,"","pathcreator.py",223,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2634,"","pathcreator.py",223,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2635,"","pathcreator.py",223,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2636,"","pathcreator.py",223,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2637,"","pathcreator.py",223,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2638,"","pathcreator.py",223,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2639,"","pathcreator.py",223,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2640,"","pathcreator.py",223,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2641,"","pathcreator.py",223,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2642,"","pathcreator.py",223,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2643,"","pathcreator.py",223,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2644,"","pathcreator.py",223,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2645,"","pathcreator.py",223,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2646,"","pathcreator.py",223,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2647,"","pathcreator.py",223,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2648,"","pathcreator.py",223,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2649,"","pathcreator.py",223,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2650,"","pathcreator.py",223,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2651,"","pathcreator.py",223,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2652,"","pathcreator.py",223,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2653,"","pathcreator.py",223,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2654,"","pathcreator.py",224,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2655,"","pathcreator.py",224,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2656,"","pathcreator.py",224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2657,"","pathcreator.py",224,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2658,"","pathcreator.py",224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2659,"","pathcreator.py",224,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2660,"","pathcreator.py",224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2661,"","pathcreator.py",224,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2662,"","pathcreator.py",224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2663,"","pathcreator.py",224,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2664,"","pathcreator.py",224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2665,"","pathcreator.py",224,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2666,"","pathcreator.py",224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2667,"","pathcreator.py",224,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2668,"","pathcreator.py",224,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2669,"","pathcreator.py",224,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2670,"","pathcreator.py",224,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2671,"","pathcreator.py",224,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2672,"","pathcreator.py",224,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2673,"","pathcreator.py",224,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2674,"","pathcreator.py",224,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2675,"","pathcreator.py",224,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2676,"","pathcreator.py",224,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2677,"","pathcreator.py",224,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2678,"","pathcreator.py",224,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2679,"","pathcreator.py",224,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2680,"","pathcreator.py",224,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2681,"","pathcreator.py",224,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2682,"","pathcreator.py",224,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2683,"","pathcreator.py",224,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2684,"","pathcreator.py",224,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2685,"","pathcreator.py",224,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2686,"","pathcreator.py",224,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2687,"","pathcreator.py",224,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2688,"","pathcreator.py",224,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2689,"","pathcreator.py",224,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2690,"","pathcreator.py",224,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2691,"","pathcreator.py",224,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2692,"","pathcreator.py",224,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2693,"","pathcreator.py",224,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2694,"","pathcreator.py",224,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2695,"","pathcreator.py",224,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2696,"","pathcreator.py",225,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2697,"","pathcreator.py",225,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2698,"","pathcreator.py",225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2699,"","pathcreator.py",225,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2700,"","pathcreator.py",225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2701,"","pathcreator.py",225,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2702,"","pathcreator.py",225,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2703,"","pathcreator.py",225,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2704,"","pathcreator.py",225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2705,"","pathcreator.py",225,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2706,"","pathcreator.py",225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2707,"","pathcreator.py",225,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2708,"","pathcreator.py",225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2709,"","pathcreator.py",225,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2710,"","pathcreator.py",225,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2711,"","pathcreator.py",225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2712,"","pathcreator.py",226,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2713,"","pathcreator.py",226,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2714,"","pathcreator.py",226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2715,"","pathcreator.py",226,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2716,"","pathcreator.py",226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2717,"","pathcreator.py",226,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2718,"","pathcreator.py",226,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2719,"","pathcreator.py",226,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2720,"","pathcreator.py",226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2721,"","pathcreator.py",226,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2722,"","pathcreator.py",226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2723,"","pathcreator.py",226,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2724,"","pathcreator.py",226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2725,"","pathcreator.py",227,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2726,"","pathcreator.py",227,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2727,"","pathcreator.py",227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2728,"","pathcreator.py",227,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2729,"","pathcreator.py",227,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2730,"","pathcreator.py",227,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2731,"","pathcreator.py",227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2732,"","pathcreator.py",227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2733,"","pathcreator.py",228,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2734,"","pathcreator.py",228,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2735,"","pathcreator.py",228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2736,"","pathcreator.py",228,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2737,"","pathcreator.py",228,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2738,"","pathcreator.py",228,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2739,"","pathcreator.py",228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2740,"","pathcreator.py",228,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2741,"","pathcreator.py",228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2742,"","pathcreator.py",228,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2743,"","pathcreator.py",228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2744,"","pathcreator.py",228,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2745,"","pathcreator.py",228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2746,"","pathcreator.py",228,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2747,"","pathcreator.py",228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2748,"","pathcreator.py",228,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2749,"","pathcreator.py",228,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2750,"","pathcreator.py",228,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2751,"","pathcreator.py",228,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2752,"","pathcreator.py",228,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2753,"","pathcreator.py",228,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2754,"","pathcreator.py",228,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2755,"","pathcreator.py",228,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2756,"","pathcreator.py",228,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2757,"","pathcreator.py",228,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2758,"","pathcreator.py",228,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2759,"","pathcreator.py",228,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2760,"","pathcreator.py",228,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2761,"","pathcreator.py",229,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2762,"","pathcreator.py",229,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2763,"","pathcreator.py",229,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2764,"","pathcreator.py",229,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2765,"","pathcreator.py",229,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2766,"","pathcreator.py",229,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2767,"","pathcreator.py",229,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2768,"","pathcreator.py",229,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2769,"","pathcreator.py",229,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2770,"","pathcreator.py",229,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2771,"","pathcreator.py",229,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2772,"","pathcreator.py",229,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2773,"","pathcreator.py",229,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2774,"","pathcreator.py",229,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2775,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2776,"","pathcreator.py",230,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2777,"","pathcreator.py",230,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2778,"","pathcreator.py",230,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2779,"","pathcreator.py",230,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2780,"","pathcreator.py",230,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2781,"","pathcreator.py",230,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2782,"","pathcreator.py",230,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2783,"","pathcreator.py",230,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2784,"","pathcreator.py",230,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2785,"","pathcreator.py",230,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2786,"","pathcreator.py",230,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2787,"","pathcreator.py",230,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2788,"","pathcreator.py",231,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2789,"","pathcreator.py",231,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2790,"","pathcreator.py",231,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2791,"","pathcreator.py",231,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2792,"","pathcreator.py",231,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2793,"","pathcreator.py",231,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2794,"","pathcreator.py",231,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2795,"","pathcreator.py",231,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2796,"","pathcreator.py",231,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2797,"","pathcreator.py",231,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2798,"","pathcreator.py",231,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2799,"","pathcreator.py",231,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2800,"","pathcreator.py",231,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2801,"","pathcreator.py",231,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2802,"","pathcreator.py",231,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2803,"","pathcreator.py",231,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2804,"","pathcreator.py",231,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2805,"","pathcreator.py",231,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2806,"","pathcreator.py",231,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2807,"","pathcreator.py",231,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2808,"","pathcreator.py",231,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2809,"","pathcreator.py",231,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2810,"","pathcreator.py",231,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2811,"","pathcreator.py",231,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2812,"","pathcreator.py",231,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2813,"","pathcreator.py",231,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2814,"","pathcreator.py",231,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2815,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2816,"","pathcreator.py",232,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2817,"","pathcreator.py",232,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2818,"","pathcreator.py",232,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2819,"","pathcreator.py",232,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2820,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2821,"","pathcreator.py",232,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2822,"","pathcreator.py",232,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2823,"","pathcreator.py",232,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2824,"","pathcreator.py",232,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2825,"","pathcreator.py",232,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2826,"","pathcreator.py",232,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2827,"","pathcreator.py",232,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2828,"","pathcreator.py",232,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2829,"","pathcreator.py",232,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2830,"","pathcreator.py",232,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2831,"","pathcreator.py",232,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2832,"","pathcreator.py",232,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2833,"","pathcreator.py",232,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2834,"","pathcreator.py",232,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2835,"","pathcreator.py",232,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2836,"","pathcreator.py",232,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2837,"","pathcreator.py",232,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2838,"","pathcreator.py",232,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2839,"","pathcreator.py",232,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2840,"","pathcreator.py",232,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2841,"","pathcreator.py",232,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2842,"","pathcreator.py",232,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2843,"","pathcreator.py",232,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2844,"","pathcreator.py",232,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2845,"","pathcreator.py",232,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2846,"","pathcreator.py",232,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2847,"","pathcreator.py",232,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2848,"","pathcreator.py",232,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2849,"","pathcreator.py",232,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2850,"","pathcreator.py",232,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2851,"","pathcreator.py",233,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2852,"","pathcreator.py",233,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2853,"","pathcreator.py",233,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2854,"","pathcreator.py",233,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2855,"","pathcreator.py",233,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2856,"","pathcreator.py",234,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2857,"","pathcreator.py",234,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2858,"","pathcreator.py",234,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2859,"","pathcreator.py",234,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2860,"","pathcreator.py",234,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2861,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2862,"","pathcreator.py",235,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2863,"","pathcreator.py",235,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2864,"","pathcreator.py",235,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2865,"","pathcreator.py",235,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2866,"","pathcreator.py",235,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2867,"","pathcreator.py",235,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2868,"","pathcreator.py",235,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2869,"","pathcreator.py",235,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2870,"","pathcreator.py",235,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2871,"","pathcreator.py",235,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2872,"","pathcreator.py",235,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2873,"","pathcreator.py",235,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2874,"","pathcreator.py",235,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2875,"","pathcreator.py",236,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2876,"","pathcreator.py",236,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2877,"","pathcreator.py",236,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2878,"","pathcreator.py",236,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2879,"","pathcreator.py",236,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2880,"","pathcreator.py",236,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2881,"","pathcreator.py",236,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2882,"","pathcreator.py",236,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2883,"","pathcreator.py",236,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2884,"","pathcreator.py",236,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2885,"","pathcreator.py",236,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2886,"","pathcreator.py",236,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2887,"","pathcreator.py",236,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2888,"","pathcreator.py",236,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2889,"","pathcreator.py",237,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2890,"","pathcreator.py",237,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2891,"","pathcreator.py",237,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2892,"","pathcreator.py",237,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2893,"","pathcreator.py",237,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2894,"","pathcreator.py",237,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2895,"","pathcreator.py",237,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2896,"","pathcreator.py",237,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2897,"","pathcreator.py",238,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2898,"","pathcreator.py",238,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2899,"","pathcreator.py",238,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2900,"","pathcreator.py",238,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2901,"","pathcreator.py",238,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2902,"","pathcreator.py",238,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2903,"","pathcreator.py",238,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2904,"","pathcreator.py",238,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2905,"","pathcreator.py",238,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2906,"","pathcreator.py",238,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2907,"","pathcreator.py",238,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2908,"","pathcreator.py",238,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2909,"","pathcreator.py",238,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2910,"","pathcreator.py",238,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2911,"","pathcreator.py",239,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2912,"","pathcreator.py",239,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2913,"","pathcreator.py",239,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2914,"","pathcreator.py",239,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2915,"","pathcreator.py",239,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2916,"","pathcreator.py",239,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2917,"","pathcreator.py",239,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2918,"","pathcreator.py",239,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2919,"","pathcreator.py",240,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2920,"","pathcreator.py",240,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2921,"","pathcreator.py",240,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2922,"","pathcreator.py",240,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2923,"","pathcreator.py",240,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2924,"","pathcreator.py",240,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2925,"","pathcreator.py",240,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2926,"","pathcreator.py",240,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2927,"","pathcreator.py",240,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2928,"","pathcreator.py",240,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2929,"","pathcreator.py",240,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2930,"","pathcreator.py",240,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2931,"","pathcreator.py",241,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2932,"","pathcreator.py",241,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2933,"","pathcreator.py",241,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2934,"","pathcreator.py",241,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2935,"","pathcreator.py",241,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2936,"","pathcreator.py",241,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2937,"","pathcreator.py",241,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2938,"","pathcreator.py",241,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2939,"","pathcreator.py",241,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2940,"","pathcreator.py",241,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2941,"","pathcreator.py",241,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2942,"","pathcreator.py",241,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2943,"","pathcreator.py",241,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2944,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2945,"","pathcreator.py",242,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2946,"","pathcreator.py",242,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2947,"","pathcreator.py",242,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2948,"","pathcreator.py",242,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2949,"","pathcreator.py",242,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2950,"","pathcreator.py",242,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2951,"","pathcreator.py",242,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2952,"","pathcreator.py",242,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2953,"","pathcreator.py",242,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2954,"","pathcreator.py",242,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2955,"","pathcreator.py",242,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2956,"","pathcreator.py",242,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2957,"","pathcreator.py",242,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2958,"","pathcreator.py",242,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2959,"","pathcreator.py",243,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2960,"","pathcreator.py",243,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2961,"","pathcreator.py",243,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2962,"","pathcreator.py",243,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2963,"","pathcreator.py",243,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2964,"","pathcreator.py",244,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2965,"","pathcreator.py",244,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2966,"","pathcreator.py",244,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2967,"","pathcreator.py",244,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2968,"","pathcreator.py",244,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2969,"","pathcreator.py",244,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2970,"","pathcreator.py",244,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2971,"","pathcreator.py",244,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2972,"","pathcreator.py",244,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2973,"","pathcreator.py",244,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2974,"","pathcreator.py",245,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2975,"","pathcreator.py",245,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2976,"","pathcreator.py",245,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2977,"","pathcreator.py",245,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2978,"","pathcreator.py",245,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2979,"","pathcreator.py",245,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2980,"","pathcreator.py",245,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2981,"","pathcreator.py",245,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2982,"","pathcreator.py",245,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2983,"","pathcreator.py",245,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2984,"","pathcreator.py",245,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2985,"","pathcreator.py",245,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2986,"","pathcreator.py",245,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2987,"","pathcreator.py",245,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2988,"","pathcreator.py",246,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2989,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2990,"","pathcreator.py",246,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2991,"","pathcreator.py",246,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2992,"","pathcreator.py",246,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2993,"","pathcreator.py",246,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2994,"","pathcreator.py",246,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2995,"","pathcreator.py",246,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2996,"","pathcreator.py",246,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2997,"","pathcreator.py",246,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2998,"","pathcreator.py",246,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",2999,"","pathcreator.py",246,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3000,"","pathcreator.py",246,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3001,"","pathcreator.py",246,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3002,"","pathcreator.py",246,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3003,"","pathcreator.py",246,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3004,"","pathcreator.py",246,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3005,"","pathcreator.py",246,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3006,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3007,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3008,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3009,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3010,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3011,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3012,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3013,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3014,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3015,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3016,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3017,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3018,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3019,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3020,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3021,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3022,"","pathcreator.py",249,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3023,"","pathcreator.py",249,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3024,"","pathcreator.py",249,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3025,"","pathcreator.py",249,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3026,"","pathcreator.py",249,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3027,"","pathcreator.py",249,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3028,"","pathcreator.py",249,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3029,"","pathcreator.py",249,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3030,"","pathcreator.py",249,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3031,"","pathcreator.py",249,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3032,"","pathcreator.py",249,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3033,"","pathcreator.py",249,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3034,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3035,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3036,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3037,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3038,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3039,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3040,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3041,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3042,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3043,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3044,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3045,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3046,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3047,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3048,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3049,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3050,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3051,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3052,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3053,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3054,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3055,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3056,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3057,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3058,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3059,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3060,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3061,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3062,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3063,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3064,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3065,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3066,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3067,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3068,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3069,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3070,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3071,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3072,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3073,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3074,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3075,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3076,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3077,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3078,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3079,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3080,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3081,"","pathcreator.py",252,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3082,"","pathcreator.py",252,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3083,"","pathcreator.py",252,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3084,"","pathcreator.py",252,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3085,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3086,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3087,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3088,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3089,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3090,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3091,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3092,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3093,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3094,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3095,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3096,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3097,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3098,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3099,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3100,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3101,"","pathcreator.py",255,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3102,"","pathcreator.py",255,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3103,"","pathcreator.py",255,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3104,"","pathcreator.py",255,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3105,"","pathcreator.py",255,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3106,"","pathcreator.py",255,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3107,"","pathcreator.py",255,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3108,"","pathcreator.py",255,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3109,"","pathcreator.py",255,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3110,"","pathcreator.py",255,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3111,"","pathcreator.py",255,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3112,"","pathcreator.py",255,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3113,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3114,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3115,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3116,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3117,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3118,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3119,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3120,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3121,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3122,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3123,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3124,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3125,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3126,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3127,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3128,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3129,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3130,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3131,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3132,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3133,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3134,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3135,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3136,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3137,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3138,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3139,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3140,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3141,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3142,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3143,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3144,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3145,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3146,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3147,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3148,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3149,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3150,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3151,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3152,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3153,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3154,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3155,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3156,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3157,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3158,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3159,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3160,"","pathcreator.py",258,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3161,"","pathcreator.py",258,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3162,"","pathcreator.py",258,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3163,"","pathcreator.py",258,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3164,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3165,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3166,"","pathcreator.py",259,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3167,"","pathcreator.py",259,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3168,"","pathcreator.py",259,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3169,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3170,"","pathcreator.py",260,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3171,"","pathcreator.py",260,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3172,"","pathcreator.py",260,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3173,"","pathcreator.py",260,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3174,"","pathcreator.py",260,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3175,"","pathcreator.py",260,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3176,"","pathcreator.py",260,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3177,"","pathcreator.py",260,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3178,"","pathcreator.py",260,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3179,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3180,"","pathcreator.py",261,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3181,"","pathcreator.py",261,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3182,"","pathcreator.py",261,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3183,"","pathcreator.py",261,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3184,"","pathcreator.py",261,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3185,"","pathcreator.py",261,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3186,"","pathcreator.py",261,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3187,"","pathcreator.py",261,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3188,"","pathcreator.py",261,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3189,"","pathcreator.py",261,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3190,"","pathcreator.py",261,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3191,"","pathcreator.py",261,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3192,"","pathcreator.py",262,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3193,"","pathcreator.py",262,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3194,"","pathcreator.py",262,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3195,"","pathcreator.py",262,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3196,"","pathcreator.py",262,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3197,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3198,"","pathcreator.py",263,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3199,"","pathcreator.py",263,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3200,"","pathcreator.py",263,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3201,"","pathcreator.py",263,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3202,"","pathcreator.py",263,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3203,"","pathcreator.py",263,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3204,"","pathcreator.py",263,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3205,"","pathcreator.py",263,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3206,"","pathcreator.py",263,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3207,"","pathcreator.py",263,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3208,"","pathcreator.py",263,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3209,"","pathcreator.py",263,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3210,"","pathcreator.py",263,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3211,"","pathcreator.py",263,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3212,"","pathcreator.py",263,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3213,"","pathcreator.py",263,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3214,"","pathcreator.py",263,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3215,"","pathcreator.py",263,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3216,"","pathcreator.py",263,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3217,"","pathcreator.py",263,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3218,"","pathcreator.py",263,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3219,"","pathcreator.py",263,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3220,"","pathcreator.py",263,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3221,"","pathcreator.py",263,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3222,"","pathcreator.py",263,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3223,"","pathcreator.py",263,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3224,"","pathcreator.py",264,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3225,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3226,"","pathcreator.py",264,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3227,"","pathcreator.py",264,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3228,"","pathcreator.py",264,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3229,"","pathcreator.py",264,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3230,"","pathcreator.py",264,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3231,"","pathcreator.py",264,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3232,"","pathcreator.py",264,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3233,"","pathcreator.py",264,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3234,"","pathcreator.py",264,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3235,"","pathcreator.py",264,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3236,"","pathcreator.py",264,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3237,"","pathcreator.py",264,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3238,"","pathcreator.py",264,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3239,"","pathcreator.py",264,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3240,"","pathcreator.py",264,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3241,"","pathcreator.py",264,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3242,"","pathcreator.py",264,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3243,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3244,"","pathcreator.py",265,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3245,"","pathcreator.py",265,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3246,"","pathcreator.py",265,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3247,"","pathcreator.py",265,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3248,"","pathcreator.py",266,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3249,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3250,"","pathcreator.py",266,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3251,"","pathcreator.py",266,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3252,"","pathcreator.py",266,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3253,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3254,"","pathcreator.py",266,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3255,"","pathcreator.py",266,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3256,"","pathcreator.py",266,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3257,"","pathcreator.py",266,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3258,"","pathcreator.py",267,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3259,"","pathcreator.py",267,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3260,"","pathcreator.py",267,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3261,"","pathcreator.py",267,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3262,"","pathcreator.py",267,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3263,"","pathcreator.py",267,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3264,"","pathcreator.py",267,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3265,"","pathcreator.py",267,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3266,"","pathcreator.py",267,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3267,"","pathcreator.py",267,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3268,"","pathcreator.py",267,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3269,"","pathcreator.py",267,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3270,"","pathcreator.py",267,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3271,"","pathcreator.py",268,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3272,"","pathcreator.py",268,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3273,"","pathcreator.py",268,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3274,"","pathcreator.py",268,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3275,"","pathcreator.py",268,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3276,"","pathcreator.py",269,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3277,"","pathcreator.py",269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3278,"","pathcreator.py",269,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3279,"","pathcreator.py",269,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3280,"","pathcreator.py",269,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3281,"","pathcreator.py",269,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3282,"","pathcreator.py",269,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3283,"","pathcreator.py",269,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3284,"","pathcreator.py",269,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3285,"","pathcreator.py",269,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3286,"","pathcreator.py",269,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3287,"","pathcreator.py",269,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3288,"","pathcreator.py",269,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3289,"","pathcreator.py",269,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3290,"","pathcreator.py",269,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3291,"","pathcreator.py",269,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3292,"","pathcreator.py",269,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3293,"","pathcreator.py",269,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3294,"","pathcreator.py",269,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3295,"","pathcreator.py",269,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3296,"","pathcreator.py",269,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3297,"","pathcreator.py",269,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3298,"","pathcreator.py",269,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3299,"","pathcreator.py",269,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3300,"","pathcreator.py",269,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3301,"","pathcreator.py",269,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3302,"","pathcreator.py",269,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3303,"","pathcreator.py",270,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3304,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3305,"","pathcreator.py",270,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3306,"","pathcreator.py",270,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3307,"","pathcreator.py",270,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3308,"","pathcreator.py",270,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3309,"","pathcreator.py",270,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3310,"","pathcreator.py",270,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3311,"","pathcreator.py",270,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3312,"","pathcreator.py",270,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3313,"","pathcreator.py",270,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3314,"","pathcreator.py",270,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3315,"","pathcreator.py",270,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3316,"","pathcreator.py",270,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3317,"","pathcreator.py",270,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3318,"","pathcreator.py",270,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3319,"","pathcreator.py",270,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3320,"","pathcreator.py",270,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3321,"","pathcreator.py",270,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3322,"","pathcreator.py",271,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3323,"","pathcreator.py",271,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3324,"","pathcreator.py",271,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3325,"","pathcreator.py",271,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3326,"","pathcreator.py",271,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3327,"","pathcreator.py",271,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3328,"","pathcreator.py",271,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3329,"","pathcreator.py",271,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3330,"","pathcreator.py",271,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3331,"","pathcreator.py",271,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3332,"","pathcreator.py",272,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3333,"","pathcreator.py",272,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3334,"","pathcreator.py",272,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3335,"","pathcreator.py",272,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3336,"","pathcreator.py",272,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3337,"","pathcreator.py",272,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3338,"","pathcreator.py",272,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3339,"","pathcreator.py",272,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3340,"","pathcreator.py",272,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3341,"","pathcreator.py",272,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3342,"","pathcreator.py",272,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3343,"","pathcreator.py",272,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3344,"","pathcreator.py",272,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3345,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3346,"","pathcreator.py",273,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3347,"","pathcreator.py",273,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3348,"","pathcreator.py",273,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3349,"","pathcreator.py",273,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3350,"","pathcreator.py",273,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3351,"","pathcreator.py",273,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3352,"","pathcreator.py",273,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3353,"","pathcreator.py",273,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3354,"","pathcreator.py",273,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3355,"","pathcreator.py",273,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3356,"","pathcreator.py",273,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3357,"","pathcreator.py",273,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3358,"","pathcreator.py",273,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3359,"","pathcreator.py",273,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3360,"","pathcreator.py",273,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3361,"","pathcreator.py",273,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3362,"","pathcreator.py",273,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3363,"","pathcreator.py",274,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3364,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3365,"","pathcreator.py",274,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3366,"","pathcreator.py",274,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3367,"","pathcreator.py",274,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3368,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3369,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3370,"","pathcreator.py",275,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3371,"","pathcreator.py",275,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3372,"","pathcreator.py",275,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3373,"","pathcreator.py",275,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3374,"","pathcreator.py",275,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3375,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3376,"","pathcreator.py",275,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3377,"","pathcreator.py",275,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3378,"","pathcreator.py",275,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3379,"","pathcreator.py",275,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3380,"","pathcreator.py",275,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3381,"","pathcreator.py",275,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3382,"","pathcreator.py",275,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3383,"","pathcreator.py",275,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3384,"","pathcreator.py",275,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3385,"","pathcreator.py",275,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3386,"","pathcreator.py",275,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3387,"","pathcreator.py",275,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3388,"","pathcreator.py",275,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3389,"","pathcreator.py",276,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3390,"","pathcreator.py",276,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3391,"","pathcreator.py",276,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3392,"","pathcreator.py",276,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3393,"","pathcreator.py",276,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3394,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3395,"","pathcreator.py",277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3396,"","pathcreator.py",277,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3397,"","pathcreator.py",277,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3398,"","pathcreator.py",277,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3399,"","pathcreator.py",277,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3400,"","pathcreator.py",277,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3401,"","pathcreator.py",277,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3402,"","pathcreator.py",277,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3403,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3404,"","pathcreator.py",277,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3405,"","pathcreator.py",277,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3406,"","pathcreator.py",277,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3407,"","pathcreator.py",277,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3408,"","pathcreator.py",277,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3409,"","pathcreator.py",277,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3410,"","pathcreator.py",277,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3411,"","pathcreator.py",277,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3412,"","pathcreator.py",277,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3413,"","pathcreator.py",277,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3414,"","pathcreator.py",277,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3415,"","pathcreator.py",277,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3416,"","pathcreator.py",277,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3417,"","pathcreator.py",277,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3418,"","pathcreator.py",277,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3419,"","pathcreator.py",277,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3420,"","pathcreator.py",277,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3421,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3422,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3423,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3424,"","pathcreator.py",278,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3425,"","pathcreator.py",278,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3426,"","pathcreator.py",278,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3427,"","pathcreator.py",278,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3428,"","pathcreator.py",278,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3429,"","pathcreator.py",278,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3430,"","pathcreator.py",278,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3431,"","pathcreator.py",278,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3432,"","pathcreator.py",278,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3433,"","pathcreator.py",278,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3434,"","pathcreator.py",278,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3435,"","pathcreator.py",278,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3436,"","pathcreator.py",278,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3437,"","pathcreator.py",278,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3438,"","pathcreator.py",278,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3439,"","pathcreator.py",278,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3440,"","pathcreator.py",279,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3441,"","pathcreator.py",279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3442,"","pathcreator.py",279,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3443,"","pathcreator.py",279,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3444,"","pathcreator.py",279,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3445,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3446,"","pathcreator.py",280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3447,"","pathcreator.py",280,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3448,"","pathcreator.py",280,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3449,"","pathcreator.py",280,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3450,"","pathcreator.py",280,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3451,"","pathcreator.py",280,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3452,"","pathcreator.py",280,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3453,"","pathcreator.py",280,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3454,"","pathcreator.py",280,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3455,"","pathcreator.py",280,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3456,"","pathcreator.py",280,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3457,"","pathcreator.py",280,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3458,"","pathcreator.py",280,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3459,"","pathcreator.py",280,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3460,"","pathcreator.py",280,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3461,"","pathcreator.py",280,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3462,"","pathcreator.py",280,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3463,"","pathcreator.py",280,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3464,"","pathcreator.py",280,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3465,"","pathcreator.py",280,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3466,"","pathcreator.py",281,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3467,"","pathcreator.py",281,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3468,"","pathcreator.py",281,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3469,"","pathcreator.py",281,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3470,"","pathcreator.py",281,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3471,"","pathcreator.py",282,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3472,"","pathcreator.py",282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3473,"","pathcreator.py",282,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3474,"","pathcreator.py",282,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3475,"","pathcreator.py",282,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3476,"","pathcreator.py",282,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3477,"","pathcreator.py",282,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3478,"","pathcreator.py",282,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3479,"","pathcreator.py",282,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3480,"","pathcreator.py",282,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3481,"","pathcreator.py",282,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3482,"","pathcreator.py",282,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3483,"","pathcreator.py",282,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3484,"","pathcreator.py",282,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3485,"","pathcreator.py",282,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3486,"","pathcreator.py",282,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3487,"","pathcreator.py",282,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3488,"","pathcreator.py",282,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3489,"","pathcreator.py",282,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3490,"","pathcreator.py",282,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3491,"","pathcreator.py",282,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3492,"","pathcreator.py",282,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3493,"","pathcreator.py",282,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3494,"","pathcreator.py",282,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3495,"","pathcreator.py",282,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3496,"","pathcreator.py",282,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3497,"","pathcreator.py",282,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3498,"","pathcreator.py",283,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3499,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3500,"","pathcreator.py",283,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3501,"","pathcreator.py",283,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3502,"","pathcreator.py",283,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3503,"","pathcreator.py",283,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3504,"","pathcreator.py",283,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3505,"","pathcreator.py",283,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3506,"","pathcreator.py",283,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3507,"","pathcreator.py",283,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3508,"","pathcreator.py",283,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3509,"","pathcreator.py",283,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3510,"","pathcreator.py",283,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3511,"","pathcreator.py",283,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3512,"","pathcreator.py",283,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3513,"","pathcreator.py",283,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3514,"","pathcreator.py",283,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3515,"","pathcreator.py",283,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3516,"","pathcreator.py",283,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3517,"","pathcreator.py",284,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3518,"","pathcreator.py",284,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3519,"","pathcreator.py",284,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3520,"","pathcreator.py",284,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3521,"","pathcreator.py",284,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3522,"","pathcreator.py",285,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3523,"","pathcreator.py",285,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3524,"","pathcreator.py",285,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3525,"","pathcreator.py",285,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3526,"","pathcreator.py",285,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3527,"","pathcreator.py",285,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3528,"","pathcreator.py",285,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3529,"","pathcreator.py",285,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3530,"","pathcreator.py",285,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3531,"","pathcreator.py",285,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3532,"","pathcreator.py",285,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3533,"","pathcreator.py",285,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3534,"","pathcreator.py",285,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3535,"","pathcreator.py",285,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3536,"","pathcreator.py",285,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3537,"","pathcreator.py",285,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3538,"","pathcreator.py",285,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3539,"","pathcreator.py",285,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3540,"","pathcreator.py",285,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3541,"","pathcreator.py",285,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3542,"","pathcreator.py",285,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3543,"","pathcreator.py",286,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3544,"","pathcreator.py",286,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3545,"","pathcreator.py",286,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3546,"","pathcreator.py",286,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3547,"","pathcreator.py",286,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3548,"","pathcreator.py",287,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3549,"","pathcreator.py",287,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3550,"","pathcreator.py",287,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3551,"","pathcreator.py",287,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3552,"","pathcreator.py",287,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3553,"","pathcreator.py",287,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3554,"","pathcreator.py",287,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3555,"","pathcreator.py",287,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3556,"","pathcreator.py",287,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3557,"","pathcreator.py",287,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3558,"","pathcreator.py",287,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3559,"","pathcreator.py",287,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3560,"","pathcreator.py",287,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3561,"","pathcreator.py",287,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3562,"","pathcreator.py",287,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3563,"","pathcreator.py",287,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3564,"","pathcreator.py",287,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3565,"","pathcreator.py",287,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3566,"","pathcreator.py",287,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3567,"","pathcreator.py",287,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3568,"","pathcreator.py",287,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3569,"","pathcreator.py",287,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3570,"","pathcreator.py",287,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3571,"","pathcreator.py",287,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3572,"","pathcreator.py",287,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3573,"","pathcreator.py",287,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3574,"","pathcreator.py",287,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3575,"","pathcreator.py",288,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3576,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3577,"","pathcreator.py",288,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3578,"","pathcreator.py",288,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3579,"","pathcreator.py",288,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3580,"","pathcreator.py",288,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3581,"","pathcreator.py",289,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3582,"","pathcreator.py",289,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3583,"","pathcreator.py",289,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3584,"","pathcreator.py",289,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3585,"","pathcreator.py",289,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3586,"","pathcreator.py",289,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3587,"","pathcreator.py",289,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3588,"","pathcreator.py",289,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3589,"","pathcreator.py",289,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3590,"","pathcreator.py",289,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3591,"","pathcreator.py",289,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3592,"","pathcreator.py",289,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3593,"","pathcreator.py",289,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3594,"","pathcreator.py",289,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3595,"","pathcreator.py",289,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3596,"","pathcreator.py",289,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3597,"","pathcreator.py",289,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3598,"","pathcreator.py",289,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3599,"","pathcreator.py",289,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3600,"","pathcreator.py",289,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3601,"","pathcreator.py",289,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3602,"","pathcreator.py",289,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3603,"","pathcreator.py",289,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3604,"","pathcreator.py",289,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3605,"","pathcreator.py",289,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3606,"","pathcreator.py",289,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3607,"","pathcreator.py",289,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3608,"","pathcreator.py",290,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3609,"","pathcreator.py",290,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3610,"","pathcreator.py",290,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3611,"","pathcreator.py",290,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3612,"","pathcreator.py",290,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3613,"","pathcreator.py",290,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3614,"","pathcreator.py",290,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3615,"","pathcreator.py",290,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3616,"","pathcreator.py",290,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3617,"","pathcreator.py",290,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3618,"","pathcreator.py",291,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3619,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3620,"","pathcreator.py",291,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3621,"","pathcreator.py",291,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3622,"","pathcreator.py",291,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3623,"","pathcreator.py",291,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3624,"","pathcreator.py",292,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3625,"","pathcreator.py",292,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3626,"","pathcreator.py",292,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3627,"","pathcreator.py",292,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3628,"","pathcreator.py",292,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3629,"","pathcreator.py",292,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3630,"","pathcreator.py",292,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3631,"","pathcreator.py",292,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3632,"","pathcreator.py",292,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3633,"","pathcreator.py",292,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3634,"","pathcreator.py",292,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3635,"","pathcreator.py",292,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3636,"","pathcreator.py",292,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3637,"","pathcreator.py",292,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3638,"","pathcreator.py",292,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3639,"","pathcreator.py",292,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3640,"","pathcreator.py",292,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3641,"","pathcreator.py",292,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3642,"","pathcreator.py",292,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3643,"","pathcreator.py",292,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3644,"","pathcreator.py",292,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3645,"","pathcreator.py",292,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3646,"","pathcreator.py",292,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3647,"","pathcreator.py",292,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3648,"","pathcreator.py",292,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3649,"","pathcreator.py",292,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3650,"","pathcreator.py",292,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3651,"","pathcreator.py",293,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3652,"","pathcreator.py",293,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3653,"","pathcreator.py",293,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3654,"","pathcreator.py",293,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3655,"","pathcreator.py",293,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3656,"","pathcreator.py",293,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3657,"","pathcreator.py",293,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3658,"","pathcreator.py",293,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3659,"","pathcreator.py",293,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3660,"","pathcreator.py",293,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3661,"","pathcreator.py",294,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3662,"","pathcreator.py",294,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3663,"","pathcreator.py",294,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3664,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3665,"","pathcreator.py",294,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3666,"","pathcreator.py",294,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3667,"","pathcreator.py",294,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3668,"","pathcreator.py",294,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3669,"","pathcreator.py",294,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3670,"","pathcreator.py",294,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3671,"","pathcreator.py",294,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3672,"","pathcreator.py",294,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3673,"","pathcreator.py",294,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3674,"","pathcreator.py",295,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3675,"","pathcreator.py",295,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3676,"","pathcreator.py",295,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3677,"","pathcreator.py",295,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3678,"","pathcreator.py",295,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3679,"","pathcreator.py",295,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3680,"","pathcreator.py",295,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3681,"","pathcreator.py",295,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3682,"","pathcreator.py",296,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3683,"","pathcreator.py",296,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3684,"","pathcreator.py",296,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3685,"","pathcreator.py",296,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3686,"","pathcreator.py",296,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3687,"","pathcreator.py",296,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3688,"","pathcreator.py",296,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3689,"","pathcreator.py",296,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3690,"","pathcreator.py",297,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3691,"","pathcreator.py",297,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3692,"","pathcreator.py",297,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3693,"","pathcreator.py",297,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3694,"","pathcreator.py",297,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3695,"","pathcreator.py",297,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3696,"","pathcreator.py",297,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3697,"","pathcreator.py",297,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3698,"","pathcreator.py",298,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3699,"","pathcreator.py",298,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3700,"","pathcreator.py",298,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3701,"","pathcreator.py",298,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3702,"","pathcreator.py",298,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3703,"","pathcreator.py",298,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3704,"","pathcreator.py",298,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3705,"","pathcreator.py",298,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3706,"","pathcreator.py",299,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3707,"","pathcreator.py",299,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3708,"","pathcreator.py",299,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3709,"","pathcreator.py",299,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3710,"","pathcreator.py",299,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3711,"","pathcreator.py",299,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3712,"","pathcreator.py",299,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3713,"","pathcreator.py",300,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3714,"","pathcreator.py",300,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3715,"","pathcreator.py",301,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3716,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3717,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3718,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3719,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3720,"","pathcreator.py",301,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3721,"","pathcreator.py",301,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3722,"","pathcreator.py",301,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3723,"","pathcreator.py",301,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3724,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3725,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3726,"","pathcreator.py",301,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3727,"","pathcreator.py",301,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3728,"","pathcreator.py",301,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3729,"","pathcreator.py",302,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3730,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3731,"","pathcreator.py",302,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3732,"","pathcreator.py",302,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3733,"","pathcreator.py",302,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3734,"","pathcreator.py",302,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3735,"","pathcreator.py",302,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3736,"","pathcreator.py",302,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3737,"","pathcreator.py",302,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3738,"","pathcreator.py",302,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3739,"","pathcreator.py",302,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3740,"","pathcreator.py",302,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3741,"","pathcreator.py",302,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3742,"","pathcreator.py",303,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3743,"","pathcreator.py",303,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3744,"","pathcreator.py",303,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3745,"","pathcreator.py",303,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3746,"","pathcreator.py",303,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3747,"","pathcreator.py",303,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3748,"","pathcreator.py",303,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3749,"","pathcreator.py",303,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3750,"","pathcreator.py",303,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3751,"","pathcreator.py",303,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3752,"","pathcreator.py",303,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3753,"","pathcreator.py",303,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3754,"","pathcreator.py",303,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3755,"","pathcreator.py",303,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3756,"","pathcreator.py",303,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3757,"","pathcreator.py",303,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3758,"","pathcreator.py",303,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3759,"","pathcreator.py",303,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3760,"","pathcreator.py",303,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3761,"","pathcreator.py",303,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3762,"","pathcreator.py",303,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3763,"","pathcreator.py",303,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3764,"","pathcreator.py",303,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3765,"","pathcreator.py",304,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3766,"","pathcreator.py",304,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3767,"","pathcreator.py",304,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3768,"","pathcreator.py",304,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3769,"","pathcreator.py",304,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3770,"","pathcreator.py",304,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3771,"","pathcreator.py",304,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3772,"","pathcreator.py",304,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3773,"","pathcreator.py",304,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3774,"","pathcreator.py",304,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3775,"","pathcreator.py",304,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3776,"","pathcreator.py",304,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3777,"","pathcreator.py",304,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3778,"","pathcreator.py",304,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3779,"","pathcreator.py",304,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3780,"","pathcreator.py",304,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3781,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3782,"","pathcreator.py",305,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3783,"","pathcreator.py",305,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3784,"","pathcreator.py",305,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3785,"","pathcreator.py",305,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3786,"","pathcreator.py",305,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3787,"","pathcreator.py",305,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3788,"","pathcreator.py",305,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3789,"","pathcreator.py",305,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3790,"","pathcreator.py",305,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3791,"","pathcreator.py",305,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3792,"","pathcreator.py",305,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3793,"","pathcreator.py",305,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3794,"","pathcreator.py",305,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3795,"","pathcreator.py",305,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3796,"","pathcreator.py",305,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3797,"","pathcreator.py",305,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3798,"","pathcreator.py",305,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3799,"","pathcreator.py",306,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3800,"","pathcreator.py",306,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3801,"","pathcreator.py",306,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3802,"","pathcreator.py",306,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3803,"","pathcreator.py",306,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3804,"","pathcreator.py",306,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3805,"","pathcreator.py",306,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3806,"","pathcreator.py",306,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3807,"","pathcreator.py",306,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3808,"","pathcreator.py",306,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3809,"","pathcreator.py",306,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3810,"","pathcreator.py",306,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3811,"","pathcreator.py",306,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3812,"","pathcreator.py",306,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3813,"","pathcreator.py",307,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3814,"","pathcreator.py",307,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3815,"","pathcreator.py",307,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3816,"","pathcreator.py",307,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3817,"","pathcreator.py",307,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3818,"","pathcreator.py",307,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3819,"","pathcreator.py",307,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3820,"","pathcreator.py",307,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3821,"","pathcreator.py",307,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3822,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3823,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3824,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3825,"","pathcreator.py",308,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3826,"","pathcreator.py",308,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3827,"","pathcreator.py",308,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3828,"","pathcreator.py",308,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3829,"","pathcreator.py",308,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3830,"","pathcreator.py",308,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3831,"","pathcreator.py",308,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3832,"","pathcreator.py",308,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3833,"","pathcreator.py",308,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3834,"","pathcreator.py",308,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3835,"","pathcreator.py",308,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3836,"","pathcreator.py",308,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3837,"","pathcreator.py",308,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3838,"","pathcreator.py",308,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3839,"","pathcreator.py",308,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3840,"","pathcreator.py",308,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3841,"","pathcreator.py",308,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3842,"","pathcreator.py",308,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3843,"","pathcreator.py",308,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3844,"","pathcreator.py",308,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3845,"","pathcreator.py",308,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3846,"","pathcreator.py",308,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3847,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3848,"","pathcreator.py",309,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3849,"","pathcreator.py",309,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3850,"","pathcreator.py",309,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3851,"","pathcreator.py",309,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3852,"","pathcreator.py",309,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3853,"","pathcreator.py",309,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3854,"","pathcreator.py",309,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3855,"","pathcreator.py",309,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3856,"","pathcreator.py",309,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3857,"","pathcreator.py",309,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3858,"","pathcreator.py",309,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3859,"","pathcreator.py",309,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3860,"","pathcreator.py",309,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3861,"","pathcreator.py",309,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3862,"","pathcreator.py",309,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3863,"","pathcreator.py",309,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3864,"","pathcreator.py",309,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3865,"","pathcreator.py",309,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3866,"","pathcreator.py",309,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3867,"","pathcreator.py",309,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3868,"","pathcreator.py",309,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3869,"","pathcreator.py",309,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3870,"","pathcreator.py",309,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3871,"","pathcreator.py",309,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3872,"","pathcreator.py",310,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3873,"","pathcreator.py",310,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3874,"","pathcreator.py",310,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3875,"","pathcreator.py",310,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3876,"","pathcreator.py",310,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3877,"","pathcreator.py",310,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3878,"","pathcreator.py",310,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3879,"","pathcreator.py",310,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3880,"","pathcreator.py",310,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3881,"","pathcreator.py",310,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3882,"","pathcreator.py",310,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3883,"","pathcreator.py",310,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3884,"","pathcreator.py",310,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3885,"","pathcreator.py",310,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3886,"","pathcreator.py",310,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3887,"","pathcreator.py",310,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3888,"","pathcreator.py",310,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3889,"","pathcreator.py",310,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3890,"","pathcreator.py",310,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3891,"","pathcreator.py",310,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3892,"","pathcreator.py",310,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3893,"","pathcreator.py",310,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3894,"","pathcreator.py",310,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3895,"","pathcreator.py",310,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3896,"","pathcreator.py",310,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3897,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3898,"","pathcreator.py",311,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3899,"","pathcreator.py",311,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3900,"","pathcreator.py",311,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3901,"","pathcreator.py",311,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3902,"","pathcreator.py",311,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3903,"","pathcreator.py",311,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3904,"","pathcreator.py",311,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3905,"","pathcreator.py",311,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3906,"","pathcreator.py",311,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3907,"","pathcreator.py",311,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3908,"","pathcreator.py",311,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3909,"","pathcreator.py",311,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3910,"","pathcreator.py",311,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3911,"","pathcreator.py",311,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3912,"","pathcreator.py",311,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3913,"","pathcreator.py",311,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3914,"","pathcreator.py",311,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3915,"","pathcreator.py",311,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3916,"","pathcreator.py",311,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3917,"","pathcreator.py",311,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3918,"","pathcreator.py",311,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3919,"","pathcreator.py",311,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3920,"","pathcreator.py",311,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3921,"","pathcreator.py",311,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3922,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3923,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3924,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3925,"","pathcreator.py",312,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3926,"","pathcreator.py",312,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3927,"","pathcreator.py",312,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3928,"","pathcreator.py",312,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3929,"","pathcreator.py",312,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3930,"","pathcreator.py",312,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3931,"","pathcreator.py",312,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3932,"","pathcreator.py",312,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3933,"","pathcreator.py",312,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3934,"","pathcreator.py",312,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3935,"","pathcreator.py",312,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3936,"","pathcreator.py",312,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3937,"","pathcreator.py",312,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3938,"","pathcreator.py",312,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3939,"","pathcreator.py",312,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3940,"","pathcreator.py",312,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3941,"","pathcreator.py",312,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3942,"","pathcreator.py",312,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3943,"","pathcreator.py",312,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3944,"","pathcreator.py",312,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3945,"","pathcreator.py",312,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3946,"","pathcreator.py",312,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3947,"","pathcreator.py",313,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3948,"","pathcreator.py",313,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3949,"","pathcreator.py",314,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3950,"","pathcreator.py",314,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3951,"","pathcreator.py",314,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3952,"","pathcreator.py",314,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3953,"","pathcreator.py",314,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3954,"","pathcreator.py",314,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3955,"","pathcreator.py",314,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3956,"","pathcreator.py",314,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3957,"","pathcreator.py",314,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3958,"","pathcreator.py",314,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3959,"","pathcreator.py",315,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3960,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3961,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3962,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3963,"","pathcreator.py",315,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3964,"","pathcreator.py",315,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3965,"","pathcreator.py",315,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3966,"","pathcreator.py",315,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3967,"","pathcreator.py",316,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3968,"","pathcreator.py",316,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3969,"","pathcreator.py",317,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3970,"","pathcreator.py",317,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3971,"","pathcreator.py",317,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3972,"","pathcreator.py",317,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3973,"","pathcreator.py",317,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3974,"","pathcreator.py",317,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3975,"","pathcreator.py",317,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3976,"","pathcreator.py",317,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3977,"","pathcreator.py",317,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3978,"","pathcreator.py",317,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3979,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3980,"","pathcreator.py",318,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3981,"","pathcreator.py",318,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3982,"","pathcreator.py",318,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3983,"","pathcreator.py",318,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3984,"","pathcreator.py",318,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3985,"","pathcreator.py",318,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3986,"","pathcreator.py",318,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3987,"","pathcreator.py",318,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3988,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3989,"","pathcreator.py",319,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3990,"","pathcreator.py",319,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3991,"","pathcreator.py",320,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3992,"","pathcreator.py",320,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3993,"","pathcreator.py",320,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3994,"","pathcreator.py",320,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3995,"","pathcreator.py",320,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3996,"","pathcreator.py",320,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3997,"","pathcreator.py",320,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3998,"","pathcreator.py",320,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",3999,"","pathcreator.py",320,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4000,"","pathcreator.py",320,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4001,"","pathcreator.py",321,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4002,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4003,"","pathcreator.py",321,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4004,"","pathcreator.py",321,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4005,"","pathcreator.py",322,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4006,"","pathcreator.py",322,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4007,"","pathcreator.py",322,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4008,"","pathcreator.py",322,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4009,"","pathcreator.py",322,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4010,"","pathcreator.py",322,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4011,"","pathcreator.py",322,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4012,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4013,"","pathcreator.py",323,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4014,"","pathcreator.py",323,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4015,"","pathcreator.py",323,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4016,"","pathcreator.py",323,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4017,"","pathcreator.py",323,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4018,"","pathcreator.py",323,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4019,"","pathcreator.py",323,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4020,"","pathcreator.py",323,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4021,"","pathcreator.py",323,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4022,"","pathcreator.py",323,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4023,"","pathcreator.py",323,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4024,"","pathcreator.py",323,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4025,"","pathcreator.py",323,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4026,"","pathcreator.py",323,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4027,"","pathcreator.py",323,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4028,"","pathcreator.py",323,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4029,"","pathcreator.py",323,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4030,"","pathcreator.py",323,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4031,"","pathcreator.py",323,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4032,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4033,"","pathcreator.py",324,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4034,"","pathcreator.py",324,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4035,"","pathcreator.py",324,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4036,"","pathcreator.py",324,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4037,"","pathcreator.py",324,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4038,"","pathcreator.py",324,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4039,"","pathcreator.py",324,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4040,"","pathcreator.py",324,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4041,"","pathcreator.py",324,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4042,"","pathcreator.py",324,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4043,"","pathcreator.py",324,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4044,"","pathcreator.py",324,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4045,"","pathcreator.py",324,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4046,"","pathcreator.py",324,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4047,"","pathcreator.py",324,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4048,"","pathcreator.py",324,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4049,"","pathcreator.py",324,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4050,"","pathcreator.py",324,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4051,"","pathcreator.py",324,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4052,"","pathcreator.py",325,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4053,"","pathcreator.py",325,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4054,"","pathcreator.py",325,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4055,"","pathcreator.py",325,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4056,"","pathcreator.py",325,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4057,"","pathcreator.py",325,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4058,"","pathcreator.py",325,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4059,"","pathcreator.py",325,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4060,"","pathcreator.py",325,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4061,"","pathcreator.py",325,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4062,"","pathcreator.py",325,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4063,"","pathcreator.py",325,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4064,"","pathcreator.py",325,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4065,"","pathcreator.py",325,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4066,"","pathcreator.py",325,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4067,"","pathcreator.py",325,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4068,"","pathcreator.py",325,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4069,"","pathcreator.py",325,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4070,"","pathcreator.py",325,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4071,"","pathcreator.py",325,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4072,"","pathcreator.py",326,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4073,"","pathcreator.py",326,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4074,"","pathcreator.py",326,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4075,"","pathcreator.py",326,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4076,"","pathcreator.py",326,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4077,"","pathcreator.py",326,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4078,"","pathcreator.py",326,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4079,"","pathcreator.py",326,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4080,"","pathcreator.py",326,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4081,"","pathcreator.py",326,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4082,"","pathcreator.py",326,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4083,"","pathcreator.py",326,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4084,"","pathcreator.py",327,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4085,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4086,"","pathcreator.py",327,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4087,"","pathcreator.py",327,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4088,"","pathcreator.py",327,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4089,"","pathcreator.py",327,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4090,"","pathcreator.py",327,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4091,"","pathcreator.py",327,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4092,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4093,"","pathcreator.py",328,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4094,"","pathcreator.py",328,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4095,"","pathcreator.py",328,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4096,"","pathcreator.py",328,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4097,"","pathcreator.py",328,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4098,"","pathcreator.py",328,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4099,"","pathcreator.py",329,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4100,"","pathcreator.py",329,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4101,"","pathcreator.py",329,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4102,"","pathcreator.py",329,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4103,"","pathcreator.py",329,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4104,"","pathcreator.py",329,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4105,"","pathcreator.py",329,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4106,"","pathcreator.py",329,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4107,"","pathcreator.py",329,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4108,"","pathcreator.py",329,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4109,"","pathcreator.py",329,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4110,"","pathcreator.py",329,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4111,"","pathcreator.py",329,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4112,"","pathcreator.py",329,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4113,"","pathcreator.py",329,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4114,"","pathcreator.py",329,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4115,"","pathcreator.py",329,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4116,"","pathcreator.py",329,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4117,"","pathcreator.py",329,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4118,"","pathcreator.py",329,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4119,"","pathcreator.py",329,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4120,"","pathcreator.py",329,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4121,"","pathcreator.py",329,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4122,"","pathcreator.py",329,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4123,"","pathcreator.py",329,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4124,"","pathcreator.py",329,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4125,"","pathcreator.py",329,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4126,"","pathcreator.py",329,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4127,"","pathcreator.py",330,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4128,"","pathcreator.py",330,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4129,"","pathcreator.py",330,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4130,"","pathcreator.py",330,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4131,"","pathcreator.py",330,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4132,"","pathcreator.py",330,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4133,"","pathcreator.py",330,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4134,"","pathcreator.py",330,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4135,"","pathcreator.py",330,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4136,"","pathcreator.py",330,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4137,"","pathcreator.py",330,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4138,"","pathcreator.py",330,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4139,"","pathcreator.py",330,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4140,"","pathcreator.py",330,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4141,"","pathcreator.py",331,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4142,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4143,"","pathcreator.py",331,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4144,"","pathcreator.py",331,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4145,"","pathcreator.py",331,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4146,"","pathcreator.py",331,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4147,"","pathcreator.py",331,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4148,"","pathcreator.py",331,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4149,"","pathcreator.py",332,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4150,"","pathcreator.py",332,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4151,"","pathcreator.py",332,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4152,"","pathcreator.py",332,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4153,"","pathcreator.py",332,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4154,"","pathcreator.py",332,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4155,"","pathcreator.py",332,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4156,"","pathcreator.py",332,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4157,"","pathcreator.py",332,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4158,"","pathcreator.py",332,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4159,"","pathcreator.py",332,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4160,"","pathcreator.py",332,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4161,"","pathcreator.py",332,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4162,"","pathcreator.py",333,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4163,"","pathcreator.py",333,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4164,"","pathcreator.py",333,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4165,"","pathcreator.py",333,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4166,"","pathcreator.py",333,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4167,"","pathcreator.py",333,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4168,"","pathcreator.py",333,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4169,"","pathcreator.py",333,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4170,"","pathcreator.py",333,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4171,"","pathcreator.py",333,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4172,"","pathcreator.py",333,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4173,"","pathcreator.py",333,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4174,"","pathcreator.py",333,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4175,"","pathcreator.py",333,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4176,"","pathcreator.py",333,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4177,"","pathcreator.py",333,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4178,"","pathcreator.py",333,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4179,"","pathcreator.py",333,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4180,"","pathcreator.py",333,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4181,"","pathcreator.py",333,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4182,"","pathcreator.py",333,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4183,"","pathcreator.py",333,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4184,"","pathcreator.py",333,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4185,"","pathcreator.py",333,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4186,"","pathcreator.py",333,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4187,"","pathcreator.py",333,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4188,"","pathcreator.py",333,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4189,"","pathcreator.py",334,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4190,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4191,"","pathcreator.py",334,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4192,"","pathcreator.py",334,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4193,"","pathcreator.py",334,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4194,"","pathcreator.py",334,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4195,"","pathcreator.py",334,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4196,"","pathcreator.py",334,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4197,"","pathcreator.py",334,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4198,"","pathcreator.py",334,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4199,"","pathcreator.py",334,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4200,"","pathcreator.py",334,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4201,"","pathcreator.py",334,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4202,"","pathcreator.py",334,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4203,"","pathcreator.py",334,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4204,"","pathcreator.py",334,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4205,"","pathcreator.py",334,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4206,"","pathcreator.py",334,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4207,"","pathcreator.py",334,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4208,"","pathcreator.py",334,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4209,"","pathcreator.py",334,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4210,"","pathcreator.py",334,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4211,"","pathcreator.py",334,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4212,"","pathcreator.py",334,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4213,"","pathcreator.py",334,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4214,"","pathcreator.py",334,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4215,"","pathcreator.py",334,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4216,"","pathcreator.py",334,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4217,"","pathcreator.py",334,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4218,"","pathcreator.py",334,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4219,"","pathcreator.py",334,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4220,"","pathcreator.py",334,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4221,"","pathcreator.py",334,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4222,"","pathcreator.py",334,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4223,"","pathcreator.py",334,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4224,"","pathcreator.py",334,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4225,"","pathcreator.py",335,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4226,"","pathcreator.py",335,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4227,"","pathcreator.py",335,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4228,"","pathcreator.py",335,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4229,"","pathcreator.py",335,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4230,"","pathcreator.py",336,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4231,"","pathcreator.py",336,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4232,"","pathcreator.py",336,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4233,"","pathcreator.py",336,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4234,"","pathcreator.py",336,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4235,"","pathcreator.py",337,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4236,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4237,"","pathcreator.py",337,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4238,"","pathcreator.py",337,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4239,"","pathcreator.py",337,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4240,"","pathcreator.py",337,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4241,"","pathcreator.py",337,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4242,"","pathcreator.py",337,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4243,"","pathcreator.py",337,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4244,"","pathcreator.py",337,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4245,"","pathcreator.py",337,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4246,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4247,"","pathcreator.py",338,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4248,"","pathcreator.py",338,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4249,"","pathcreator.py",338,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4250,"","pathcreator.py",338,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4251,"","pathcreator.py",338,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4252,"","pathcreator.py",338,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4253,"","pathcreator.py",338,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4254,"","pathcreator.py",338,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4255,"","pathcreator.py",338,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4256,"","pathcreator.py",339,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4257,"","pathcreator.py",339,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4258,"","pathcreator.py",340,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4259,"","pathcreator.py",340,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4260,"","pathcreator.py",340,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4261,"","pathcreator.py",340,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4262,"","pathcreator.py",340,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4263,"","pathcreator.py",340,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4264,"","pathcreator.py",340,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4265,"","pathcreator.py",340,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4266,"","pathcreator.py",340,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4267,"","pathcreator.py",340,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4268,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4269,"","pathcreator.py",341,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4270,"","pathcreator.py",341,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4271,"","pathcreator.py",341,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4272,"","pathcreator.py",341,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4273,"","pathcreator.py",341,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4274,"","pathcreator.py",341,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4275,"","pathcreator.py",341,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4276,"","pathcreator.py",341,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4277,"","pathcreator.py",341,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4278,"","pathcreator.py",341,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4279,"","pathcreator.py",341,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4280,"","pathcreator.py",341,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4281,"","pathcreator.py",341,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4282,"","pathcreator.py",341,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4283,"","pathcreator.py",341,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4284,"","pathcreator.py",341,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4285,"","pathcreator.py",341,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4286,"","pathcreator.py",341,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4287,"","pathcreator.py",341,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4288,"","pathcreator.py",341,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4289,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4290,"","pathcreator.py",342,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4291,"","pathcreator.py",342,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4292,"","pathcreator.py",342,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4293,"","pathcreator.py",342,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4294,"","pathcreator.py",342,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4295,"","pathcreator.py",342,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4296,"","pathcreator.py",342,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4297,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4298,"","pathcreator.py",343,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4299,"","pathcreator.py",343,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4300,"","pathcreator.py",343,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4301,"","pathcreator.py",343,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4302,"","pathcreator.py",343,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4303,"","pathcreator.py",343,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4304,"","pathcreator.py",343,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4305,"","pathcreator.py",344,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4306,"","pathcreator.py",344,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4307,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4308,"","pathcreator.py",345,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4309,"","pathcreator.py",345,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4310,"","pathcreator.py",345,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4311,"","pathcreator.py",345,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4312,"","pathcreator.py",345,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4313,"","pathcreator.py",345,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4314,"","pathcreator.py",345,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4315,"","pathcreator.py",345,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4316,"","pathcreator.py",345,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4317,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4318,"","pathcreator.py",346,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4319,"","pathcreator.py",346,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4320,"","pathcreator.py",346,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4321,"","pathcreator.py",346,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4322,"","pathcreator.py",346,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4323,"","pathcreator.py",346,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4324,"","pathcreator.py",346,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4325,"","pathcreator.py",346,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4326,"","pathcreator.py",346,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4327,"","pathcreator.py",346,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4328,"","pathcreator.py",346,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4329,"","pathcreator.py",346,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4330,"","pathcreator.py",346,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4331,"","pathcreator.py",346,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4332,"","pathcreator.py",346,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4333,"","pathcreator.py",346,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4334,"","pathcreator.py",346,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4335,"","pathcreator.py",346,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4336,"","pathcreator.py",346,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4337,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4338,"","pathcreator.py",347,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4339,"","pathcreator.py",347,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4340,"","pathcreator.py",347,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4341,"","pathcreator.py",347,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4342,"","pathcreator.py",347,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4343,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4344,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4345,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4346,"","pathcreator.py",348,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4347,"","pathcreator.py",348,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4348,"","pathcreator.py",348,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4349,"","pathcreator.py",348,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4350,"","pathcreator.py",348,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4351,"","pathcreator.py",348,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4352,"","pathcreator.py",348,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4353,"","pathcreator.py",349,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4354,"","pathcreator.py",349,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4355,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4356,"","pathcreator.py",350,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4357,"","pathcreator.py",350,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4358,"","pathcreator.py",350,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4359,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4360,"","pathcreator.py",350,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4361,"","pathcreator.py",350,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4362,"","pathcreator.py",350,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4363,"","pathcreator.py",350,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4364,"","pathcreator.py",350,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4365,"","pathcreator.py",351,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4366,"","pathcreator.py",351,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4367,"","pathcreator.py",351,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4368,"","pathcreator.py",351,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4369,"","pathcreator.py",351,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4370,"","pathcreator.py",351,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4371,"","pathcreator.py",351,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4372,"","pathcreator.py",351,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4373,"","pathcreator.py",351,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4374,"","pathcreator.py",351,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4375,"","pathcreator.py",351,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4376,"","pathcreator.py",351,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4377,"","pathcreator.py",351,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4378,"","pathcreator.py",351,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4379,"","pathcreator.py",351,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4380,"","pathcreator.py",351,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4381,"","pathcreator.py",351,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4382,"","pathcreator.py",351,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4383,"","pathcreator.py",351,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4384,"","pathcreator.py",351,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4385,"","pathcreator.py",352,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4386,"","pathcreator.py",352,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4387,"","pathcreator.py",352,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4388,"","pathcreator.py",352,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4389,"","pathcreator.py",352,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4390,"","pathcreator.py",352,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4391,"","pathcreator.py",352,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4392,"","pathcreator.py",352,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4393,"","pathcreator.py",353,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4394,"","pathcreator.py",353,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4395,"","pathcreator.py",353,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4396,"","pathcreator.py",353,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4397,"","pathcreator.py",353,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4398,"","pathcreator.py",353,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4399,"","pathcreator.py",353,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4400,"","pathcreator.py",353,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4401,"","pathcreator.py",354,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4402,"","pathcreator.py",354,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4403,"","pathcreator.py",355,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4404,"","pathcreator.py",355,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4405,"","pathcreator.py",357,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4406,"","pathcreator.py",358,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4407,"","pathcreator.py",358,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4408,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4409,"","pathcreator.py",359,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4410,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4411,"","pathcreator.py",359,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4412,"","pathcreator.py",359,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4413,"","pathcreator.py",359,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4414,"","pathcreator.py",359,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4415,"","pathcreator.py",359,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4416,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4417,"","pathcreator.py",360,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4418,"","pathcreator.py",360,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4419,"","pathcreator.py",360,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4420,"","pathcreator.py",360,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4421,"","pathcreator.py",360,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4422,"","pathcreator.py",360,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4423,"","pathcreator.py",360,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4424,"","pathcreator.py",360,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4425,"","pathcreator.py",360,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4426,"","pathcreator.py",360,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4427,"","pathcreator.py",360,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4428,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4429,"","pathcreator.py",361,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4430,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4431,"","pathcreator.py",361,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4432,"","pathcreator.py",361,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4433,"","pathcreator.py",361,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4434,"","pathcreator.py",361,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4435,"","pathcreator.py",361,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4436,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4437,"","pathcreator.py",362,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4438,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4439,"","pathcreator.py",362,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4440,"","pathcreator.py",362,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4441,"","pathcreator.py",362,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4442,"","pathcreator.py",362,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4443,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4444,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4445,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4446,"","pathcreator.py",363,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4447,"","pathcreator.py",363,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4448,"","pathcreator.py",363,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4449,"","pathcreator.py",363,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4450,"","pathcreator.py",363,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4451,"","pathcreator.py",363,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4452,"","pathcreator.py",363,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4453,"","pathcreator.py",363,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4454,"","pathcreator.py",363,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4455,"","pathcreator.py",363,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4456,"","pathcreator.py",363,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4457,"","pathcreator.py",364,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4458,"","pathcreator.py",364,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4459,"","pathcreator.py",365,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4460,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4461,"","pathcreator.py",365,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4462,"","pathcreator.py",365,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4463,"","pathcreator.py",365,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4464,"","pathcreator.py",365,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4465,"","pathcreator.py",365,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4466,"","pathcreator.py",365,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4467,"","pathcreator.py",365,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4468,"","pathcreator.py",365,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4469,"","pathcreator.py",365,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4470,"","pathcreator.py",366,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4471,"","pathcreator.py",366,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4472,"","pathcreator.py",366,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4473,"","pathcreator.py",366,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4474,"","pathcreator.py",367,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4475,"","pathcreator.py",367,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4476,"","pathcreator.py",367,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4477,"","pathcreator.py",367,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4478,"","pathcreator.py",367,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4479,"","pathcreator.py",367,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4480,"","pathcreator.py",367,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4481,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4482,"","pathcreator.py",368,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4483,"","pathcreator.py",368,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4484,"","pathcreator.py",368,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4485,"","pathcreator.py",368,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4486,"","pathcreator.py",368,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4487,"","pathcreator.py",368,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4488,"","pathcreator.py",368,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4489,"","pathcreator.py",368,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4490,"","pathcreator.py",368,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4491,"","pathcreator.py",368,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4492,"","pathcreator.py",368,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4493,"","pathcreator.py",369,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4494,"","pathcreator.py",369,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4495,"","pathcreator.py",369,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4496,"","pathcreator.py",369,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4497,"","pathcreator.py",369,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4498,"","pathcreator.py",369,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4499,"","pathcreator.py",369,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4500,"","pathcreator.py",369,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4501,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4502,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4503,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4504,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4505,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4506,"","pathcreator.py",370,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4507,"","pathcreator.py",370,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4508,"","pathcreator.py",371,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4509,"","pathcreator.py",371,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4510,"","pathcreator.py",371,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4511,"","pathcreator.py",371,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4512,"","pathcreator.py",371,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4513,"","pathcreator.py",371,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4514,"","pathcreator.py",371,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4515,"","pathcreator.py",371,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4516,"","pathcreator.py",371,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4517,"","pathcreator.py",371,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4518,"","pathcreator.py",371,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4519,"","pathcreator.py",371,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4520,"","pathcreator.py",371,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4521,"","pathcreator.py",371,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4522,"","pathcreator.py",371,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4523,"","pathcreator.py",371,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4524,"","pathcreator.py",371,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4525,"","pathcreator.py",371,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4526,"","pathcreator.py",371,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4527,"","pathcreator.py",371,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4528,"","pathcreator.py",371,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4529,"","pathcreator.py",371,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4530,"","pathcreator.py",371,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4531,"","pathcreator.py",371,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4532,"","pathcreator.py",371,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4533,"","pathcreator.py",371,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4534,"","pathcreator.py",371,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4535,"","pathcreator.py",371,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4536,"","pathcreator.py",372,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4537,"","pathcreator.py",372,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4538,"","pathcreator.py",372,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4539,"","pathcreator.py",372,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4540,"","pathcreator.py",372,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4541,"","pathcreator.py",372,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4542,"","pathcreator.py",372,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4543,"","pathcreator.py",372,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4544,"","pathcreator.py",372,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4545,"","pathcreator.py",372,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4546,"","pathcreator.py",372,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4547,"","pathcreator.py",372,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4548,"","pathcreator.py",372,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4549,"","pathcreator.py",372,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4550,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4551,"","pathcreator.py",373,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4552,"","pathcreator.py",373,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4553,"","pathcreator.py",373,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4554,"","pathcreator.py",373,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4555,"","pathcreator.py",373,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4556,"","pathcreator.py",373,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4557,"","pathcreator.py",373,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4558,"","pathcreator.py",373,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4559,"","pathcreator.py",373,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4560,"","pathcreator.py",373,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4561,"","pathcreator.py",373,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4562,"","pathcreator.py",373,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4563,"","pathcreator.py",374,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4564,"","pathcreator.py",374,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4565,"","pathcreator.py",374,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4566,"","pathcreator.py",374,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4567,"","pathcreator.py",374,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4568,"","pathcreator.py",374,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4569,"","pathcreator.py",374,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4570,"","pathcreator.py",374,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4571,"","pathcreator.py",374,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4572,"","pathcreator.py",374,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4573,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4574,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4575,"","pathcreator.py",375,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4576,"","pathcreator.py",375,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4577,"","pathcreator.py",375,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4578,"","pathcreator.py",375,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4579,"","pathcreator.py",375,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4580,"","pathcreator.py",375,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4581,"","pathcreator.py",375,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4582,"","pathcreator.py",375,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4583,"","pathcreator.py",375,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4584,"","pathcreator.py",375,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4585,"","pathcreator.py",375,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4586,"","pathcreator.py",375,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4587,"","pathcreator.py",375,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4588,"","pathcreator.py",375,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4589,"","pathcreator.py",375,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4590,"","pathcreator.py",375,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4591,"","pathcreator.py",375,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4592,"","pathcreator.py",376,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4593,"","pathcreator.py",376,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4594,"","pathcreator.py",376,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4595,"","pathcreator.py",376,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4596,"","pathcreator.py",376,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4597,"","pathcreator.py",376,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4598,"","pathcreator.py",376,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4599,"","pathcreator.py",376,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4600,"","pathcreator.py",376,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4601,"","pathcreator.py",376,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4602,"","pathcreator.py",376,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4603,"","pathcreator.py",376,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4604,"","pathcreator.py",376,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4605,"","pathcreator.py",376,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4606,"","pathcreator.py",376,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4607,"","pathcreator.py",376,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4608,"","pathcreator.py",376,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4609,"","pathcreator.py",376,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4610,"","pathcreator.py",376,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4611,"","pathcreator.py",377,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4612,"","pathcreator.py",377,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4613,"","pathcreator.py",377,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4614,"","pathcreator.py",377,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4615,"","pathcreator.py",377,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4616,"","pathcreator.py",377,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4617,"","pathcreator.py",377,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4618,"","pathcreator.py",377,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4619,"","pathcreator.py",377,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4620,"","pathcreator.py",377,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4621,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4622,"","pathcreator.py",377,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4623,"","pathcreator.py",377,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4624,"","pathcreator.py",377,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4625,"","pathcreator.py",377,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4626,"","pathcreator.py",377,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4627,"","pathcreator.py",377,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4628,"","pathcreator.py",378,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4629,"","pathcreator.py",378,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4630,"","pathcreator.py",378,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4631,"","pathcreator.py",378,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4632,"","pathcreator.py",378,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4633,"","pathcreator.py",378,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4634,"","pathcreator.py",378,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4635,"","pathcreator.py",378,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4636,"","pathcreator.py",378,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4637,"","pathcreator.py",378,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4638,"","pathcreator.py",378,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4639,"","pathcreator.py",378,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4640,"","pathcreator.py",378,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4641,"","pathcreator.py",378,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4642,"","pathcreator.py",379,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4643,"","pathcreator.py",379,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4644,"","pathcreator.py",380,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4645,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4646,"","pathcreator.py",380,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4647,"","pathcreator.py",380,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4648,"","pathcreator.py",380,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4649,"","pathcreator.py",380,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4650,"","pathcreator.py",380,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4651,"","pathcreator.py",380,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4652,"","pathcreator.py",380,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4653,"","pathcreator.py",380,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4654,"","pathcreator.py",380,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4655,"","pathcreator.py",380,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4656,"","pathcreator.py",380,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4657,"","pathcreator.py",380,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4658,"","pathcreator.py",380,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4659,"","pathcreator.py",381,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4660,"","pathcreator.py",381,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4661,"","pathcreator.py",381,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4662,"","pathcreator.py",381,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4663,"","pathcreator.py",382,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4664,"","pathcreator.py",382,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4665,"","pathcreator.py",382,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4666,"","pathcreator.py",382,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4667,"","pathcreator.py",382,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4668,"","pathcreator.py",382,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4669,"","pathcreator.py",382,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4670,"","pathcreator.py",382,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4671,"","pathcreator.py",382,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4672,"","pathcreator.py",382,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4673,"","pathcreator.py",382,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4674,"","pathcreator.py",382,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4675,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4676,"","pathcreator.py",383,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4677,"","pathcreator.py",383,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4678,"","pathcreator.py",383,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4679,"","pathcreator.py",383,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4680,"","pathcreator.py",383,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4681,"","pathcreator.py",383,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4682,"","pathcreator.py",383,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4683,"","pathcreator.py",384,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4684,"","pathcreator.py",384,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4685,"","pathcreator.py",384,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4686,"","pathcreator.py",384,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4687,"","pathcreator.py",384,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4688,"","pathcreator.py",384,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4689,"","pathcreator.py",384,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4690,"","pathcreator.py",384,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4691,"","pathcreator.py",384,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4692,"","pathcreator.py",384,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4693,"","pathcreator.py",384,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4694,"","pathcreator.py",384,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4695,"","pathcreator.py",385,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4696,"","pathcreator.py",385,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4697,"","pathcreator.py",385,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4698,"","pathcreator.py",385,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4699,"","pathcreator.py",385,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4700,"","pathcreator.py",385,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4701,"","pathcreator.py",385,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4702,"","pathcreator.py",385,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4703,"","pathcreator.py",385,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4704,"","pathcreator.py",385,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4705,"","pathcreator.py",385,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4706,"","pathcreator.py",385,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4707,"","pathcreator.py",385,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4708,"","pathcreator.py",385,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4709,"","pathcreator.py",385,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4710,"","pathcreator.py",385,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4711,"","pathcreator.py",385,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4712,"","pathcreator.py",385,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4713,"","pathcreator.py",385,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4714,"","pathcreator.py",385,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4715,"","pathcreator.py",385,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4716,"","pathcreator.py",385,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4717,"","pathcreator.py",385,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4718,"","pathcreator.py",385,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4719,"","pathcreator.py",385,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4720,"","pathcreator.py",385,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4721,"","pathcreator.py",385,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4722,"","pathcreator.py",386,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4723,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4724,"","pathcreator.py",386,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4725,"","pathcreator.py",386,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4726,"","pathcreator.py",386,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4727,"","pathcreator.py",386,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4728,"","pathcreator.py",386,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4729,"","pathcreator.py",386,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4730,"","pathcreator.py",386,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4731,"","pathcreator.py",386,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4732,"","pathcreator.py",386,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4733,"","pathcreator.py",386,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4734,"","pathcreator.py",386,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4735,"","pathcreator.py",386,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4736,"","pathcreator.py",386,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4737,"","pathcreator.py",386,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4738,"","pathcreator.py",386,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4739,"","pathcreator.py",386,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4740,"","pathcreator.py",386,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4741,"","pathcreator.py",386,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4742,"","pathcreator.py",386,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4743,"","pathcreator.py",386,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4744,"","pathcreator.py",386,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4745,"","pathcreator.py",386,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4746,"","pathcreator.py",386,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4747,"","pathcreator.py",386,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4748,"","pathcreator.py",386,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4749,"","pathcreator.py",386,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4750,"","pathcreator.py",386,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4751,"","pathcreator.py",386,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4752,"","pathcreator.py",386,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4753,"","pathcreator.py",386,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4754,"","pathcreator.py",386,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4755,"","pathcreator.py",386,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4756,"","pathcreator.py",386,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4757,"","pathcreator.py",386,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4758,"","pathcreator.py",387,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4759,"","pathcreator.py",387,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4760,"","pathcreator.py",387,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4761,"","pathcreator.py",387,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4762,"","pathcreator.py",387,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4763,"","pathcreator.py",388,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4764,"","pathcreator.py",388,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4765,"","pathcreator.py",388,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4766,"","pathcreator.py",388,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4767,"","pathcreator.py",388,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4768,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4769,"","pathcreator.py",389,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4770,"","pathcreator.py",389,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4771,"","pathcreator.py",389,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4772,"","pathcreator.py",389,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4773,"","pathcreator.py",389,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4774,"","pathcreator.py",389,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4775,"","pathcreator.py",389,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4776,"","pathcreator.py",389,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4777,"","pathcreator.py",389,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4778,"","pathcreator.py",389,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4779,"","pathcreator.py",389,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4780,"","pathcreator.py",389,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4781,"","pathcreator.py",389,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4782,"","pathcreator.py",390,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4783,"","pathcreator.py",390,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4784,"","pathcreator.py",390,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4785,"","pathcreator.py",390,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4786,"","pathcreator.py",390,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4787,"","pathcreator.py",390,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4788,"","pathcreator.py",390,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4789,"","pathcreator.py",390,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4790,"","pathcreator.py",390,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4791,"","pathcreator.py",390,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4792,"","pathcreator.py",390,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4793,"","pathcreator.py",390,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4794,"","pathcreator.py",390,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4795,"","pathcreator.py",390,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4796,"","pathcreator.py",391,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4797,"","pathcreator.py",391,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4798,"","pathcreator.py",391,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4799,"","pathcreator.py",391,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4800,"","pathcreator.py",391,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4801,"","pathcreator.py",391,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4802,"","pathcreator.py",391,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4803,"","pathcreator.py",391,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4804,"","pathcreator.py",392,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4805,"","pathcreator.py",392,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4806,"","pathcreator.py",392,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4807,"","pathcreator.py",392,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4808,"","pathcreator.py",392,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4809,"","pathcreator.py",392,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4810,"","pathcreator.py",392,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4811,"","pathcreator.py",392,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4812,"","pathcreator.py",392,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4813,"","pathcreator.py",392,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4814,"","pathcreator.py",392,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4815,"","pathcreator.py",392,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4816,"","pathcreator.py",392,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4817,"","pathcreator.py",392,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4818,"","pathcreator.py",393,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4819,"","pathcreator.py",393,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4820,"","pathcreator.py",393,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4821,"","pathcreator.py",393,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4822,"","pathcreator.py",393,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4823,"","pathcreator.py",393,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4824,"","pathcreator.py",393,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4825,"","pathcreator.py",393,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4826,"","pathcreator.py",394,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4827,"","pathcreator.py",394,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4828,"","pathcreator.py",394,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4829,"","pathcreator.py",394,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4830,"","pathcreator.py",394,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4831,"","pathcreator.py",394,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4832,"","pathcreator.py",394,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4833,"","pathcreator.py",394,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4834,"","pathcreator.py",394,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4835,"","pathcreator.py",394,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4836,"","pathcreator.py",394,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4837,"","pathcreator.py",394,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4838,"","pathcreator.py",395,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4839,"","pathcreator.py",395,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4840,"","pathcreator.py",395,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4841,"","pathcreator.py",395,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4842,"","pathcreator.py",395,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4843,"","pathcreator.py",395,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4844,"","pathcreator.py",395,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4845,"","pathcreator.py",395,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4846,"","pathcreator.py",395,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4847,"","pathcreator.py",395,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4848,"","pathcreator.py",395,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4849,"","pathcreator.py",395,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4850,"","pathcreator.py",395,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4851,"","pathcreator.py",396,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4852,"","pathcreator.py",396,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4853,"","pathcreator.py",396,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4854,"","pathcreator.py",396,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4855,"","pathcreator.py",396,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4856,"","pathcreator.py",396,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4857,"","pathcreator.py",396,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4858,"","pathcreator.py",396,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4859,"","pathcreator.py",396,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4860,"","pathcreator.py",396,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4861,"","pathcreator.py",396,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4862,"","pathcreator.py",396,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4863,"","pathcreator.py",396,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4864,"","pathcreator.py",396,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4865,"","pathcreator.py",396,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4866,"","pathcreator.py",397,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4867,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4868,"","pathcreator.py",397,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4869,"","pathcreator.py",397,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4870,"","pathcreator.py",397,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4871,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4872,"","pathcreator.py",398,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4873,"","pathcreator.py",398,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4874,"","pathcreator.py",398,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4875,"","pathcreator.py",398,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4876,"","pathcreator.py",398,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4877,"","pathcreator.py",398,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4878,"","pathcreator.py",398,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4879,"","pathcreator.py",398,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4880,"","pathcreator.py",398,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4881,"","pathcreator.py",399,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4882,"","pathcreator.py",399,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4883,"","pathcreator.py",399,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4884,"","pathcreator.py",399,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4885,"","pathcreator.py",399,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4886,"","pathcreator.py",399,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4887,"","pathcreator.py",399,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4888,"","pathcreator.py",399,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4889,"","pathcreator.py",399,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4890,"","pathcreator.py",399,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4891,"","pathcreator.py",399,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4892,"","pathcreator.py",399,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4893,"","pathcreator.py",399,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4894,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4895,"","pathcreator.py",400,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4896,"","pathcreator.py",400,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4897,"","pathcreator.py",400,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4898,"","pathcreator.py",400,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4899,"","pathcreator.py",400,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4900,"","pathcreator.py",400,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4901,"","pathcreator.py",400,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4902,"","pathcreator.py",400,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4903,"","pathcreator.py",400,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4904,"","pathcreator.py",400,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4905,"","pathcreator.py",400,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4906,"","pathcreator.py",400,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4907,"","pathcreator.py",400,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4908,"","pathcreator.py",400,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4909,"","pathcreator.py",400,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4910,"","pathcreator.py",400,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4911,"","pathcreator.py",400,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4912,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4913,"","pathcreator.py",401,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4914,"","pathcreator.py",401,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4915,"","pathcreator.py",401,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4916,"","pathcreator.py",401,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4917,"","pathcreator.py",402,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4918,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4919,"","pathcreator.py",402,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4920,"","pathcreator.py",402,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4921,"","pathcreator.py",402,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4922,"","pathcreator.py",402,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4923,"","pathcreator.py",402,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4924,"","pathcreator.py",402,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4925,"","pathcreator.py",402,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4926,"","pathcreator.py",402,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4927,"","pathcreator.py",403,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4928,"","pathcreator.py",403,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4929,"","pathcreator.py",403,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4930,"","pathcreator.py",403,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4931,"","pathcreator.py",403,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4932,"","pathcreator.py",403,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4933,"","pathcreator.py",403,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4934,"","pathcreator.py",403,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4935,"","pathcreator.py",403,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4936,"","pathcreator.py",403,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4937,"","pathcreator.py",403,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4938,"","pathcreator.py",403,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4939,"","pathcreator.py",403,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4940,"","pathcreator.py",403,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4941,"","pathcreator.py",403,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4942,"","pathcreator.py",403,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4943,"","pathcreator.py",403,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4944,"","pathcreator.py",403,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4945,"","pathcreator.py",404,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4946,"","pathcreator.py",404,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4947,"","pathcreator.py",404,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4948,"","pathcreator.py",404,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4949,"","pathcreator.py",404,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4950,"","pathcreator.py",405,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4951,"","pathcreator.py",405,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4952,"","pathcreator.py",405,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4953,"","pathcreator.py",405,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4954,"","pathcreator.py",405,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4955,"","pathcreator.py",405,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4956,"","pathcreator.py",405,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4957,"","pathcreator.py",405,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4958,"","pathcreator.py",405,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4959,"","pathcreator.py",405,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4960,"","pathcreator.py",405,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4961,"","pathcreator.py",405,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4962,"","pathcreator.py",405,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4963,"","pathcreator.py",405,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4964,"","pathcreator.py",405,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4965,"","pathcreator.py",405,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4966,"","pathcreator.py",405,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4967,"","pathcreator.py",405,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4968,"","pathcreator.py",405,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4969,"","pathcreator.py",405,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4970,"","pathcreator.py",405,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4971,"","pathcreator.py",405,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4972,"","pathcreator.py",405,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4973,"","pathcreator.py",405,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4974,"","pathcreator.py",405,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4975,"","pathcreator.py",405,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4976,"","pathcreator.py",405,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4977,"","pathcreator.py",406,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4978,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4979,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4980,"","pathcreator.py",406,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4981,"","pathcreator.py",406,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4982,"","pathcreator.py",406,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4983,"","pathcreator.py",406,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4984,"","pathcreator.py",406,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4985,"","pathcreator.py",406,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4986,"","pathcreator.py",406,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4987,"","pathcreator.py",406,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4988,"","pathcreator.py",406,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4989,"","pathcreator.py",406,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4990,"","pathcreator.py",406,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4991,"","pathcreator.py",406,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4992,"","pathcreator.py",406,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4993,"","pathcreator.py",406,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4994,"","pathcreator.py",406,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4995,"","pathcreator.py",406,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4996,"","pathcreator.py",407,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4997,"","pathcreator.py",407,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4998,"","pathcreator.py",407,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",4999,"","pathcreator.py",407,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5000,"","pathcreator.py",407,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5001,"","pathcreator.py",408,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5002,"","pathcreator.py",408,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5003,"","pathcreator.py",408,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5004,"","pathcreator.py",408,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5005,"","pathcreator.py",408,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5006,"","pathcreator.py",408,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5007,"","pathcreator.py",408,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5008,"","pathcreator.py",408,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5009,"","pathcreator.py",408,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5010,"","pathcreator.py",408,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5011,"","pathcreator.py",409,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5012,"","pathcreator.py",409,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5013,"","pathcreator.py",409,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5014,"","pathcreator.py",409,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5015,"","pathcreator.py",409,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5016,"","pathcreator.py",409,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5017,"","pathcreator.py",409,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5018,"","pathcreator.py",409,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5019,"","pathcreator.py",409,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5020,"","pathcreator.py",409,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5021,"","pathcreator.py",409,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5022,"","pathcreator.py",409,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5023,"","pathcreator.py",409,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5024,"","pathcreator.py",409,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5025,"","pathcreator.py",409,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5026,"","pathcreator.py",409,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5027,"","pathcreator.py",409,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5028,"","pathcreator.py",409,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5029,"","pathcreator.py",410,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5030,"","pathcreator.py",410,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5031,"","pathcreator.py",410,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5032,"","pathcreator.py",410,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5033,"","pathcreator.py",410,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5034,"","pathcreator.py",411,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5035,"","pathcreator.py",411,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5036,"","pathcreator.py",411,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5037,"","pathcreator.py",411,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5038,"","pathcreator.py",411,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5039,"","pathcreator.py",411,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5040,"","pathcreator.py",411,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5041,"","pathcreator.py",411,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5042,"","pathcreator.py",411,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5043,"","pathcreator.py",411,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5044,"","pathcreator.py",411,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5045,"","pathcreator.py",411,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5046,"","pathcreator.py",411,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5047,"","pathcreator.py",411,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5048,"","pathcreator.py",411,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5049,"","pathcreator.py",411,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5050,"","pathcreator.py",411,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5051,"","pathcreator.py",411,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5052,"","pathcreator.py",411,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5053,"","pathcreator.py",411,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5054,"","pathcreator.py",411,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5055,"","pathcreator.py",411,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5056,"","pathcreator.py",411,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5057,"","pathcreator.py",411,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5058,"","pathcreator.py",411,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5059,"","pathcreator.py",411,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5060,"","pathcreator.py",411,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5061,"","pathcreator.py",412,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5062,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5063,"","pathcreator.py",412,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5064,"","pathcreator.py",412,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5065,"","pathcreator.py",412,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5066,"","pathcreator.py",412,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5067,"","pathcreator.py",412,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5068,"","pathcreator.py",412,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5069,"","pathcreator.py",412,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5070,"","pathcreator.py",412,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5071,"","pathcreator.py",412,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5072,"","pathcreator.py",412,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5073,"","pathcreator.py",412,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5074,"","pathcreator.py",412,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5075,"","pathcreator.py",412,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5076,"","pathcreator.py",412,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5077,"","pathcreator.py",412,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5078,"","pathcreator.py",412,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5079,"","pathcreator.py",412,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5080,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5081,"","pathcreator.py",413,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5082,"","pathcreator.py",413,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5083,"","pathcreator.py",413,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5084,"","pathcreator.py",413,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5085,"","pathcreator.py",414,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5086,"","pathcreator.py",414,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5087,"","pathcreator.py",414,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5088,"","pathcreator.py",414,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5089,"","pathcreator.py",414,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5090,"","pathcreator.py",414,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5091,"","pathcreator.py",414,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5092,"","pathcreator.py",414,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5093,"","pathcreator.py",414,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5094,"","pathcreator.py",414,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5095,"","pathcreator.py",415,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5096,"","pathcreator.py",415,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5097,"","pathcreator.py",415,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5098,"","pathcreator.py",415,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5099,"","pathcreator.py",415,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5100,"","pathcreator.py",415,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5101,"","pathcreator.py",415,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5102,"","pathcreator.py",415,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5103,"","pathcreator.py",415,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5104,"","pathcreator.py",415,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5105,"","pathcreator.py",415,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5106,"","pathcreator.py",415,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5107,"","pathcreator.py",415,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5108,"","pathcreator.py",415,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5109,"","pathcreator.py",415,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5110,"","pathcreator.py",416,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5111,"","pathcreator.py",416,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5112,"","pathcreator.py",416,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5113,"","pathcreator.py",416,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5114,"","pathcreator.py",416,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5115,"","pathcreator.py",417,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5116,"","pathcreator.py",417,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5117,"","pathcreator.py",417,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5118,"","pathcreator.py",417,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5119,"","pathcreator.py",417,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5120,"","pathcreator.py",417,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5121,"","pathcreator.py",417,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5122,"","pathcreator.py",417,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5123,"","pathcreator.py",417,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5124,"","pathcreator.py",417,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5125,"","pathcreator.py",417,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5126,"","pathcreator.py",417,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5127,"","pathcreator.py",417,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5128,"","pathcreator.py",417,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5129,"","pathcreator.py",417,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5130,"","pathcreator.py",417,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5131,"","pathcreator.py",417,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5132,"","pathcreator.py",417,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5133,"","pathcreator.py",417,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5134,"","pathcreator.py",417,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5135,"","pathcreator.py",417,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5136,"","pathcreator.py",417,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5137,"","pathcreator.py",417,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5138,"","pathcreator.py",417,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5139,"","pathcreator.py",417,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5140,"","pathcreator.py",417,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5141,"","pathcreator.py",417,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5142,"","pathcreator.py",418,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5143,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5144,"","pathcreator.py",418,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5145,"","pathcreator.py",418,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5146,"","pathcreator.py",418,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5147,"","pathcreator.py",418,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5148,"","pathcreator.py",419,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5149,"","pathcreator.py",419,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5150,"","pathcreator.py",419,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5151,"","pathcreator.py",419,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5152,"","pathcreator.py",419,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5153,"","pathcreator.py",419,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5154,"","pathcreator.py",419,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5155,"","pathcreator.py",419,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5156,"","pathcreator.py",419,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5157,"","pathcreator.py",419,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5158,"","pathcreator.py",419,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5159,"","pathcreator.py",419,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5160,"","pathcreator.py",419,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5161,"","pathcreator.py",419,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5162,"","pathcreator.py",419,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5163,"","pathcreator.py",419,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5164,"","pathcreator.py",419,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5165,"","pathcreator.py",419,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5166,"","pathcreator.py",419,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5167,"","pathcreator.py",419,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5168,"","pathcreator.py",419,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5169,"","pathcreator.py",419,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5170,"","pathcreator.py",419,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5171,"","pathcreator.py",419,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5172,"","pathcreator.py",419,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5173,"","pathcreator.py",419,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5174,"","pathcreator.py",419,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5175,"","pathcreator.py",420,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5176,"","pathcreator.py",420,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5177,"","pathcreator.py",420,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5178,"","pathcreator.py",420,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5179,"","pathcreator.py",420,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5180,"","pathcreator.py",420,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5181,"","pathcreator.py",420,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5182,"","pathcreator.py",420,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5183,"","pathcreator.py",420,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5184,"","pathcreator.py",420,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5185,"","pathcreator.py",421,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5186,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5187,"","pathcreator.py",421,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5188,"","pathcreator.py",421,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5189,"","pathcreator.py",421,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5190,"","pathcreator.py",421,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5191,"","pathcreator.py",421,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5192,"","pathcreator.py",421,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5193,"","pathcreator.py",421,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5194,"","pathcreator.py",422,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5195,"","pathcreator.py",422,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5196,"","pathcreator.py",422,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5197,"","pathcreator.py",422,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5198,"","pathcreator.py",422,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5199,"","pathcreator.py",422,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5200,"","pathcreator.py",422,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5201,"","pathcreator.py",423,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5202,"","pathcreator.py",423,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5203,"","pathcreator.py",424,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5204,"","pathcreator.py",424,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5205,"","pathcreator.py",425,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5206,"","pathcreator.py",425,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5207,"","pathcreator.py",426,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5208,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5209,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5210,"","pathcreator.py",426,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5211,"","pathcreator.py",426,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5212,"","pathcreator.py",426,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5213,"","pathcreator.py",426,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5214,"","pathcreator.py",426,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5215,"","pathcreator.py",426,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5216,"","pathcreator.py",426,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5217,"","pathcreator.py",426,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5218,"","pathcreator.py",426,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5219,"","pathcreator.py",427,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5220,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5221,"","pathcreator.py",427,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5222,"","pathcreator.py",427,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5223,"","pathcreator.py",427,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5224,"","pathcreator.py",427,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5225,"","pathcreator.py",427,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5226,"","pathcreator.py",427,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5227,"","pathcreator.py",428,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5228,"","pathcreator.py",428,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5229,"","pathcreator.py",428,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5230,"","pathcreator.py",428,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5231,"","pathcreator.py",428,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5232,"","pathcreator.py",428,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5233,"","pathcreator.py",428,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5234,"","pathcreator.py",428,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5235,"","pathcreator.py",428,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5236,"","pathcreator.py",428,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5237,"","pathcreator.py",428,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5238,"","pathcreator.py",428,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5239,"","pathcreator.py",428,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5240,"","pathcreator.py",428,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5241,"","pathcreator.py",428,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5242,"","pathcreator.py",428,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5243,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5244,"","pathcreator.py",429,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5245,"","pathcreator.py",429,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5246,"","pathcreator.py",429,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5247,"","pathcreator.py",429,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5248,"","pathcreator.py",429,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5249,"","pathcreator.py",429,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5250,"","pathcreator.py",429,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5251,"","pathcreator.py",429,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5252,"","pathcreator.py",429,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5253,"","pathcreator.py",429,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5254,"","pathcreator.py",429,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5255,"","pathcreator.py",429,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5256,"","pathcreator.py",429,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5257,"","pathcreator.py",429,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5258,"","pathcreator.py",429,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5259,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5260,"","pathcreator.py",430,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5261,"","pathcreator.py",430,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5262,"","pathcreator.py",430,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5263,"","pathcreator.py",430,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5264,"","pathcreator.py",430,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5265,"","pathcreator.py",430,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5266,"","pathcreator.py",430,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5267,"","pathcreator.py",430,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5268,"","pathcreator.py",430,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5269,"","pathcreator.py",430,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5270,"","pathcreator.py",430,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5271,"","pathcreator.py",430,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5272,"","pathcreator.py",430,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5273,"","pathcreator.py",430,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5274,"","pathcreator.py",430,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5275,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5276,"","pathcreator.py",431,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5277,"","pathcreator.py",431,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5278,"","pathcreator.py",431,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5279,"","pathcreator.py",431,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5280,"","pathcreator.py",431,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5281,"","pathcreator.py",431,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5282,"","pathcreator.py",431,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5283,"","pathcreator.py",431,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5284,"","pathcreator.py",431,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5285,"","pathcreator.py",431,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5286,"","pathcreator.py",431,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5287,"","pathcreator.py",432,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5288,"","pathcreator.py",432,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5289,"","pathcreator.py",433,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5290,"","pathcreator.py",433,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5291,"","pathcreator.py",433,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5292,"","pathcreator.py",433,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5293,"","pathcreator.py",433,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5294,"","pathcreator.py",433,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5295,"","pathcreator.py",433,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5296,"","pathcreator.py",433,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5297,"","pathcreator.py",433,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5298,"","pathcreator.py",433,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5299,"","pathcreator.py",433,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5300,"","pathcreator.py",433,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5301,"","pathcreator.py",433,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5302,"","pathcreator.py",433,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5303,"","pathcreator.py",433,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5304,"","pathcreator.py",433,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5305,"","pathcreator.py",433,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5306,"","pathcreator.py",433,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5307,"","pathcreator.py",433,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5308,"","pathcreator.py",433,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5309,"","pathcreator.py",433,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5310,"","pathcreator.py",433,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5311,"","pathcreator.py",434,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5312,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5313,"","pathcreator.py",434,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5314,"","pathcreator.py",434,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5315,"","pathcreator.py",434,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5316,"","pathcreator.py",434,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5317,"","pathcreator.py",434,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5318,"","pathcreator.py",434,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5319,"","pathcreator.py",434,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5320,"","pathcreator.py",434,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5321,"","pathcreator.py",434,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5322,"","pathcreator.py",434,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5323,"","pathcreator.py",434,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5324,"","pathcreator.py",435,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5325,"","pathcreator.py",435,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5326,"","pathcreator.py",435,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5327,"","pathcreator.py",435,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5328,"","pathcreator.py",435,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5329,"","pathcreator.py",435,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5330,"","pathcreator.py",435,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5331,"","pathcreator.py",435,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5332,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5333,"","pathcreator.py",436,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5334,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5335,"","pathcreator.py",436,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5336,"","pathcreator.py",436,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5337,"","pathcreator.py",437,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5338,"","pathcreator.py",437,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5339,"","pathcreator.py",437,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5340,"","pathcreator.py",437,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5341,"","pathcreator.py",437,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5342,"","pathcreator.py",437,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5343,"","pathcreator.py",437,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5344,"","pathcreator.py",437,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5345,"","pathcreator.py",438,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5346,"","pathcreator.py",438,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5347,"","pathcreator.py",438,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5348,"","pathcreator.py",438,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5349,"","pathcreator.py",438,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5350,"","pathcreator.py",438,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5351,"","pathcreator.py",438,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5352,"","pathcreator.py",438,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5353,"","pathcreator.py",438,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5354,"","pathcreator.py",438,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5355,"","pathcreator.py",438,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5356,"","pathcreator.py",438,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5357,"","pathcreator.py",438,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5358,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5359,"","pathcreator.py",439,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5360,"","pathcreator.py",439,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5361,"","pathcreator.py",439,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5362,"","pathcreator.py",439,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5363,"","pathcreator.py",439,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5364,"","pathcreator.py",439,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5365,"","pathcreator.py",439,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5366,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5367,"","pathcreator.py",440,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5368,"","pathcreator.py",440,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5369,"","pathcreator.py",440,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5370,"","pathcreator.py",440,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5371,"","pathcreator.py",441,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5372,"","pathcreator.py",441,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5373,"","pathcreator.py",441,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5374,"","pathcreator.py",441,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5375,"","pathcreator.py",441,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5376,"","pathcreator.py",441,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5377,"","pathcreator.py",441,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5378,"","pathcreator.py",441,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5379,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5380,"","pathcreator.py",442,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5381,"","pathcreator.py",442,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5382,"","pathcreator.py",442,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5383,"","pathcreator.py",442,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5384,"","pathcreator.py",442,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5385,"","pathcreator.py",442,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5386,"","pathcreator.py",442,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5387,"","pathcreator.py",442,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5388,"","pathcreator.py",442,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5389,"","pathcreator.py",442,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5390,"","pathcreator.py",442,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5391,"","pathcreator.py",442,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5392,"","pathcreator.py",443,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5393,"","pathcreator.py",443,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5394,"","pathcreator.py",443,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5395,"","pathcreator.py",443,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5396,"","pathcreator.py",443,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5397,"","pathcreator.py",443,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5398,"","pathcreator.py",443,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5399,"","pathcreator.py",443,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5400,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5401,"","pathcreator.py",444,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5402,"","pathcreator.py",444,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5403,"","pathcreator.py",444,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5404,"","pathcreator.py",444,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5405,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5406,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5407,"","pathcreator.py",445,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5408,"","pathcreator.py",445,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5409,"","pathcreator.py",445,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5410,"","pathcreator.py",445,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5411,"","pathcreator.py",445,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5412,"","pathcreator.py",445,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5413,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5414,"","pathcreator.py",446,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5415,"","pathcreator.py",446,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5416,"","pathcreator.py",446,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5417,"","pathcreator.py",446,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5418,"","pathcreator.py",446,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5419,"","pathcreator.py",446,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5420,"","pathcreator.py",446,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5421,"","pathcreator.py",446,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5422,"","pathcreator.py",446,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5423,"","pathcreator.py",446,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5424,"","pathcreator.py",446,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5425,"","pathcreator.py",446,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5426,"","pathcreator.py",446,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5427,"","pathcreator.py",446,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5428,"","pathcreator.py",446,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5429,"","pathcreator.py",447,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5430,"","pathcreator.py",447,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5431,"","pathcreator.py",447,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5432,"","pathcreator.py",447,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5433,"","pathcreator.py",447,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5434,"","pathcreator.py",447,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5435,"","pathcreator.py",447,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5436,"","pathcreator.py",447,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5437,"","pathcreator.py",447,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5438,"","pathcreator.py",447,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5439,"","pathcreator.py",447,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5440,"","pathcreator.py",447,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5441,"","pathcreator.py",447,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5442,"","pathcreator.py",447,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5443,"","pathcreator.py",447,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5444,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5445,"","pathcreator.py",448,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5446,"","pathcreator.py",448,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5447,"","pathcreator.py",448,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5448,"","pathcreator.py",448,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5449,"","pathcreator.py",448,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5450,"","pathcreator.py",448,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5451,"","pathcreator.py",448,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5452,"","pathcreator.py",448,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5453,"","pathcreator.py",448,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5454,"","pathcreator.py",448,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5455,"","pathcreator.py",448,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5456,"","pathcreator.py",448,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5457,"","pathcreator.py",448,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5458,"","pathcreator.py",448,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5459,"","pathcreator.py",449,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5460,"","pathcreator.py",449,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5461,"","pathcreator.py",449,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5462,"","pathcreator.py",449,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5463,"","pathcreator.py",449,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5464,"","pathcreator.py",449,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5465,"","pathcreator.py",449,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5466,"","pathcreator.py",449,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5467,"","pathcreator.py",449,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5468,"","pathcreator.py",449,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5469,"","pathcreator.py",449,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5470,"","pathcreator.py",449,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5471,"","pathcreator.py",449,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5472,"","pathcreator.py",449,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5473,"","pathcreator.py",449,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5474,"","pathcreator.py",449,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5475,"","pathcreator.py",450,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5476,"","pathcreator.py",450,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5477,"","pathcreator.py",451,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5478,"","pathcreator.py",451,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5479,"","pathcreator.py",452,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5480,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5481,"","pathcreator.py",452,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5482,"","pathcreator.py",452,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5483,"","pathcreator.py",452,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5484,"","pathcreator.py",452,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5485,"","pathcreator.py",452,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5486,"","pathcreator.py",452,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5487,"","pathcreator.py",452,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5488,"","pathcreator.py",452,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5489,"","pathcreator.py",452,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5490,"","pathcreator.py",452,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5491,"","pathcreator.py",453,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5492,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5493,"","pathcreator.py",453,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5494,"","pathcreator.py",453,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5495,"","pathcreator.py",453,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5496,"","pathcreator.py",453,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5497,"","pathcreator.py",453,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5498,"","pathcreator.py",453,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5499,"","pathcreator.py",453,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5500,"","pathcreator.py",453,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5501,"","pathcreator.py",453,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5502,"","pathcreator.py",453,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5503,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5504,"","pathcreator.py",454,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5505,"","pathcreator.py",454,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5506,"","pathcreator.py",454,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5507,"","pathcreator.py",454,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5508,"","pathcreator.py",454,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5509,"","pathcreator.py",454,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5510,"","pathcreator.py",454,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5511,"","pathcreator.py",454,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5512,"","pathcreator.py",454,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5513,"","pathcreator.py",454,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5514,"","pathcreator.py",454,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5515,"","pathcreator.py",454,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5516,"","pathcreator.py",454,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5517,"","pathcreator.py",454,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5518,"","pathcreator.py",454,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5519,"","pathcreator.py",454,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5520,"","pathcreator.py",454,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5521,"","pathcreator.py",454,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5522,"","pathcreator.py",454,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5523,"","pathcreator.py",454,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5524,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5525,"","pathcreator.py",455,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5526,"","pathcreator.py",455,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5527,"","pathcreator.py",455,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5528,"","pathcreator.py",455,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5529,"","pathcreator.py",455,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5530,"","pathcreator.py",455,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5531,"","pathcreator.py",455,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5532,"","pathcreator.py",455,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5533,"","pathcreator.py",455,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5534,"","pathcreator.py",455,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5535,"","pathcreator.py",455,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5536,"","pathcreator.py",455,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5537,"","pathcreator.py",455,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5538,"","pathcreator.py",455,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5539,"","pathcreator.py",455,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5540,"","pathcreator.py",455,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5541,"","pathcreator.py",455,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5542,"","pathcreator.py",455,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5543,"","pathcreator.py",455,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5544,"","pathcreator.py",455,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5545,"","pathcreator.py",455,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5546,"","pathcreator.py",455,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5547,"","pathcreator.py",455,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5548,"","pathcreator.py",455,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5549,"","pathcreator.py",455,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5550,"","pathcreator.py",455,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5551,"","pathcreator.py",455,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5552,"","pathcreator.py",455,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5553,"","pathcreator.py",455,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5554,"","pathcreator.py",455,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5555,"","pathcreator.py",455,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5556,"","pathcreator.py",455,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5557,"","pathcreator.py",455,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5558,"","pathcreator.py",455,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5559,"","pathcreator.py",455,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5560,"","pathcreator.py",455,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5561,"","pathcreator.py",455,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5562,"","pathcreator.py",455,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5563,"","pathcreator.py",455,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5564,"","pathcreator.py",455,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5565,"","pathcreator.py",455,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5566,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5567,"","pathcreator.py",456,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5568,"","pathcreator.py",456,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5569,"","pathcreator.py",456,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5570,"","pathcreator.py",456,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5571,"","pathcreator.py",456,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5572,"","pathcreator.py",456,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5573,"","pathcreator.py",456,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5574,"","pathcreator.py",456,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5575,"","pathcreator.py",456,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5576,"","pathcreator.py",456,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5577,"","pathcreator.py",456,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5578,"","pathcreator.py",456,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5579,"","pathcreator.py",456,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5580,"","pathcreator.py",456,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5581,"","pathcreator.py",456,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5582,"","pathcreator.py",457,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5583,"","pathcreator.py",457,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5584,"","pathcreator.py",457,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5585,"","pathcreator.py",457,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5586,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5587,"","pathcreator.py",458,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5588,"","pathcreator.py",458,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5589,"","pathcreator.py",458,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5590,"","pathcreator.py",458,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5591,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5592,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5593,"","pathcreator.py",459,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5594,"","pathcreator.py",459,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5595,"","pathcreator.py",459,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5596,"","pathcreator.py",459,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5597,"","pathcreator.py",459,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5598,"","pathcreator.py",459,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5599,"","pathcreator.py",460,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5600,"","pathcreator.py",460,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5601,"","pathcreator.py",461,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5602,"","pathcreator.py",461,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5603,"","pathcreator.py",461,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5604,"","pathcreator.py",462,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5605,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5606,"","pathcreator.py",462,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5607,"","pathcreator.py",462,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5608,"","pathcreator.py",462,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5609,"","pathcreator.py",462,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5610,"","pathcreator.py",462,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5611,"","pathcreator.py",462,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5612,"","pathcreator.py",462,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5613,"","pathcreator.py",462,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5614,"","pathcreator.py",462,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5615,"","pathcreator.py",463,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5616,"","pathcreator.py",463,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5617,"","pathcreator.py",463,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5618,"","pathcreator.py",463,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5619,"","pathcreator.py",463,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5620,"","pathcreator.py",463,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5621,"","pathcreator.py",463,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5622,"","pathcreator.py",463,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5623,"","pathcreator.py",463,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5624,"","pathcreator.py",463,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5625,"","pathcreator.py",464,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5626,"","pathcreator.py",464,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5627,"","pathcreator.py",464,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5628,"","pathcreator.py",464,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5629,"","pathcreator.py",464,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5630,"","pathcreator.py",464,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5631,"","pathcreator.py",464,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5632,"","pathcreator.py",464,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5633,"","pathcreator.py",464,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5634,"","pathcreator.py",464,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5635,"","pathcreator.py",464,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5636,"","pathcreator.py",464,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5637,"","pathcreator.py",464,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5638,"","pathcreator.py",464,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5639,"","pathcreator.py",464,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5640,"","pathcreator.py",464,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5641,"","pathcreator.py",464,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5642,"","pathcreator.py",464,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5643,"","pathcreator.py",464,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5644,"","pathcreator.py",464,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5645,"","pathcreator.py",464,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5646,"","pathcreator.py",464,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5647,"","pathcreator.py",464,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5648,"","pathcreator.py",464,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5649,"","pathcreator.py",464,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5650,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5651,"","pathcreator.py",465,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5652,"","pathcreator.py",465,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5653,"","pathcreator.py",465,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5654,"","pathcreator.py",465,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5655,"","pathcreator.py",465,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5656,"","pathcreator.py",465,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5657,"","pathcreator.py",465,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5658,"","pathcreator.py",465,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5659,"","pathcreator.py",465,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5660,"","pathcreator.py",465,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5661,"","pathcreator.py",465,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5662,"","pathcreator.py",465,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5663,"","pathcreator.py",465,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5664,"","pathcreator.py",465,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5665,"","pathcreator.py",465,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5666,"","pathcreator.py",465,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5667,"","pathcreator.py",465,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5668,"","pathcreator.py",465,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5669,"","pathcreator.py",465,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5670,"","pathcreator.py",465,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5671,"","pathcreator.py",465,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5672,"","pathcreator.py",465,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5673,"","pathcreator.py",465,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5674,"","pathcreator.py",465,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5675,"","pathcreator.py",466,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5676,"","pathcreator.py",466,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5677,"","pathcreator.py",466,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5678,"","pathcreator.py",466,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5679,"","pathcreator.py",466,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5680,"","pathcreator.py",466,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5681,"","pathcreator.py",466,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5682,"","pathcreator.py",466,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5683,"","pathcreator.py",466,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5684,"","pathcreator.py",467,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5685,"","pathcreator.py",467,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5686,"","pathcreator.py",468,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5687,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5688,"","pathcreator.py",468,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5689,"","pathcreator.py",468,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5690,"","pathcreator.py",468,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5691,"","pathcreator.py",468,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5692,"","pathcreator.py",468,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5693,"","pathcreator.py",468,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5694,"","pathcreator.py",468,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5695,"","pathcreator.py",468,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5696,"","pathcreator.py",468,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5697,"","pathcreator.py",468,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5698,"","pathcreator.py",468,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5699,"","pathcreator.py",468,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5700,"","pathcreator.py",468,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5701,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5702,"","pathcreator.py",469,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5703,"","pathcreator.py",469,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5704,"","pathcreator.py",469,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5705,"","pathcreator.py",469,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5706,"","pathcreator.py",469,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5707,"","pathcreator.py",469,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5708,"","pathcreator.py",469,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5709,"","pathcreator.py",469,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5710,"","pathcreator.py",469,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5711,"","pathcreator.py",469,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5712,"","pathcreator.py",469,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5713,"","pathcreator.py",469,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5714,"","pathcreator.py",469,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5715,"","pathcreator.py",469,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5716,"","pathcreator.py",470,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5717,"","pathcreator.py",470,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5718,"","pathcreator.py",470,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5719,"","pathcreator.py",470,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5720,"","pathcreator.py",470,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5721,"","pathcreator.py",470,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5722,"","pathcreator.py",470,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5723,"","pathcreator.py",470,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5724,"","pathcreator.py",470,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5725,"","pathcreator.py",470,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5726,"","pathcreator.py",470,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5727,"","pathcreator.py",471,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5728,"","pathcreator.py",471,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5729,"","pathcreator.py",471,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5730,"","pathcreator.py",471,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5731,"","pathcreator.py",471,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5732,"","pathcreator.py",471,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5733,"","pathcreator.py",471,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5734,"","pathcreator.py",471,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5735,"","pathcreator.py",471,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5736,"","pathcreator.py",471,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5737,"","pathcreator.py",471,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5738,"","pathcreator.py",471,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5739,"","pathcreator.py",471,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5740,"","pathcreator.py",471,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5741,"","pathcreator.py",472,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5742,"","pathcreator.py",472,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5743,"","pathcreator.py",472,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5744,"","pathcreator.py",472,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5745,"","pathcreator.py",473,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5746,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5747,"","pathcreator.py",473,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5748,"","pathcreator.py",473,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5749,"","pathcreator.py",473,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5750,"","pathcreator.py",473,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5751,"","pathcreator.py",473,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5752,"","pathcreator.py",473,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5753,"","pathcreator.py",473,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5754,"","pathcreator.py",473,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5755,"","pathcreator.py",473,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5756,"","pathcreator.py",473,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5757,"","pathcreator.py",473,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5758,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5759,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5760,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5761,"","pathcreator.py",474,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5762,"","pathcreator.py",474,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5763,"","pathcreator.py",474,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5764,"","pathcreator.py",474,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5765,"","pathcreator.py",474,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5766,"","pathcreator.py",474,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5767,"","pathcreator.py",474,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5768,"","pathcreator.py",474,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5769,"","pathcreator.py",474,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5770,"","pathcreator.py",474,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5771,"","pathcreator.py",474,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5772,"","pathcreator.py",475,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5773,"","pathcreator.py",475,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5774,"","pathcreator.py",475,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5775,"","pathcreator.py",475,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5776,"","pathcreator.py",475,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5777,"","pathcreator.py",475,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5778,"","pathcreator.py",475,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5779,"","pathcreator.py",476,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5780,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5781,"","pathcreator.py",476,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5782,"","pathcreator.py",476,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5783,"","pathcreator.py",476,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5784,"","pathcreator.py",476,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5785,"","pathcreator.py",476,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5786,"","pathcreator.py",476,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5787,"","pathcreator.py",476,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5788,"","pathcreator.py",476,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5789,"","pathcreator.py",476,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5790,"","pathcreator.py",476,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5791,"","pathcreator.py",476,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5792,"","pathcreator.py",476,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5793,"","pathcreator.py",476,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5794,"","pathcreator.py",477,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5795,"","pathcreator.py",477,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5796,"","pathcreator.py",478,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5797,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5798,"","pathcreator.py",478,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5799,"","pathcreator.py",478,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5800,"","pathcreator.py",478,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5801,"","pathcreator.py",478,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5802,"","pathcreator.py",478,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5803,"","pathcreator.py",478,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5804,"","pathcreator.py",478,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5805,"","pathcreator.py",478,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5806,"","pathcreator.py",478,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5807,"","pathcreator.py",479,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5808,"","pathcreator.py",479,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5809,"","pathcreator.py",479,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5810,"","pathcreator.py",479,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5811,"","pathcreator.py",479,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5812,"","pathcreator.py",479,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5813,"","pathcreator.py",479,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5814,"","pathcreator.py",479,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5815,"","pathcreator.py",479,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5816,"","pathcreator.py",479,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5817,"","pathcreator.py",480,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5818,"","pathcreator.py",480,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5819,"","pathcreator.py",481,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5820,"","pathcreator.py",481,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5821,"","pathcreator.py",481,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5822,"","pathcreator.py",481,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5823,"","pathcreator.py",481,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5824,"","pathcreator.py",481,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5825,"","pathcreator.py",481,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5826,"","pathcreator.py",481,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5827,"","pathcreator.py",481,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5828,"","pathcreator.py",481,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5829,"","pathcreator.py",482,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5830,"","pathcreator.py",482,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5831,"","pathcreator.py",482,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5832,"","pathcreator.py",482,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5833,"","pathcreator.py",482,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5834,"","pathcreator.py",483,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5835,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5836,"","pathcreator.py",483,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5837,"","pathcreator.py",483,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5838,"","pathcreator.py",483,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5839,"","pathcreator.py",483,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5840,"","pathcreator.py",483,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5841,"","pathcreator.py",483,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5842,"","pathcreator.py",483,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5843,"","pathcreator.py",483,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5844,"","pathcreator.py",483,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5845,"","pathcreator.py",483,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5846,"","pathcreator.py",483,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5847,"","pathcreator.py",483,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5848,"","pathcreator.py",483,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5849,"","pathcreator.py",483,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5850,"","pathcreator.py",483,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5851,"","pathcreator.py",483,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5852,"","pathcreator.py",483,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5853,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5854,"","pathcreator.py",484,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5855,"","pathcreator.py",484,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5856,"","pathcreator.py",484,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5857,"","pathcreator.py",484,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5858,"","pathcreator.py",484,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5859,"","pathcreator.py",484,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5860,"","pathcreator.py",484,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5861,"","pathcreator.py",484,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5862,"","pathcreator.py",484,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5863,"","pathcreator.py",484,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5864,"","pathcreator.py",484,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5865,"","pathcreator.py",484,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5866,"","pathcreator.py",484,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5867,"","pathcreator.py",484,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5868,"","pathcreator.py",484,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5869,"","pathcreator.py",484,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5870,"","pathcreator.py",484,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5871,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5872,"","pathcreator.py",485,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5873,"","pathcreator.py",485,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5874,"","pathcreator.py",485,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5875,"","pathcreator.py",485,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5876,"","pathcreator.py",485,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5877,"","pathcreator.py",485,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5878,"","pathcreator.py",485,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5879,"","pathcreator.py",485,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5880,"","pathcreator.py",485,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5881,"","pathcreator.py",485,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5882,"","pathcreator.py",485,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5883,"","pathcreator.py",485,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5884,"","pathcreator.py",485,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5885,"","pathcreator.py",485,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5886,"","pathcreator.py",485,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5887,"","pathcreator.py",485,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5888,"","pathcreator.py",485,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5889,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5890,"","pathcreator.py",486,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5891,"","pathcreator.py",486,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5892,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5893,"","pathcreator.py",487,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5894,"","pathcreator.py",487,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5895,"","pathcreator.py",487,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5896,"","pathcreator.py",487,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5897,"","pathcreator.py",487,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5898,"","pathcreator.py",487,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5899,"","pathcreator.py",487,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5900,"","pathcreator.py",487,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5901,"","pathcreator.py",487,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5902,"","pathcreator.py",487,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5903,"","pathcreator.py",487,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5904,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5905,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5906,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5907,"","pathcreator.py",488,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5908,"","pathcreator.py",488,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5909,"","pathcreator.py",488,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5910,"","pathcreator.py",488,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5911,"","pathcreator.py",488,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5912,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5913,"","pathcreator.py",488,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5914,"","pathcreator.py",488,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5915,"","pathcreator.py",488,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5916,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5917,"","pathcreator.py",489,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5918,"","pathcreator.py",489,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5919,"","pathcreator.py",489,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5920,"","pathcreator.py",489,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5921,"","pathcreator.py",489,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5922,"","pathcreator.py",489,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5923,"","pathcreator.py",489,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5924,"","pathcreator.py",489,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5925,"","pathcreator.py",489,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5926,"","pathcreator.py",489,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5927,"","pathcreator.py",489,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5928,"","pathcreator.py",489,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5929,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5930,"","pathcreator.py",490,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5931,"","pathcreator.py",490,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5932,"","pathcreator.py",490,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5933,"","pathcreator.py",490,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5934,"","pathcreator.py",490,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5935,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5936,"","pathcreator.py",491,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5937,"","pathcreator.py",491,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5938,"","pathcreator.py",491,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5939,"","pathcreator.py",491,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5940,"","pathcreator.py",491,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5941,"","pathcreator.py",491,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5942,"","pathcreator.py",491,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5943,"","pathcreator.py",491,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5944,"","pathcreator.py",491,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5945,"","pathcreator.py",491,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5946,"","pathcreator.py",491,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5947,"","pathcreator.py",491,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5948,"","pathcreator.py",491,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5949,"","pathcreator.py",491,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5950,"","pathcreator.py",492,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5951,"","pathcreator.py",492,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5952,"","pathcreator.py",492,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5953,"","pathcreator.py",492,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5954,"","pathcreator.py",492,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5955,"","pathcreator.py",492,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5956,"","pathcreator.py",492,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5957,"","pathcreator.py",492,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5958,"","pathcreator.py",492,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5959,"","pathcreator.py",492,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5960,"","pathcreator.py",492,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5961,"","pathcreator.py",492,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5962,"","pathcreator.py",492,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5963,"","pathcreator.py",492,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5964,"","pathcreator.py",492,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5965,"","pathcreator.py",492,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5966,"","pathcreator.py",492,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5967,"","pathcreator.py",492,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5968,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5969,"","pathcreator.py",493,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5970,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5971,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5972,"","pathcreator.py",493,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5973,"","pathcreator.py",493,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5974,"","pathcreator.py",493,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5975,"","pathcreator.py",493,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5976,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5977,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5978,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5979,"","pathcreator.py",494,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5980,"","pathcreator.py",494,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5981,"","pathcreator.py",494,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5982,"","pathcreator.py",494,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5983,"","pathcreator.py",494,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5984,"","pathcreator.py",494,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5985,"","pathcreator.py",494,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5986,"","pathcreator.py",494,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5987,"","pathcreator.py",494,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5988,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5989,"","pathcreator.py",495,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5990,"","pathcreator.py",495,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5991,"","pathcreator.py",496,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5992,"","pathcreator.py",496,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5993,"","pathcreator.py",496,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5994,"","pathcreator.py",496,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5995,"","pathcreator.py",496,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5996,"","pathcreator.py",496,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5997,"","pathcreator.py",496,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5998,"","pathcreator.py",496,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",5999,"","pathcreator.py",496,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6000,"","pathcreator.py",496,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6001,"","pathcreator.py",496,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6002,"","pathcreator.py",496,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6003,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6004,"","pathcreator.py",497,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6005,"","pathcreator.py",497,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6006,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6007,"","pathcreator.py",498,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6008,"","pathcreator.py",498,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6009,"","pathcreator.py",498,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6010,"","pathcreator.py",498,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6011,"","pathcreator.py",498,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6012,"","pathcreator.py",498,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6013,"","pathcreator.py",498,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6014,"","pathcreator.py",498,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6015,"","pathcreator.py",498,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6016,"","pathcreator.py",498,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6017,"","pathcreator.py",498,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6018,"","pathcreator.py",498,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6019,"","pathcreator.py",498,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6020,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6021,"","pathcreator.py",499,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6022,"","pathcreator.py",499,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6023,"","pathcreator.py",499,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6024,"","pathcreator.py",499,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6025,"","pathcreator.py",499,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6026,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6027,"","pathcreator.py",499,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6028,"","pathcreator.py",499,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6029,"","pathcreator.py",499,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6030,"","pathcreator.py",499,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6031,"","pathcreator.py",499,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6032,"","pathcreator.py",499,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6033,"","pathcreator.py",499,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6034,"","pathcreator.py",499,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6035,"","pathcreator.py",499,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6036,"","pathcreator.py",499,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6037,"","pathcreator.py",499,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6038,"","pathcreator.py",499,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6039,"","pathcreator.py",499,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6040,"","pathcreator.py",499,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6041,"","pathcreator.py",499,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6042,"","pathcreator.py",499,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6043,"","pathcreator.py",499,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6044,"","pathcreator.py",499,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6045,"","pathcreator.py",499,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6046,"","pathcreator.py",499,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6047,"","pathcreator.py",500,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6048,"","pathcreator.py",500,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6049,"","pathcreator.py",500,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6050,"","pathcreator.py",500,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6051,"","pathcreator.py",500,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6052,"","pathcreator.py",500,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6053,"","pathcreator.py",500,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6054,"","pathcreator.py",500,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6055,"","pathcreator.py",500,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6056,"","pathcreator.py",500,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6057,"","pathcreator.py",500,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6058,"","pathcreator.py",500,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6059,"","pathcreator.py",500,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6060,"","pathcreator.py",500,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6061,"","pathcreator.py",500,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6062,"","pathcreator.py",500,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6063,"","pathcreator.py",500,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6064,"","pathcreator.py",500,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6065,"","pathcreator.py",500,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6066,"","pathcreator.py",500,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6067,"","pathcreator.py",500,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6068,"","pathcreator.py",500,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6069,"","pathcreator.py",500,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6070,"","pathcreator.py",501,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6071,"","pathcreator.py",501,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6072,"","pathcreator.py",501,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6073,"","pathcreator.py",501,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6074,"","pathcreator.py",501,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6075,"","pathcreator.py",501,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6076,"","pathcreator.py",501,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6077,"","pathcreator.py",501,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6078,"","pathcreator.py",501,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6079,"","pathcreator.py",501,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6080,"","pathcreator.py",501,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6081,"","pathcreator.py",501,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6082,"","pathcreator.py",501,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6083,"","pathcreator.py",501,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6084,"","pathcreator.py",501,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6085,"","pathcreator.py",501,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6086,"","pathcreator.py",501,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6087,"","pathcreator.py",501,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6088,"","pathcreator.py",501,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6089,"","pathcreator.py",501,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6090,"","pathcreator.py",501,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6091,"","pathcreator.py",501,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6092,"","pathcreator.py",501,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6093,"","pathcreator.py",501,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6094,"","pathcreator.py",501,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6095,"","pathcreator.py",501,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6096,"","pathcreator.py",501,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6097,"","pathcreator.py",502,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6098,"","pathcreator.py",502,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6099,"","pathcreator.py",502,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6100,"","pathcreator.py",502,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6101,"","pathcreator.py",502,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6102,"","pathcreator.py",502,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6103,"","pathcreator.py",502,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6104,"","pathcreator.py",502,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6105,"","pathcreator.py",502,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6106,"","pathcreator.py",502,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6107,"","pathcreator.py",502,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6108,"","pathcreator.py",502,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6109,"","pathcreator.py",502,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6110,"","pathcreator.py",502,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6111,"","pathcreator.py",502,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6112,"","pathcreator.py",502,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6113,"","pathcreator.py",502,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6114,"","pathcreator.py",502,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6115,"","pathcreator.py",502,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6116,"","pathcreator.py",502,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6117,"","pathcreator.py",502,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6118,"","pathcreator.py",502,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6119,"","pathcreator.py",502,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6120,"","pathcreator.py",503,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6121,"","pathcreator.py",503,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6122,"","pathcreator.py",503,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6123,"","pathcreator.py",503,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6124,"","pathcreator.py",503,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6125,"","pathcreator.py",503,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6126,"","pathcreator.py",503,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6127,"","pathcreator.py",503,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6128,"","pathcreator.py",503,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6129,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6130,"","pathcreator.py",504,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6131,"","pathcreator.py",504,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6132,"","pathcreator.py",504,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6133,"","pathcreator.py",504,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6134,"","pathcreator.py",504,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6135,"","pathcreator.py",504,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6136,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6137,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6138,"","pathcreator.py",505,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6139,"","pathcreator.py",505,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6140,"","pathcreator.py",505,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6141,"","pathcreator.py",505,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6142,"","pathcreator.py",505,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6143,"","pathcreator.py",505,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6144,"","pathcreator.py",505,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6145,"","pathcreator.py",505,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6146,"","pathcreator.py",505,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6147,"","pathcreator.py",505,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6148,"","pathcreator.py",505,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6149,"","pathcreator.py",505,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6150,"","pathcreator.py",505,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6151,"","pathcreator.py",506,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6152,"","pathcreator.py",506,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6153,"","pathcreator.py",507,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6154,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6155,"","pathcreator.py",507,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6156,"","pathcreator.py",507,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6157,"","pathcreator.py",507,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6158,"","pathcreator.py",507,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6159,"","pathcreator.py",507,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6160,"","pathcreator.py",507,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6161,"","pathcreator.py",507,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6162,"","pathcreator.py",507,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6163,"","pathcreator.py",507,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6164,"","pathcreator.py",508,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6165,"","pathcreator.py",508,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6166,"","pathcreator.py",508,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6167,"","pathcreator.py",508,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6168,"","pathcreator.py",508,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6169,"","pathcreator.py",508,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6170,"","pathcreator.py",508,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6171,"","pathcreator.py",508,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6172,"","pathcreator.py",508,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6173,"","pathcreator.py",508,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6174,"","pathcreator.py",508,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6175,"","pathcreator.py",508,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6176,"","pathcreator.py",508,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6177,"","pathcreator.py",508,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6178,"","pathcreator.py",508,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6179,"","pathcreator.py",508,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6180,"","pathcreator.py",508,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6181,"","pathcreator.py",508,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6182,"","pathcreator.py",508,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6183,"","pathcreator.py",508,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6184,"","pathcreator.py",508,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6185,"","pathcreator.py",509,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6186,"","pathcreator.py",509,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6187,"","pathcreator.py",509,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6188,"","pathcreator.py",509,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6189,"","pathcreator.py",509,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6190,"","pathcreator.py",509,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6191,"","pathcreator.py",509,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6192,"","pathcreator.py",509,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6193,"","pathcreator.py",509,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6194,"","pathcreator.py",509,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6195,"","pathcreator.py",509,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6196,"","pathcreator.py",509,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6197,"","pathcreator.py",509,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6198,"","pathcreator.py",510,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6199,"","pathcreator.py",510,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6200,"","pathcreator.py",510,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6201,"","pathcreator.py",510,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6202,"","pathcreator.py",510,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6203,"","pathcreator.py",510,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6204,"","pathcreator.py",511,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6205,"","pathcreator.py",511,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6206,"","pathcreator.py",511,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6207,"","pathcreator.py",511,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6208,"","pathcreator.py",511,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6209,"","pathcreator.py",511,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6210,"","pathcreator.py",511,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6211,"","pathcreator.py",511,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6212,"","pathcreator.py",511,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6213,"","pathcreator.py",511,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6214,"","pathcreator.py",511,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6215,"","pathcreator.py",511,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6216,"","pathcreator.py",511,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6217,"","pathcreator.py",511,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6218,"","pathcreator.py",511,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6219,"","pathcreator.py",512,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6220,"","pathcreator.py",512,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6221,"","pathcreator.py",512,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6222,"","pathcreator.py",512,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6223,"","pathcreator.py",512,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6224,"","pathcreator.py",512,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6225,"","pathcreator.py",512,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6226,"","pathcreator.py",512,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6227,"","pathcreator.py",512,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6228,"","pathcreator.py",512,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6229,"","pathcreator.py",512,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6230,"","pathcreator.py",512,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6231,"","pathcreator.py",512,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6232,"","pathcreator.py",512,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6233,"","pathcreator.py",512,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6234,"","pathcreator.py",512,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6235,"","pathcreator.py",512,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6236,"","pathcreator.py",512,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6237,"","pathcreator.py",513,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6238,"","pathcreator.py",513,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6239,"","pathcreator.py",513,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6240,"","pathcreator.py",513,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6241,"","pathcreator.py",513,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6242,"","pathcreator.py",513,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6243,"","pathcreator.py",513,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6244,"","pathcreator.py",513,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6245,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6246,"","pathcreator.py",514,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6247,"","pathcreator.py",514,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6248,"","pathcreator.py",514,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6249,"","pathcreator.py",514,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6250,"","pathcreator.py",514,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6251,"","pathcreator.py",514,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6252,"","pathcreator.py",514,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6253,"","pathcreator.py",514,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6254,"","pathcreator.py",514,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6255,"","pathcreator.py",514,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6256,"","pathcreator.py",514,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6257,"","pathcreator.py",515,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6258,"","pathcreator.py",515,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6259,"","pathcreator.py",516,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6260,"","pathcreator.py",516,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6261,"","pathcreator.py",516,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6262,"","pathcreator.py",516,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6263,"","pathcreator.py",516,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6264,"","pathcreator.py",516,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6265,"","pathcreator.py",516,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6266,"","pathcreator.py",516,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6267,"","pathcreator.py",516,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6268,"","pathcreator.py",516,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6269,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6270,"","pathcreator.py",517,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6271,"","pathcreator.py",517,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6272,"","pathcreator.py",517,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6273,"","pathcreator.py",517,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6274,"","pathcreator.py",517,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6275,"","pathcreator.py",517,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6276,"","pathcreator.py",517,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6277,"","pathcreator.py",517,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6278,"","pathcreator.py",517,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6279,"","pathcreator.py",517,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6280,"","pathcreator.py",517,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6281,"","pathcreator.py",517,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6282,"","pathcreator.py",517,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6283,"","pathcreator.py",518,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6284,"","pathcreator.py",518,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6285,"","pathcreator.py",518,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6286,"","pathcreator.py",518,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6287,"","pathcreator.py",518,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6288,"","pathcreator.py",518,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6289,"","pathcreator.py",518,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6290,"","pathcreator.py",518,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6291,"","pathcreator.py",518,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6292,"","pathcreator.py",518,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6293,"","pathcreator.py",518,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6294,"","pathcreator.py",519,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6295,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6296,"","pathcreator.py",519,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6297,"","pathcreator.py",519,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6298,"","pathcreator.py",519,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6299,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6300,"","pathcreator.py",519,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6301,"","pathcreator.py",519,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6302,"","pathcreator.py",519,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6303,"","pathcreator.py",519,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6304,"","pathcreator.py",519,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6305,"","pathcreator.py",519,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6306,"","pathcreator.py",519,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6307,"","pathcreator.py",519,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6308,"","pathcreator.py",519,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6309,"","pathcreator.py",520,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6310,"","pathcreator.py",520,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6311,"","pathcreator.py",520,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6312,"","pathcreator.py",520,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6313,"","pathcreator.py",520,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6314,"","pathcreator.py",521,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6315,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6316,"","pathcreator.py",521,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6317,"","pathcreator.py",521,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6318,"","pathcreator.py",521,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6319,"","pathcreator.py",521,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6320,"","pathcreator.py",521,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6321,"","pathcreator.py",521,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6322,"","pathcreator.py",521,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6323,"","pathcreator.py",521,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6324,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6325,"","pathcreator.py",522,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6326,"","pathcreator.py",522,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6327,"","pathcreator.py",522,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6328,"","pathcreator.py",522,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6329,"","pathcreator.py",522,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6330,"","pathcreator.py",522,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6331,"","pathcreator.py",522,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6332,"","pathcreator.py",522,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6333,"","pathcreator.py",522,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6334,"","pathcreator.py",522,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6335,"","pathcreator.py",522,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6336,"","pathcreator.py",522,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6337,"","pathcreator.py",522,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6338,"","pathcreator.py",522,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6339,"","pathcreator.py",522,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6340,"","pathcreator.py",522,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6341,"","pathcreator.py",522,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6342,"","pathcreator.py",522,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6343,"","pathcreator.py",522,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6344,"","pathcreator.py",522,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6345,"","pathcreator.py",522,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6346,"","pathcreator.py",522,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6347,"","pathcreator.py",522,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6348,"","pathcreator.py",522,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6349,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6350,"","pathcreator.py",523,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6351,"","pathcreator.py",523,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6352,"","pathcreator.py",523,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6353,"","pathcreator.py",523,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6354,"","pathcreator.py",523,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6355,"","pathcreator.py",523,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6356,"","pathcreator.py",523,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6357,"","pathcreator.py",523,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6358,"","pathcreator.py",523,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6359,"","pathcreator.py",523,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6360,"","pathcreator.py",523,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6361,"","pathcreator.py",523,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6362,"","pathcreator.py",523,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6363,"","pathcreator.py",523,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6364,"","pathcreator.py",523,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6365,"","pathcreator.py",523,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6366,"","pathcreator.py",523,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6367,"","pathcreator.py",523,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6368,"","pathcreator.py",523,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6369,"","pathcreator.py",523,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6370,"","pathcreator.py",523,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6371,"","pathcreator.py",523,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6372,"","pathcreator.py",523,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6373,"","pathcreator.py",523,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6374,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6375,"","pathcreator.py",524,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6376,"","pathcreator.py",524,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6377,"","pathcreator.py",524,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6378,"","pathcreator.py",524,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6379,"","pathcreator.py",524,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6380,"","pathcreator.py",524,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6381,"","pathcreator.py",524,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6382,"","pathcreator.py",524,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6383,"","pathcreator.py",524,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6384,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6385,"","pathcreator.py",525,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6386,"","pathcreator.py",525,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6387,"","pathcreator.py",525,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6388,"","pathcreator.py",525,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6389,"","pathcreator.py",525,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6390,"","pathcreator.py",525,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6391,"","pathcreator.py",525,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6392,"","pathcreator.py",525,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6393,"","pathcreator.py",526,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6394,"","pathcreator.py",526,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6395,"","pathcreator.py",527,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6396,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6397,"","pathcreator.py",527,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6398,"","pathcreator.py",527,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6399,"","pathcreator.py",527,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6400,"","pathcreator.py",527,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6401,"","pathcreator.py",527,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6402,"","pathcreator.py",527,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6403,"","pathcreator.py",527,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6404,"","pathcreator.py",527,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6405,"","pathcreator.py",527,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6406,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6407,"","pathcreator.py",528,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6408,"","pathcreator.py",528,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6409,"","pathcreator.py",528,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6410,"","pathcreator.py",528,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6411,"","pathcreator.py",528,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6412,"","pathcreator.py",528,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6413,"","pathcreator.py",528,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6414,"","pathcreator.py",528,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6415,"","pathcreator.py",528,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6416,"","pathcreator.py",528,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6417,"","pathcreator.py",528,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6418,"","pathcreator.py",528,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6419,"","pathcreator.py",528,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6420,"","pathcreator.py",529,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6421,"","pathcreator.py",529,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6422,"","pathcreator.py",529,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6423,"","pathcreator.py",529,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6424,"","pathcreator.py",529,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6425,"","pathcreator.py",529,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6426,"","pathcreator.py",529,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6427,"","pathcreator.py",529,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6428,"","pathcreator.py",529,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6429,"","pathcreator.py",529,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6430,"","pathcreator.py",529,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6431,"","pathcreator.py",529,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6432,"","pathcreator.py",529,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6433,"","pathcreator.py",530,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6434,"","pathcreator.py",530,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6435,"","pathcreator.py",530,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6436,"","pathcreator.py",530,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6437,"","pathcreator.py",531,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6438,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6439,"","pathcreator.py",531,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6440,"","pathcreator.py",531,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6441,"","pathcreator.py",531,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6442,"","pathcreator.py",531,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6443,"","pathcreator.py",531,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6444,"","pathcreator.py",531,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6445,"","pathcreator.py",531,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6446,"","pathcreator.py",531,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6447,"","pathcreator.py",531,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6448,"","pathcreator.py",531,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6449,"","pathcreator.py",531,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6450,"","pathcreator.py",531,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6451,"","pathcreator.py",531,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6452,"","pathcreator.py",531,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6453,"","pathcreator.py",531,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6454,"","pathcreator.py",531,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6455,"","pathcreator.py",531,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6456,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6457,"","pathcreator.py",532,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6458,"","pathcreator.py",532,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6459,"","pathcreator.py",532,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6460,"","pathcreator.py",532,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6461,"","pathcreator.py",532,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6462,"","pathcreator.py",532,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6463,"","pathcreator.py",532,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6464,"","pathcreator.py",532,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6465,"","pathcreator.py",532,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6466,"","pathcreator.py",532,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6467,"","pathcreator.py",532,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6468,"","pathcreator.py",532,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6469,"","pathcreator.py",532,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6470,"","pathcreator.py",532,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6471,"","pathcreator.py",532,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6472,"","pathcreator.py",532,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6473,"","pathcreator.py",532,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6474,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6475,"","pathcreator.py",533,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6476,"","pathcreator.py",533,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6477,"","pathcreator.py",533,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6478,"","pathcreator.py",533,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6479,"","pathcreator.py",533,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6480,"","pathcreator.py",533,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6481,"","pathcreator.py",533,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6482,"","pathcreator.py",533,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6483,"","pathcreator.py",533,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6484,"","pathcreator.py",533,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6485,"","pathcreator.py",533,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6486,"","pathcreator.py",533,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6487,"","pathcreator.py",533,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6488,"","pathcreator.py",533,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6489,"","pathcreator.py",533,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6490,"","pathcreator.py",533,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6491,"","pathcreator.py",533,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6492,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6493,"","pathcreator.py",534,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6494,"","pathcreator.py",534,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6495,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6496,"","pathcreator.py",535,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6497,"","pathcreator.py",535,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6498,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6499,"","pathcreator.py",536,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6500,"","pathcreator.py",536,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6501,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6502,"","pathcreator.py",537,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6503,"","pathcreator.py",537,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6504,"","pathcreator.py",537,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6505,"","pathcreator.py",537,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6506,"","pathcreator.py",537,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6507,"","pathcreator.py",537,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6508,"","pathcreator.py",537,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6509,"","pathcreator.py",537,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6510,"","pathcreator.py",537,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6511,"","pathcreator.py",537,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6512,"","pathcreator.py",537,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6513,"","pathcreator.py",537,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6514,"","pathcreator.py",537,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6515,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6516,"","pathcreator.py",538,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6517,"","pathcreator.py",538,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6518,"","pathcreator.py",538,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6519,"","pathcreator.py",538,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6520,"","pathcreator.py",538,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6521,"","pathcreator.py",538,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6522,"","pathcreator.py",538,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6523,"","pathcreator.py",538,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6524,"","pathcreator.py",538,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6525,"","pathcreator.py",538,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6526,"","pathcreator.py",538,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6527,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6528,"","pathcreator.py",539,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6529,"","pathcreator.py",539,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6530,"","pathcreator.py",539,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6531,"","pathcreator.py",539,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6532,"","pathcreator.py",539,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6533,"","pathcreator.py",539,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6534,"","pathcreator.py",539,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6535,"","pathcreator.py",539,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6536,"","pathcreator.py",539,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6537,"","pathcreator.py",539,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6538,"","pathcreator.py",539,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6539,"","pathcreator.py",539,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6540,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6541,"","pathcreator.py",540,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6542,"","pathcreator.py",540,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6543,"","pathcreator.py",540,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6544,"","pathcreator.py",540,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6545,"","pathcreator.py",540,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6546,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6547,"","pathcreator.py",541,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6548,"","pathcreator.py",541,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6549,"","pathcreator.py",541,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6550,"","pathcreator.py",541,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6551,"","pathcreator.py",541,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6552,"","pathcreator.py",541,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6553,"","pathcreator.py",541,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6554,"","pathcreator.py",541,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6555,"","pathcreator.py",541,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6556,"","pathcreator.py",541,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6557,"","pathcreator.py",541,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6558,"","pathcreator.py",541,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6559,"","pathcreator.py",541,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6560,"","pathcreator.py",541,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6561,"","pathcreator.py",542,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6562,"","pathcreator.py",542,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6563,"","pathcreator.py",542,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6564,"","pathcreator.py",542,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6565,"","pathcreator.py",542,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6566,"","pathcreator.py",542,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6567,"","pathcreator.py",542,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6568,"","pathcreator.py",542,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6569,"","pathcreator.py",542,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6570,"","pathcreator.py",542,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6571,"","pathcreator.py",542,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6572,"","pathcreator.py",542,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6573,"","pathcreator.py",542,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6574,"","pathcreator.py",542,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6575,"","pathcreator.py",542,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6576,"","pathcreator.py",542,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6577,"","pathcreator.py",542,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6578,"","pathcreator.py",542,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6579,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6580,"","pathcreator.py",543,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6581,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6582,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6583,"","pathcreator.py",543,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6584,"","pathcreator.py",543,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6585,"","pathcreator.py",543,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6586,"","pathcreator.py",543,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6587,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6588,"","pathcreator.py",544,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6589,"","pathcreator.py",544,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6590,"","pathcreator.py",544,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6591,"","pathcreator.py",544,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6592,"","pathcreator.py",544,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6593,"","pathcreator.py",544,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6594,"","pathcreator.py",544,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6595,"","pathcreator.py",544,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6596,"","pathcreator.py",544,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6597,"","pathcreator.py",544,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6598,"","pathcreator.py",544,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6599,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6600,"","pathcreator.py",545,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6601,"","pathcreator.py",545,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6602,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6603,"","pathcreator.py",546,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6604,"","pathcreator.py",546,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6605,"","pathcreator.py",546,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6606,"","pathcreator.py",546,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6607,"","pathcreator.py",546,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6608,"","pathcreator.py",546,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6609,"","pathcreator.py",546,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6610,"","pathcreator.py",546,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6611,"","pathcreator.py",546,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6612,"","pathcreator.py",546,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6613,"","pathcreator.py",546,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6614,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6615,"","pathcreator.py",547,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6616,"","pathcreator.py",547,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6617,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6618,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6619,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6620,"","pathcreator.py",548,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6621,"","pathcreator.py",548,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6622,"","pathcreator.py",548,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6623,"","pathcreator.py",548,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6624,"","pathcreator.py",548,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6625,"","pathcreator.py",548,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6626,"","pathcreator.py",548,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6627,"","pathcreator.py",548,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6628,"","pathcreator.py",548,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6629,"","pathcreator.py",548,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6630,"","pathcreator.py",548,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6631,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6632,"","pathcreator.py",549,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6633,"","pathcreator.py",549,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6634,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6635,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6636,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6637,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6638,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6639,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6640,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6641,"","pathcreator.py",550,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6642,"","pathcreator.py",550,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6643,"","pathcreator.py",550,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6644,"","pathcreator.py",550,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6645,"","pathcreator.py",550,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6646,"","pathcreator.py",550,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6647,"","pathcreator.py",550,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6648,"","pathcreator.py",550,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6649,"","pathcreator.py",550,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6650,"","pathcreator.py",550,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6651,"","pathcreator.py",550,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6652,"","pathcreator.py",550,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6653,"","pathcreator.py",550,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6654,"","pathcreator.py",550,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6655,"","pathcreator.py",550,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6656,"","pathcreator.py",550,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6657,"","pathcreator.py",550,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6658,"","pathcreator.py",550,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6659,"","pathcreator.py",550,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6660,"","pathcreator.py",550,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6661,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6662,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6663,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6664,"","pathcreator.py",551,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6665,"","pathcreator.py",551,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6666,"","pathcreator.py",551,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6667,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6668,"","pathcreator.py",551,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6669,"","pathcreator.py",551,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6670,"","pathcreator.py",551,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6671,"","pathcreator.py",551,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6672,"","pathcreator.py",551,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6673,"","pathcreator.py",551,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6674,"","pathcreator.py",551,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6675,"","pathcreator.py",551,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6676,"","pathcreator.py",551,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6677,"","pathcreator.py",551,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6678,"","pathcreator.py",551,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6679,"","pathcreator.py",551,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6680,"","pathcreator.py",551,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6681,"","pathcreator.py",551,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6682,"","pathcreator.py",551,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6683,"","pathcreator.py",551,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6684,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6685,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6686,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6687,"","pathcreator.py",552,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6688,"","pathcreator.py",552,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6689,"","pathcreator.py",552,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6690,"","pathcreator.py",552,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6691,"","pathcreator.py",552,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6692,"","pathcreator.py",552,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6693,"","pathcreator.py",552,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6694,"","pathcreator.py",552,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6695,"","pathcreator.py",552,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6696,"","pathcreator.py",552,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6697,"","pathcreator.py",552,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6698,"","pathcreator.py",552,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6699,"","pathcreator.py",552,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6700,"","pathcreator.py",552,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6701,"","pathcreator.py",552,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6702,"","pathcreator.py",552,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6703,"","pathcreator.py",552,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6704,"","pathcreator.py",552,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6705,"","pathcreator.py",552,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6706,"","pathcreator.py",552,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6707,"","pathcreator.py",552,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6708,"","pathcreator.py",552,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6709,"","pathcreator.py",552,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6710,"","pathcreator.py",552,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6711,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6712,"","pathcreator.py",553,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6713,"","pathcreator.py",553,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6714,"","pathcreator.py",553,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6715,"","pathcreator.py",553,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6716,"","pathcreator.py",553,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6717,"","pathcreator.py",553,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6718,"","pathcreator.py",553,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6719,"","pathcreator.py",553,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6720,"","pathcreator.py",553,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6721,"","pathcreator.py",553,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6722,"","pathcreator.py",553,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6723,"","pathcreator.py",553,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6724,"","pathcreator.py",553,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6725,"","pathcreator.py",553,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6726,"","pathcreator.py",553,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6727,"","pathcreator.py",553,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6728,"","pathcreator.py",553,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6729,"","pathcreator.py",553,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6730,"","pathcreator.py",553,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6731,"","pathcreator.py",553,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6732,"","pathcreator.py",553,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6733,"","pathcreator.py",553,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6734,"","pathcreator.py",554,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6735,"","pathcreator.py",554,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6736,"","pathcreator.py",554,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6737,"","pathcreator.py",554,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6738,"","pathcreator.py",554,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6739,"","pathcreator.py",554,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6740,"","pathcreator.py",554,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6741,"","pathcreator.py",554,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6742,"","pathcreator.py",554,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6743,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6744,"","pathcreator.py",555,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6745,"","pathcreator.py",555,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6746,"","pathcreator.py",555,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6747,"","pathcreator.py",555,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6748,"","pathcreator.py",555,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6749,"","pathcreator.py",555,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6750,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6751,"","pathcreator.py",556,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6752,"","pathcreator.py",556,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6753,"","pathcreator.py",556,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6754,"","pathcreator.py",556,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6755,"","pathcreator.py",556,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6756,"","pathcreator.py",556,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6757,"","pathcreator.py",556,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6758,"","pathcreator.py",556,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6759,"","pathcreator.py",556,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6760,"","pathcreator.py",556,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6761,"","pathcreator.py",556,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6762,"","pathcreator.py",556,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6763,"","pathcreator.py",556,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6764,"","pathcreator.py",556,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6765,"","pathcreator.py",557,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6766,"","pathcreator.py",557,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6767,"","pathcreator.py",558,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6768,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6769,"","pathcreator.py",558,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6770,"","pathcreator.py",558,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6771,"","pathcreator.py",558,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6772,"","pathcreator.py",558,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6773,"","pathcreator.py",558,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6774,"","pathcreator.py",558,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6775,"","pathcreator.py",558,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6776,"","pathcreator.py",558,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6777,"","pathcreator.py",558,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6778,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6779,"","pathcreator.py",559,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6780,"","pathcreator.py",559,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6781,"","pathcreator.py",559,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6782,"","pathcreator.py",559,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6783,"","pathcreator.py",559,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6784,"","pathcreator.py",559,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6785,"","pathcreator.py",559,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6786,"","pathcreator.py",559,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6787,"","pathcreator.py",559,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6788,"","pathcreator.py",559,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6789,"","pathcreator.py",559,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6790,"","pathcreator.py",559,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6791,"","pathcreator.py",559,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6792,"","pathcreator.py",560,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6793,"","pathcreator.py",560,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6794,"","pathcreator.py",560,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6795,"","pathcreator.py",560,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6796,"","pathcreator.py",560,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6797,"","pathcreator.py",560,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6798,"","pathcreator.py",560,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6799,"","pathcreator.py",560,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6800,"","pathcreator.py",560,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6801,"","pathcreator.py",560,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6802,"","pathcreator.py",560,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6803,"","pathcreator.py",561,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6804,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6805,"","pathcreator.py",561,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6806,"","pathcreator.py",561,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6807,"","pathcreator.py",561,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6808,"","pathcreator.py",561,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6809,"","pathcreator.py",561,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6810,"","pathcreator.py",561,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6811,"","pathcreator.py",561,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6812,"","pathcreator.py",561,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6813,"","pathcreator.py",561,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6814,"","pathcreator.py",561,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6815,"","pathcreator.py",561,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6816,"","pathcreator.py",561,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6817,"","pathcreator.py",561,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6818,"","pathcreator.py",562,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6819,"","pathcreator.py",562,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6820,"","pathcreator.py",562,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6821,"","pathcreator.py",562,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6822,"","pathcreator.py",562,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6823,"","pathcreator.py",563,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6824,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6825,"","pathcreator.py",563,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6826,"","pathcreator.py",563,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6827,"","pathcreator.py",563,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6828,"","pathcreator.py",563,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6829,"","pathcreator.py",563,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6830,"","pathcreator.py",563,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6831,"","pathcreator.py",563,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6832,"","pathcreator.py",563,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6833,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6834,"","pathcreator.py",564,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6835,"","pathcreator.py",564,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6836,"","pathcreator.py",564,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6837,"","pathcreator.py",564,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6838,"","pathcreator.py",564,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6839,"","pathcreator.py",564,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6840,"","pathcreator.py",564,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6841,"","pathcreator.py",564,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6842,"","pathcreator.py",564,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6843,"","pathcreator.py",564,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6844,"","pathcreator.py",564,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6845,"","pathcreator.py",564,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6846,"","pathcreator.py",564,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6847,"","pathcreator.py",564,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6848,"","pathcreator.py",564,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6849,"","pathcreator.py",564,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6850,"","pathcreator.py",564,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6851,"","pathcreator.py",564,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6852,"","pathcreator.py",564,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6853,"","pathcreator.py",564,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6854,"","pathcreator.py",564,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6855,"","pathcreator.py",564,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6856,"","pathcreator.py",564,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6857,"","pathcreator.py",564,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6858,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6859,"","pathcreator.py",565,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6860,"","pathcreator.py",565,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6861,"","pathcreator.py",565,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6862,"","pathcreator.py",565,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6863,"","pathcreator.py",565,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6864,"","pathcreator.py",565,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6865,"","pathcreator.py",565,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6866,"","pathcreator.py",565,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6867,"","pathcreator.py",565,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6868,"","pathcreator.py",565,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6869,"","pathcreator.py",565,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6870,"","pathcreator.py",565,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6871,"","pathcreator.py",565,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6872,"","pathcreator.py",565,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6873,"","pathcreator.py",565,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6874,"","pathcreator.py",565,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6875,"","pathcreator.py",565,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6876,"","pathcreator.py",565,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6877,"","pathcreator.py",565,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6878,"","pathcreator.py",565,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6879,"","pathcreator.py",565,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6880,"","pathcreator.py",565,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6881,"","pathcreator.py",565,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6882,"","pathcreator.py",565,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6883,"","pathcreator.py",566,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6884,"","pathcreator.py",566,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6885,"","pathcreator.py",566,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6886,"","pathcreator.py",566,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6887,"","pathcreator.py",566,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6888,"","pathcreator.py",566,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6889,"","pathcreator.py",566,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6890,"","pathcreator.py",566,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6891,"","pathcreator.py",566,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6892,"","pathcreator.py",567,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6893,"","pathcreator.py",567,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6894,"","pathcreator.py",568,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6895,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6896,"","pathcreator.py",568,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6897,"","pathcreator.py",568,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6898,"","pathcreator.py",568,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6899,"","pathcreator.py",568,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6900,"","pathcreator.py",568,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6901,"","pathcreator.py",568,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6902,"","pathcreator.py",568,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6903,"","pathcreator.py",568,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6904,"","pathcreator.py",568,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6905,"","pathcreator.py",569,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6906,"","pathcreator.py",569,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6907,"","pathcreator.py",569,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6908,"","pathcreator.py",569,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6909,"","pathcreator.py",569,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6910,"","pathcreator.py",570,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6911,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6912,"","pathcreator.py",570,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6913,"","pathcreator.py",570,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6914,"","pathcreator.py",570,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6915,"","pathcreator.py",570,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6916,"","pathcreator.py",570,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6917,"","pathcreator.py",570,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6918,"","pathcreator.py",570,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6919,"","pathcreator.py",570,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6920,"","pathcreator.py",570,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6921,"","pathcreator.py",570,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6922,"","pathcreator.py",570,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6923,"","pathcreator.py",570,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6924,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6925,"","pathcreator.py",571,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6926,"","pathcreator.py",571,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6927,"","pathcreator.py",571,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6928,"","pathcreator.py",571,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6929,"","pathcreator.py",571,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6930,"","pathcreator.py",571,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6931,"","pathcreator.py",571,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6932,"","pathcreator.py",571,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6933,"","pathcreator.py",571,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6934,"","pathcreator.py",571,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6935,"","pathcreator.py",571,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6936,"","pathcreator.py",571,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6937,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6938,"","pathcreator.py",572,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6939,"","pathcreator.py",572,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6940,"","pathcreator.py",572,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6941,"","pathcreator.py",572,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6942,"","pathcreator.py",572,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6943,"","pathcreator.py",572,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6944,"","pathcreator.py",572,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6945,"","pathcreator.py",572,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6946,"","pathcreator.py",572,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6947,"","pathcreator.py",572,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6948,"","pathcreator.py",572,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6949,"","pathcreator.py",572,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6950,"","pathcreator.py",572,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6951,"","pathcreator.py",572,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6952,"","pathcreator.py",572,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6953,"","pathcreator.py",572,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6954,"","pathcreator.py",572,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6955,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6956,"","pathcreator.py",573,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6957,"","pathcreator.py",573,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6958,"","pathcreator.py",573,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6959,"","pathcreator.py",573,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6960,"","pathcreator.py",573,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6961,"","pathcreator.py",573,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6962,"","pathcreator.py",573,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6963,"","pathcreator.py",573,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6964,"","pathcreator.py",573,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6965,"","pathcreator.py",573,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6966,"","pathcreator.py",573,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6967,"","pathcreator.py",573,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6968,"","pathcreator.py",573,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6969,"","pathcreator.py",573,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6970,"","pathcreator.py",573,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6971,"","pathcreator.py",573,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6972,"","pathcreator.py",573,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6973,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6974,"","pathcreator.py",574,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6975,"","pathcreator.py",574,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6976,"","pathcreator.py",574,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6977,"","pathcreator.py",574,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6978,"","pathcreator.py",574,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6979,"","pathcreator.py",574,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6980,"","pathcreator.py",574,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6981,"","pathcreator.py",574,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6982,"","pathcreator.py",574,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6983,"","pathcreator.py",574,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6984,"","pathcreator.py",574,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6985,"","pathcreator.py",574,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6986,"","pathcreator.py",574,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6987,"","pathcreator.py",574,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6988,"","pathcreator.py",574,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6989,"","pathcreator.py",574,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6990,"","pathcreator.py",574,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6991,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6992,"","pathcreator.py",575,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6993,"","pathcreator.py",575,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6994,"","pathcreator.py",575,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6995,"","pathcreator.py",575,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6996,"","pathcreator.py",575,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6997,"","pathcreator.py",575,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6998,"","pathcreator.py",575,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",6999,"","pathcreator.py",575,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7000,"","pathcreator.py",575,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7001,"","pathcreator.py",575,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7002,"","pathcreator.py",575,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7003,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7004,"","pathcreator.py",576,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7005,"","pathcreator.py",576,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7006,"","pathcreator.py",576,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7007,"","pathcreator.py",576,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7008,"","pathcreator.py",576,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7009,"","pathcreator.py",576,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7010,"","pathcreator.py",576,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7011,"","pathcreator.py",576,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7012,"","pathcreator.py",576,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7013,"","pathcreator.py",576,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7014,"","pathcreator.py",576,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7015,"","pathcreator.py",576,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7016,"","pathcreator.py",576,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7017,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7018,"","pathcreator.py",577,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7019,"","pathcreator.py",577,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7020,"","pathcreator.py",577,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7021,"","pathcreator.py",577,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7022,"","pathcreator.py",577,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7023,"","pathcreator.py",577,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7024,"","pathcreator.py",577,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7025,"","pathcreator.py",577,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7026,"","pathcreator.py",577,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7027,"","pathcreator.py",577,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7028,"","pathcreator.py",577,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7029,"","pathcreator.py",577,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7030,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7031,"","pathcreator.py",578,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7032,"","pathcreator.py",578,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7033,"","pathcreator.py",578,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7034,"","pathcreator.py",578,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7035,"","pathcreator.py",578,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7036,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7037,"","pathcreator.py",579,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7038,"","pathcreator.py",579,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7039,"","pathcreator.py",579,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7040,"","pathcreator.py",579,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7041,"","pathcreator.py",579,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7042,"","pathcreator.py",579,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7043,"","pathcreator.py",579,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7044,"","pathcreator.py",579,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7045,"","pathcreator.py",579,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7046,"","pathcreator.py",579,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7047,"","pathcreator.py",579,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7048,"","pathcreator.py",579,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7049,"","pathcreator.py",579,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7050,"","pathcreator.py",579,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7051,"","pathcreator.py",580,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7052,"","pathcreator.py",580,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7053,"","pathcreator.py",580,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7054,"","pathcreator.py",580,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7055,"","pathcreator.py",580,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7056,"","pathcreator.py",580,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7057,"","pathcreator.py",580,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7058,"","pathcreator.py",580,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7059,"","pathcreator.py",580,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7060,"","pathcreator.py",580,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7061,"","pathcreator.py",580,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7062,"","pathcreator.py",580,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7063,"","pathcreator.py",580,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7064,"","pathcreator.py",580,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7065,"","pathcreator.py",580,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7066,"","pathcreator.py",580,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7067,"","pathcreator.py",580,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7068,"","pathcreator.py",580,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7069,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7070,"","pathcreator.py",581,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7071,"","pathcreator.py",581,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7072,"","pathcreator.py",581,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7073,"","pathcreator.py",581,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7074,"","pathcreator.py",581,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7075,"","pathcreator.py",581,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7076,"","pathcreator.py",581,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7077,"","pathcreator.py",582,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7078,"","pathcreator.py",582,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7079,"","pathcreator.py",582,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7080,"","pathcreator.py",582,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7081,"","pathcreator.py",582,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7082,"","pathcreator.py",582,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7083,"","pathcreator.py",582,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7084,"","pathcreator.py",582,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7085,"","pathcreator.py",582,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7086,"","pathcreator.py",582,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7087,"","pathcreator.py",582,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7088,"","pathcreator.py",582,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7089,"","pathcreator.py",583,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7090,"","pathcreator.py",583,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7091,"","pathcreator.py",583,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7092,"","pathcreator.py",583,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7093,"","pathcreator.py",583,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7094,"","pathcreator.py",583,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7095,"","pathcreator.py",583,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7096,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7097,"","pathcreator.py",584,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7098,"","pathcreator.py",584,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7099,"","pathcreator.py",584,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7100,"","pathcreator.py",584,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7101,"","pathcreator.py",584,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7102,"","pathcreator.py",584,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7103,"","pathcreator.py",584,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7104,"","pathcreator.py",584,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7105,"","pathcreator.py",584,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7106,"","pathcreator.py",584,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7107,"","pathcreator.py",584,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7108,"","pathcreator.py",584,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7109,"","pathcreator.py",584,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7110,"","pathcreator.py",584,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7111,"","pathcreator.py",585,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7112,"","pathcreator.py",585,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7113,"","pathcreator.py",586,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7114,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7115,"","pathcreator.py",586,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7116,"","pathcreator.py",586,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7117,"","pathcreator.py",586,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7118,"","pathcreator.py",586,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7119,"","pathcreator.py",586,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7120,"","pathcreator.py",586,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7121,"","pathcreator.py",586,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7122,"","pathcreator.py",586,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7123,"","pathcreator.py",586,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7124,"","pathcreator.py",587,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7125,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7126,"","pathcreator.py",587,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7127,"","pathcreator.py",587,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7128,"","pathcreator.py",587,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7129,"","pathcreator.py",587,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7130,"","pathcreator.py",587,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7131,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7132,"","pathcreator.py",587,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7133,"","pathcreator.py",587,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7134,"","pathcreator.py",587,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7135,"","pathcreator.py",587,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7136,"","pathcreator.py",587,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7137,"","pathcreator.py",587,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7138,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7139,"","pathcreator.py",588,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7140,"","pathcreator.py",588,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7141,"","pathcreator.py",588,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7142,"","pathcreator.py",588,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7143,"","pathcreator.py",588,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7144,"","pathcreator.py",588,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7145,"","pathcreator.py",588,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7146,"","pathcreator.py",588,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7147,"","pathcreator.py",588,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7148,"","pathcreator.py",588,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7149,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7150,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7151,"","pathcreator.py",589,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7152,"","pathcreator.py",589,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7153,"","pathcreator.py",589,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7154,"","pathcreator.py",589,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7155,"","pathcreator.py",589,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7156,"","pathcreator.py",589,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7157,"","pathcreator.py",589,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7158,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7159,"","pathcreator.py",589,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7160,"","pathcreator.py",589,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7161,"","pathcreator.py",589,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7162,"","pathcreator.py",589,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7163,"","pathcreator.py",589,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7164,"","pathcreator.py",590,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7165,"","pathcreator.py",590,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7166,"","pathcreator.py",590,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7167,"","pathcreator.py",590,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7168,"","pathcreator.py",590,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7169,"","pathcreator.py",591,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7170,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7171,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7172,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7173,"","pathcreator.py",591,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7174,"","pathcreator.py",591,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7175,"","pathcreator.py",591,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7176,"","pathcreator.py",591,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7177,"","pathcreator.py",591,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7178,"","pathcreator.py",591,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7179,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7180,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7181,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7182,"","pathcreator.py",592,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7183,"","pathcreator.py",592,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7184,"","pathcreator.py",592,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7185,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7186,"","pathcreator.py",592,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7187,"","pathcreator.py",592,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7188,"","pathcreator.py",592,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7189,"","pathcreator.py",592,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7190,"","pathcreator.py",592,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7191,"","pathcreator.py",592,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7192,"","pathcreator.py",592,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7193,"","pathcreator.py",592,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7194,"","pathcreator.py",592,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7195,"","pathcreator.py",592,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7196,"","pathcreator.py",592,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7197,"","pathcreator.py",592,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7198,"","pathcreator.py",592,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7199,"","pathcreator.py",592,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7200,"","pathcreator.py",592,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7201,"","pathcreator.py",592,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7202,"","pathcreator.py",592,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7203,"","pathcreator.py",592,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7204,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7205,"","pathcreator.py",593,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7206,"","pathcreator.py",593,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7207,"","pathcreator.py",593,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7208,"","pathcreator.py",593,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7209,"","pathcreator.py",593,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7210,"","pathcreator.py",593,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7211,"","pathcreator.py",593,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7212,"","pathcreator.py",593,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7213,"","pathcreator.py",593,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7214,"","pathcreator.py",593,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7215,"","pathcreator.py",593,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7216,"","pathcreator.py",593,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7217,"","pathcreator.py",593,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7218,"","pathcreator.py",593,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7219,"","pathcreator.py",593,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7220,"","pathcreator.py",593,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7221,"","pathcreator.py",593,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7222,"","pathcreator.py",593,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7223,"","pathcreator.py",593,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7224,"","pathcreator.py",593,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7225,"","pathcreator.py",593,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7226,"","pathcreator.py",593,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7227,"","pathcreator.py",593,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7228,"","pathcreator.py",593,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7229,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7230,"","pathcreator.py",594,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7231,"","pathcreator.py",594,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7232,"","pathcreator.py",594,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7233,"","pathcreator.py",594,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7234,"","pathcreator.py",594,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7235,"","pathcreator.py",594,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7236,"","pathcreator.py",594,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7237,"","pathcreator.py",594,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7238,"","pathcreator.py",595,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7239,"","pathcreator.py",595,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7240,"","pathcreator.py",596,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7241,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7242,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7243,"","pathcreator.py",596,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7244,"","pathcreator.py",596,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7245,"","pathcreator.py",596,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7246,"","pathcreator.py",596,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7247,"","pathcreator.py",596,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7248,"","pathcreator.py",596,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7249,"","pathcreator.py",596,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7250,"","pathcreator.py",596,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7251,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7252,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7253,"","pathcreator.py",597,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7254,"","pathcreator.py",597,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7255,"","pathcreator.py",597,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7256,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7257,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7258,"","pathcreator.py",598,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7259,"","pathcreator.py",598,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7260,"","pathcreator.py",598,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7261,"","pathcreator.py",598,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7262,"","pathcreator.py",598,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7263,"","pathcreator.py",598,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7264,"","pathcreator.py",598,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7265,"","pathcreator.py",598,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7266,"","pathcreator.py",598,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7267,"","pathcreator.py",598,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7268,"","pathcreator.py",598,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7269,"","pathcreator.py",598,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7270,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7271,"","pathcreator.py",599,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7272,"","pathcreator.py",599,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7273,"","pathcreator.py",599,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7274,"","pathcreator.py",599,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7275,"","pathcreator.py",599,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7276,"","pathcreator.py",599,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7277,"","pathcreator.py",599,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7278,"","pathcreator.py",599,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7279,"","pathcreator.py",599,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7280,"","pathcreator.py",599,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7281,"","pathcreator.py",599,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7282,"","pathcreator.py",599,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7283,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7284,"","pathcreator.py",600,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7285,"","pathcreator.py",600,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7286,"","pathcreator.py",600,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7287,"","pathcreator.py",600,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7288,"","pathcreator.py",600,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7289,"","pathcreator.py",600,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7290,"","pathcreator.py",600,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7291,"","pathcreator.py",600,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7292,"","pathcreator.py",600,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7293,"","pathcreator.py",600,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7294,"","pathcreator.py",600,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7295,"","pathcreator.py",600,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7296,"","pathcreator.py",600,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7297,"","pathcreator.py",600,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7298,"","pathcreator.py",600,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7299,"","pathcreator.py",600,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7300,"","pathcreator.py",600,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7301,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7302,"","pathcreator.py",601,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7303,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7304,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7305,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7306,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7307,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7308,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7309,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7310,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7311,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7312,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7313,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7314,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7315,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7316,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7317,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7318,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7319,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7320,"","pathcreator.py",602,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7321,"","pathcreator.py",602,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7322,"","pathcreator.py",602,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7323,"","pathcreator.py",602,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7324,"","pathcreator.py",602,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7325,"","pathcreator.py",602,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7326,"","pathcreator.py",602,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7327,"","pathcreator.py",602,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7328,"","pathcreator.py",602,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7329,"","pathcreator.py",602,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7330,"","pathcreator.py",602,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7331,"","pathcreator.py",602,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7332,"","pathcreator.py",602,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7333,"","pathcreator.py",602,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7334,"","pathcreator.py",602,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7335,"","pathcreator.py",602,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7336,"","pathcreator.py",602,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7337,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7338,"","pathcreator.py",603,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7339,"","pathcreator.py",603,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7340,"","pathcreator.py",603,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7341,"","pathcreator.py",603,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7342,"","pathcreator.py",603,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7343,"","pathcreator.py",603,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7344,"","pathcreator.py",603,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7345,"","pathcreator.py",603,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7346,"","pathcreator.py",603,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7347,"","pathcreator.py",603,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7348,"","pathcreator.py",603,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7349,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7350,"","pathcreator.py",604,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7351,"","pathcreator.py",604,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7352,"","pathcreator.py",604,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7353,"","pathcreator.py",604,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7354,"","pathcreator.py",604,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7355,"","pathcreator.py",604,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7356,"","pathcreator.py",604,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7357,"","pathcreator.py",604,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7358,"","pathcreator.py",604,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7359,"","pathcreator.py",604,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7360,"","pathcreator.py",604,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7361,"","pathcreator.py",604,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7362,"","pathcreator.py",604,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7363,"","pathcreator.py",604,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7364,"","pathcreator.py",604,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7365,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7366,"","pathcreator.py",605,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7367,"","pathcreator.py",605,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7368,"","pathcreator.py",605,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7369,"","pathcreator.py",605,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7370,"","pathcreator.py",605,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7371,"","pathcreator.py",605,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7372,"","pathcreator.py",605,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7373,"","pathcreator.py",605,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7374,"","pathcreator.py",605,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7375,"","pathcreator.py",605,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7376,"","pathcreator.py",605,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7377,"","pathcreator.py",605,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7378,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7379,"","pathcreator.py",606,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7380,"","pathcreator.py",606,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7381,"","pathcreator.py",606,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7382,"","pathcreator.py",606,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7383,"","pathcreator.py",606,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7384,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7385,"","pathcreator.py",607,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7386,"","pathcreator.py",607,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7387,"","pathcreator.py",607,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7388,"","pathcreator.py",607,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7389,"","pathcreator.py",607,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7390,"","pathcreator.py",607,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7391,"","pathcreator.py",607,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7392,"","pathcreator.py",607,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7393,"","pathcreator.py",607,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7394,"","pathcreator.py",607,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7395,"","pathcreator.py",607,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7396,"","pathcreator.py",607,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7397,"","pathcreator.py",607,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7398,"","pathcreator.py",607,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7399,"","pathcreator.py",608,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7400,"","pathcreator.py",608,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7401,"","pathcreator.py",608,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7402,"","pathcreator.py",608,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7403,"","pathcreator.py",608,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7404,"","pathcreator.py",608,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7405,"","pathcreator.py",608,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7406,"","pathcreator.py",608,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7407,"","pathcreator.py",608,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7408,"","pathcreator.py",608,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7409,"","pathcreator.py",608,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7410,"","pathcreator.py",608,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7411,"","pathcreator.py",608,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7412,"","pathcreator.py",608,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7413,"","pathcreator.py",608,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7414,"","pathcreator.py",608,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7415,"","pathcreator.py",608,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7416,"","pathcreator.py",608,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7417,"","pathcreator.py",609,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7418,"","pathcreator.py",609,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7419,"","pathcreator.py",609,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7420,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7421,"","pathcreator.py",609,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7422,"","pathcreator.py",609,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7423,"","pathcreator.py",609,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7424,"","pathcreator.py",609,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7425,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7426,"","pathcreator.py",610,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7427,"","pathcreator.py",610,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7428,"","pathcreator.py",610,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7429,"","pathcreator.py",610,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7430,"","pathcreator.py",610,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7431,"","pathcreator.py",610,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7432,"","pathcreator.py",610,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7433,"","pathcreator.py",610,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7434,"","pathcreator.py",610,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7435,"","pathcreator.py",610,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7436,"","pathcreator.py",610,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7437,"","pathcreator.py",611,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7438,"","pathcreator.py",611,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7439,"","pathcreator.py",611,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7440,"","pathcreator.py",611,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7441,"","pathcreator.py",611,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7442,"","pathcreator.py",611,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7443,"","pathcreator.py",611,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7444,"","pathcreator.py",612,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7445,"","pathcreator.py",612,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7446,"","pathcreator.py",612,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7447,"","pathcreator.py",612,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7448,"","pathcreator.py",612,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7449,"","pathcreator.py",612,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7450,"","pathcreator.py",612,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7451,"","pathcreator.py",612,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7452,"","pathcreator.py",612,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7453,"","pathcreator.py",612,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7454,"","pathcreator.py",612,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7455,"","pathcreator.py",612,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7456,"","pathcreator.py",612,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7457,"","pathcreator.py",612,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7458,"","pathcreator.py",612,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7459,"","pathcreator.py",613,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7460,"","pathcreator.py",613,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7461,"","pathcreator.py",614,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7462,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7463,"","pathcreator.py",614,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7464,"","pathcreator.py",614,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7465,"","pathcreator.py",614,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7466,"","pathcreator.py",614,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7467,"","pathcreator.py",614,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7468,"","pathcreator.py",614,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7469,"","pathcreator.py",614,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7470,"","pathcreator.py",614,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7471,"","pathcreator.py",614,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7472,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7473,"","pathcreator.py",615,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7474,"","pathcreator.py",615,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7475,"","pathcreator.py",616,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7476,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7477,"","pathcreator.py",616,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7478,"","pathcreator.py",616,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7479,"","pathcreator.py",616,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7480,"","pathcreator.py",616,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7481,"","pathcreator.py",616,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7482,"","pathcreator.py",616,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7483,"","pathcreator.py",616,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7484,"","pathcreator.py",616,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7485,"","pathcreator.py",616,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7486,"","pathcreator.py",616,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7487,"","pathcreator.py",616,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7488,"","pathcreator.py",616,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7489,"","pathcreator.py",617,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7490,"","pathcreator.py",617,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7491,"","pathcreator.py",617,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7492,"","pathcreator.py",617,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7493,"","pathcreator.py",617,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7494,"","pathcreator.py",617,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7495,"","pathcreator.py",617,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7496,"","pathcreator.py",617,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7497,"","pathcreator.py",617,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7498,"","pathcreator.py",618,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7499,"","pathcreator.py",618,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7500,"","pathcreator.py",618,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7501,"","pathcreator.py",618,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7502,"","pathcreator.py",618,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7503,"","pathcreator.py",618,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7504,"","pathcreator.py",618,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7505,"","pathcreator.py",618,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7506,"","pathcreator.py",618,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7507,"","pathcreator.py",618,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7508,"","pathcreator.py",618,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7509,"","pathcreator.py",618,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7510,"","pathcreator.py",618,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7511,"","pathcreator.py",619,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7512,"","pathcreator.py",619,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7513,"","pathcreator.py",619,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7514,"","pathcreator.py",619,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7515,"","pathcreator.py",619,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7516,"","pathcreator.py",619,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7517,"","pathcreator.py",619,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7518,"","pathcreator.py",619,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7519,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7520,"","pathcreator.py",620,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7521,"","pathcreator.py",620,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7522,"","pathcreator.py",620,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7523,"","pathcreator.py",620,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7524,"","pathcreator.py",620,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7525,"","pathcreator.py",620,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7526,"","pathcreator.py",620,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7527,"","pathcreator.py",620,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7528,"","pathcreator.py",620,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7529,"","pathcreator.py",620,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7530,"","pathcreator.py",620,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7531,"","pathcreator.py",620,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7532,"","pathcreator.py",620,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7533,"","pathcreator.py",620,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7534,"","pathcreator.py",620,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7535,"","pathcreator.py",620,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7536,"","pathcreator.py",620,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7537,"","pathcreator.py",620,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7538,"","pathcreator.py",620,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7539,"","pathcreator.py",620,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7540,"","pathcreator.py",620,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7541,"","pathcreator.py",620,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7542,"","pathcreator.py",620,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7543,"","pathcreator.py",620,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7544,"","pathcreator.py",620,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7545,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7546,"","pathcreator.py",621,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7547,"","pathcreator.py",621,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7548,"","pathcreator.py",621,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7549,"","pathcreator.py",621,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7550,"","pathcreator.py",621,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7551,"","pathcreator.py",621,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7552,"","pathcreator.py",621,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7553,"","pathcreator.py",621,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7554,"","pathcreator.py",621,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7555,"","pathcreator.py",621,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7556,"","pathcreator.py",621,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7557,"","pathcreator.py",622,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7558,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7559,"","pathcreator.py",622,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7560,"","pathcreator.py",622,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7561,"","pathcreator.py",622,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7562,"","pathcreator.py",622,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7563,"","pathcreator.py",622,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7564,"","pathcreator.py",622,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7565,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7566,"","pathcreator.py",623,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7567,"","pathcreator.py",623,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7568,"","pathcreator.py",623,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7569,"","pathcreator.py",623,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7570,"","pathcreator.py",623,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7571,"","pathcreator.py",623,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7572,"","pathcreator.py",623,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7573,"","pathcreator.py",623,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7574,"","pathcreator.py",623,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7575,"","pathcreator.py",623,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7576,"","pathcreator.py",623,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7577,"","pathcreator.py",623,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7578,"","pathcreator.py",623,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7579,"","pathcreator.py",624,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7580,"","pathcreator.py",624,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7581,"","pathcreator.py",624,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7582,"","pathcreator.py",624,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7583,"","pathcreator.py",624,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7584,"","pathcreator.py",624,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7585,"","pathcreator.py",624,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7586,"","pathcreator.py",624,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7587,"","pathcreator.py",625,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7588,"","pathcreator.py",625,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7589,"","pathcreator.py",625,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7590,"","pathcreator.py",625,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7591,"","pathcreator.py",625,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7592,"","pathcreator.py",625,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7593,"","pathcreator.py",625,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7594,"","pathcreator.py",625,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7595,"","pathcreator.py",625,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7596,"","pathcreator.py",625,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7597,"","pathcreator.py",625,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7598,"","pathcreator.py",626,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7599,"","pathcreator.py",626,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7600,"","pathcreator.py",627,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7601,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7602,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7603,"","pathcreator.py",627,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7604,"","pathcreator.py",627,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7605,"","pathcreator.py",627,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7606,"","pathcreator.py",627,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7607,"","pathcreator.py",627,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7608,"","pathcreator.py",627,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7609,"","pathcreator.py",627,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7610,"","pathcreator.py",627,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7611,"","pathcreator.py",627,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7612,"","pathcreator.py",627,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7613,"","pathcreator.py",627,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7614,"","pathcreator.py",627,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7615,"","pathcreator.py",627,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7616,"","pathcreator.py",628,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7617,"","pathcreator.py",628,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7618,"","pathcreator.py",628,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7619,"","pathcreator.py",628,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7620,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7621,"","pathcreator.py",629,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7622,"","pathcreator.py",629,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7623,"","pathcreator.py",629,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7624,"","pathcreator.py",629,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7625,"","pathcreator.py",629,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7626,"","pathcreator.py",629,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7627,"","pathcreator.py",629,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7628,"","pathcreator.py",629,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7629,"","pathcreator.py",629,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7630,"","pathcreator.py",629,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7631,"","pathcreator.py",629,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7632,"","pathcreator.py",629,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7633,"","pathcreator.py",630,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7634,"","pathcreator.py",630,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7635,"","pathcreator.py",630,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7636,"","pathcreator.py",630,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7637,"","pathcreator.py",630,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7638,"","pathcreator.py",630,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7639,"","pathcreator.py",630,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7640,"","pathcreator.py",630,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7641,"","pathcreator.py",630,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7642,"","pathcreator.py",630,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7643,"","pathcreator.py",630,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7644,"","pathcreator.py",630,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7645,"","pathcreator.py",631,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7646,"","pathcreator.py",631,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7647,"","pathcreator.py",631,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7648,"","pathcreator.py",631,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7649,"","pathcreator.py",631,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7650,"","pathcreator.py",631,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7651,"","pathcreator.py",631,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7652,"","pathcreator.py",631,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7653,"","pathcreator.py",632,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7654,"","pathcreator.py",632,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7655,"","pathcreator.py",632,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7656,"","pathcreator.py",632,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7657,"","pathcreator.py",632,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7658,"","pathcreator.py",632,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7659,"","pathcreator.py",632,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7660,"","pathcreator.py",632,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7661,"","pathcreator.py",632,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7662,"","pathcreator.py",632,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7663,"","pathcreator.py",632,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7664,"","pathcreator.py",632,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7665,"","pathcreator.py",632,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7666,"","pathcreator.py",633,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7667,"","pathcreator.py",633,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7668,"","pathcreator.py",633,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7669,"","pathcreator.py",633,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7670,"","pathcreator.py",633,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7671,"","pathcreator.py",633,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7672,"","pathcreator.py",633,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7673,"","pathcreator.py",633,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7674,"","pathcreator.py",633,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7675,"","pathcreator.py",633,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7676,"","pathcreator.py",633,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7677,"","pathcreator.py",633,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7678,"","pathcreator.py",633,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7679,"","pathcreator.py",633,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7680,"","pathcreator.py",633,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7681,"","pathcreator.py",633,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7682,"","pathcreator.py",633,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7683,"","pathcreator.py",633,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7684,"","pathcreator.py",633,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7685,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7686,"","pathcreator.py",633,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7687,"","pathcreator.py",633,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7688,"","pathcreator.py",633,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7689,"","pathcreator.py",633,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7690,"","pathcreator.py",633,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7691,"","pathcreator.py",633,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7692,"","pathcreator.py",633,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7693,"","pathcreator.py",634,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7694,"","pathcreator.py",634,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7695,"","pathcreator.py",634,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7696,"","pathcreator.py",634,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7697,"","pathcreator.py",634,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7698,"","pathcreator.py",634,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7699,"","pathcreator.py",634,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7700,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7701,"","pathcreator.py",634,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7702,"","pathcreator.py",634,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7703,"","pathcreator.py",634,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7704,"","pathcreator.py",634,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7705,"","pathcreator.py",634,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7706,"","pathcreator.py",634,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7707,"","pathcreator.py",634,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7708,"","pathcreator.py",634,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7709,"","pathcreator.py",634,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7710,"","pathcreator.py",634,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7711,"","pathcreator.py",634,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7712,"","pathcreator.py",634,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7713,"","pathcreator.py",634,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7714,"","pathcreator.py",634,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7715,"","pathcreator.py",634,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7716,"","pathcreator.py",634,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7717,"","pathcreator.py",634,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7718,"","pathcreator.py",634,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7719,"","pathcreator.py",634,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7720,"","pathcreator.py",634,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7721,"","pathcreator.py",634,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7722,"","pathcreator.py",634,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7723,"","pathcreator.py",634,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7724,"","pathcreator.py",634,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7725,"","pathcreator.py",634,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7726,"","pathcreator.py",634,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7727,"","pathcreator.py",634,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7728,"","pathcreator.py",634,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7729,"","pathcreator.py",635,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7730,"","pathcreator.py",635,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7731,"","pathcreator.py",635,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7732,"","pathcreator.py",635,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7733,"","pathcreator.py",635,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7734,"","pathcreator.py",636,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7735,"","pathcreator.py",636,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7736,"","pathcreator.py",636,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7737,"","pathcreator.py",636,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7738,"","pathcreator.py",636,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7739,"","pathcreator.py",637,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7740,"","pathcreator.py",637,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7741,"","pathcreator.py",637,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7742,"","pathcreator.py",637,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7743,"","pathcreator.py",637,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7744,"","pathcreator.py",637,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7745,"","pathcreator.py",637,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7746,"","pathcreator.py",637,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7747,"","pathcreator.py",637,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7748,"","pathcreator.py",637,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7749,"","pathcreator.py",637,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7750,"","pathcreator.py",638,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7751,"","pathcreator.py",638,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7752,"","pathcreator.py",638,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7753,"","pathcreator.py",638,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7754,"","pathcreator.py",638,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7755,"","pathcreator.py",638,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7756,"","pathcreator.py",638,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7757,"","pathcreator.py",638,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7758,"","pathcreator.py",638,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7759,"","pathcreator.py",638,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7760,"","pathcreator.py",639,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7761,"","pathcreator.py",639,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7762,"","pathcreator.py",640,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7763,"","pathcreator.py",640,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7764,"","pathcreator.py",640,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7765,"","pathcreator.py",640,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7766,"","pathcreator.py",640,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7767,"","pathcreator.py",640,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7768,"","pathcreator.py",640,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7769,"","pathcreator.py",640,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7770,"","pathcreator.py",640,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7771,"","pathcreator.py",640,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7772,"","pathcreator.py",640,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7773,"","pathcreator.py",640,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7774,"","pathcreator.py",640,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7775,"","pathcreator.py",640,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7776,"","pathcreator.py",640,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7777,"","pathcreator.py",641,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7778,"","pathcreator.py",641,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7779,"","pathcreator.py",641,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7780,"","pathcreator.py",641,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7781,"","pathcreator.py",641,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7782,"","pathcreator.py",641,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7783,"","pathcreator.py",641,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7784,"","pathcreator.py",641,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7785,"","pathcreator.py",641,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7786,"","pathcreator.py",641,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7787,"","pathcreator.py",641,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7788,"","pathcreator.py",642,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7789,"","pathcreator.py",642,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7790,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7791,"","pathcreator.py",643,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7792,"","pathcreator.py",643,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7793,"","pathcreator.py",643,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7794,"","pathcreator.py",643,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7795,"","pathcreator.py",643,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7796,"","pathcreator.py",643,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7797,"","pathcreator.py",643,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7798,"","pathcreator.py",643,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7799,"","pathcreator.py",643,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7800,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7801,"","pathcreator.py",644,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7802,"","pathcreator.py",644,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7803,"","pathcreator.py",644,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7804,"","pathcreator.py",644,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7805,"","pathcreator.py",644,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7806,"","pathcreator.py",644,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7807,"","pathcreator.py",644,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7808,"","pathcreator.py",644,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7809,"","pathcreator.py",644,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7810,"","pathcreator.py",645,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7811,"","pathcreator.py",645,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7812,"","pathcreator.py",646,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7813,"","pathcreator.py",646,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7814,"","pathcreator.py",646,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7815,"","pathcreator.py",646,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7816,"","pathcreator.py",646,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7817,"","pathcreator.py",646,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7818,"","pathcreator.py",646,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7819,"","pathcreator.py",646,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7820,"","pathcreator.py",646,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7821,"","pathcreator.py",646,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7822,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7823,"","pathcreator.py",647,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7824,"","pathcreator.py",647,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7825,"","pathcreator.py",647,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7826,"","pathcreator.py",647,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7827,"","pathcreator.py",647,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7828,"","pathcreator.py",647,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7829,"","pathcreator.py",647,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7830,"","pathcreator.py",647,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7831,"","pathcreator.py",647,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7832,"","pathcreator.py",647,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7833,"","pathcreator.py",647,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7834,"","pathcreator.py",647,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7835,"","pathcreator.py",647,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7836,"","pathcreator.py",647,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7837,"","pathcreator.py",647,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7838,"","pathcreator.py",647,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7839,"","pathcreator.py",647,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7840,"","pathcreator.py",647,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7841,"","pathcreator.py",647,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7842,"","pathcreator.py",647,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7843,"","pathcreator.py",647,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7844,"","pathcreator.py",647,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7845,"","pathcreator.py",647,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7846,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7847,"","pathcreator.py",648,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7848,"","pathcreator.py",648,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7849,"","pathcreator.py",648,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7850,"","pathcreator.py",648,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7851,"","pathcreator.py",648,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7852,"","pathcreator.py",648,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7853,"","pathcreator.py",648,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7854,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7855,"","pathcreator.py",649,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7856,"","pathcreator.py",649,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7857,"","pathcreator.py",649,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7858,"","pathcreator.py",649,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7859,"","pathcreator.py",649,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7860,"","pathcreator.py",649,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7861,"","pathcreator.py",649,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7862,"","pathcreator.py",650,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7863,"","pathcreator.py",650,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7864,"","pathcreator.py",651,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7865,"","pathcreator.py",651,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7866,"","pathcreator.py",651,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7867,"","pathcreator.py",651,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7868,"","pathcreator.py",651,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7869,"","pathcreator.py",651,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7870,"","pathcreator.py",651,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7871,"","pathcreator.py",651,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7872,"","pathcreator.py",651,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7873,"","pathcreator.py",651,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7874,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7875,"","pathcreator.py",652,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7876,"","pathcreator.py",652,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7877,"","pathcreator.py",652,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7878,"","pathcreator.py",652,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7879,"","pathcreator.py",652,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7880,"","pathcreator.py",652,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7881,"","pathcreator.py",652,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7882,"","pathcreator.py",652,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7883,"","pathcreator.py",652,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7884,"","pathcreator.py",652,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7885,"","pathcreator.py",652,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7886,"","pathcreator.py",652,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7887,"","pathcreator.py",652,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7888,"","pathcreator.py",652,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7889,"","pathcreator.py",652,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7890,"","pathcreator.py",652,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7891,"","pathcreator.py",652,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7892,"","pathcreator.py",652,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7893,"","pathcreator.py",652,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7894,"","pathcreator.py",652,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7895,"","pathcreator.py",652,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7896,"","pathcreator.py",652,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7897,"","pathcreator.py",652,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7898,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7899,"","pathcreator.py",653,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7900,"","pathcreator.py",653,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7901,"","pathcreator.py",653,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7902,"","pathcreator.py",653,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7903,"","pathcreator.py",653,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7904,"","pathcreator.py",653,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7905,"","pathcreator.py",653,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7906,"","pathcreator.py",654,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7907,"","pathcreator.py",654,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7908,"","pathcreator.py",654,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7909,"","pathcreator.py",654,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7910,"","pathcreator.py",654,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7911,"","pathcreator.py",654,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7912,"","pathcreator.py",654,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7913,"","pathcreator.py",654,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7914,"","pathcreator.py",655,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7915,"","pathcreator.py",655,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7916,"","pathcreator.py",656,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7917,"","pathcreator.py",656,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7918,"","pathcreator.py",656,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7919,"","pathcreator.py",656,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7920,"","pathcreator.py",656,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7921,"","pathcreator.py",656,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7922,"","pathcreator.py",656,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7923,"","pathcreator.py",656,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7924,"","pathcreator.py",656,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7925,"","pathcreator.py",656,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7926,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7927,"","pathcreator.py",657,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7928,"","pathcreator.py",657,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7929,"","pathcreator.py",657,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7930,"","pathcreator.py",657,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7931,"","pathcreator.py",657,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7932,"","pathcreator.py",657,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7933,"","pathcreator.py",657,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7934,"","pathcreator.py",657,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7935,"","pathcreator.py",657,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7936,"","pathcreator.py",657,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7937,"","pathcreator.py",657,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7938,"","pathcreator.py",657,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7939,"","pathcreator.py",657,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7940,"","pathcreator.py",657,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7941,"","pathcreator.py",657,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7942,"","pathcreator.py",657,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7943,"","pathcreator.py",657,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7944,"","pathcreator.py",657,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7945,"","pathcreator.py",657,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7946,"","pathcreator.py",657,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7947,"","pathcreator.py",657,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7948,"","pathcreator.py",657,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7949,"","pathcreator.py",657,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7950,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7951,"","pathcreator.py",658,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7952,"","pathcreator.py",658,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7953,"","pathcreator.py",658,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7954,"","pathcreator.py",658,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7955,"","pathcreator.py",658,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7956,"","pathcreator.py",658,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7957,"","pathcreator.py",658,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7958,"","pathcreator.py",659,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7959,"","pathcreator.py",659,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7960,"","pathcreator.py",659,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7961,"","pathcreator.py",659,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7962,"","pathcreator.py",659,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7963,"","pathcreator.py",659,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7964,"","pathcreator.py",659,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7965,"","pathcreator.py",659,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7966,"","pathcreator.py",660,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7967,"","pathcreator.py",660,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7968,"","pathcreator.py",661,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7969,"","pathcreator.py",661,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7970,"","pathcreator.py",661,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7971,"","pathcreator.py",661,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7972,"","pathcreator.py",661,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7973,"","pathcreator.py",661,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7974,"","pathcreator.py",661,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7975,"","pathcreator.py",661,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7976,"","pathcreator.py",662,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7977,"","pathcreator.py",662,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7978,"","pathcreator.py",663,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7979,"","pathcreator.py",663,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7980,"","pathcreator.py",663,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7981,"","pathcreator.py",663,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7982,"","pathcreator.py",663,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7983,"","pathcreator.py",663,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7984,"","pathcreator.py",663,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7985,"","pathcreator.py",663,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7986,"","pathcreator.py",664,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7987,"","pathcreator.py",664,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7988,"","pathcreator.py",665,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7989,"","pathcreator.py",665,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7990,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7991,"","pathcreator.py",666,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7992,"","pathcreator.py",666,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7993,"","pathcreator.py",666,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7994,"","pathcreator.py",666,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7995,"","pathcreator.py",666,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7996,"","pathcreator.py",666,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7997,"","pathcreator.py",666,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7998,"","pathcreator.py",666,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",7999,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8000,"","pathcreator.py",667,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8001,"","pathcreator.py",667,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8002,"","pathcreator.py",667,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8003,"","pathcreator.py",667,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8004,"","pathcreator.py",667,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8005,"","pathcreator.py",667,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8006,"","pathcreator.py",667,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8007,"","pathcreator.py",667,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8008,"","pathcreator.py",667,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8009,"","pathcreator.py",668,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8010,"","pathcreator.py",668,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8011,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8012,"","pathcreator.py",669,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8013,"","pathcreator.py",669,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8014,"","pathcreator.py",669,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8015,"","pathcreator.py",669,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8016,"","pathcreator.py",669,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8017,"","pathcreator.py",669,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8018,"","pathcreator.py",669,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8019,"","pathcreator.py",669,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8020,"","pathcreator.py",669,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8021,"","pathcreator.py",669,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8022,"","pathcreator.py",669,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8023,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8024,"","pathcreator.py",670,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8025,"","pathcreator.py",670,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8026,"","pathcreator.py",670,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8027,"","pathcreator.py",670,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8028,"","pathcreator.py",670,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8029,"","pathcreator.py",670,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8030,"","pathcreator.py",670,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8031,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8032,"","pathcreator.py",671,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8033,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8034,"","pathcreator.py",671,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8035,"","pathcreator.py",671,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8036,"","pathcreator.py",671,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8037,"","pathcreator.py",671,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8038,"","pathcreator.py",672,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8039,"","pathcreator.py",672,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8040,"","pathcreator.py",672,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8041,"","pathcreator.py",672,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8042,"","pathcreator.py",672,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8043,"","pathcreator.py",672,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8044,"","pathcreator.py",672,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8045,"","pathcreator.py",673,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8046,"","pathcreator.py",673,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8047,"","pathcreator.py",674,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8048,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8049,"","pathcreator.py",674,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8050,"","pathcreator.py",674,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8051,"","pathcreator.py",674,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8052,"","pathcreator.py",674,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8053,"","pathcreator.py",674,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8054,"","pathcreator.py",674,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8055,"","pathcreator.py",674,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8056,"","pathcreator.py",674,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8057,"","pathcreator.py",674,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8058,"","pathcreator.py",675,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8059,"","pathcreator.py",675,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8060,"","pathcreator.py",675,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8061,"","pathcreator.py",675,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8062,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8063,"","pathcreator.py",675,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8064,"","pathcreator.py",675,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8065,"","pathcreator.py",675,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8066,"","pathcreator.py",675,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8067,"","pathcreator.py",675,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8068,"","pathcreator.py",675,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8069,"","pathcreator.py",675,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8070,"","pathcreator.py",675,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8071,"","pathcreator.py",675,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8072,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8073,"","pathcreator.py",676,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8074,"","pathcreator.py",676,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8075,"","pathcreator.py",676,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8076,"","pathcreator.py",676,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8077,"","pathcreator.py",676,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8078,"","pathcreator.py",676,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8079,"","pathcreator.py",676,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8080,"","pathcreator.py",676,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8081,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8082,"","pathcreator.py",677,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8083,"","pathcreator.py",677,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8084,"","pathcreator.py",677,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8085,"","pathcreator.py",677,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8086,"","pathcreator.py",677,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8087,"","pathcreator.py",677,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8088,"","pathcreator.py",677,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8089,"","pathcreator.py",677,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8090,"","pathcreator.py",677,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8091,"","pathcreator.py",677,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8092,"","pathcreator.py",677,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8093,"","pathcreator.py",677,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8094,"","pathcreator.py",677,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8095,"","pathcreator.py",677,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8096,"","pathcreator.py",678,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8097,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8098,"","pathcreator.py",678,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8099,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8100,"","pathcreator.py",678,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8101,"","pathcreator.py",678,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8102,"","pathcreator.py",678,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8103,"","pathcreator.py",678,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8104,"","pathcreator.py",678,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8105,"","pathcreator.py",678,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8106,"","pathcreator.py",678,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8107,"","pathcreator.py",678,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8108,"","pathcreator.py",678,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8109,"","pathcreator.py",678,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8110,"","pathcreator.py",678,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8111,"","pathcreator.py",678,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8112,"","pathcreator.py",678,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8113,"","pathcreator.py",678,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8114,"","pathcreator.py",678,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8115,"","pathcreator.py",678,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8116,"","pathcreator.py",678,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8117,"","pathcreator.py",678,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8118,"","pathcreator.py",678,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8119,"","pathcreator.py",678,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8120,"","pathcreator.py",678,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8121,"","pathcreator.py",678,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8122,"","pathcreator.py",678,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8123,"","pathcreator.py",678,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8124,"","pathcreator.py",678,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8125,"","pathcreator.py",678,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8126,"","pathcreator.py",678,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8127,"","pathcreator.py",678,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8128,"","pathcreator.py",678,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8129,"","pathcreator.py",678,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8130,"","pathcreator.py",678,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8131,"","pathcreator.py",678,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8132,"","pathcreator.py",678,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8133,"","pathcreator.py",678,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8134,"","pathcreator.py",678,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8135,"","pathcreator.py",678,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8136,"","pathcreator.py",678,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8137,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8138,"","pathcreator.py",679,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8139,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8140,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8141,"","pathcreator.py",679,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8142,"","pathcreator.py",679,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8143,"","pathcreator.py",679,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8144,"","pathcreator.py",679,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8145,"","pathcreator.py",679,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8146,"","pathcreator.py",679,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8147,"","pathcreator.py",679,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8148,"","pathcreator.py",679,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8149,"","pathcreator.py",679,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8150,"","pathcreator.py",679,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8151,"","pathcreator.py",679,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8152,"","pathcreator.py",679,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8153,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8154,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8155,"","pathcreator.py",680,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8156,"","pathcreator.py",680,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8157,"","pathcreator.py",680,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8158,"","pathcreator.py",680,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8159,"","pathcreator.py",680,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8160,"","pathcreator.py",680,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8161,"","pathcreator.py",680,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8162,"","pathcreator.py",680,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8163,"","pathcreator.py",680,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8164,"","pathcreator.py",680,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8165,"","pathcreator.py",680,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8166,"","pathcreator.py",681,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8167,"","pathcreator.py",681,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8168,"","pathcreator.py",681,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8169,"","pathcreator.py",681,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8170,"","pathcreator.py",681,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8171,"","pathcreator.py",681,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8172,"","pathcreator.py",681,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8173,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8174,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8175,"","pathcreator.py",682,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8176,"","pathcreator.py",682,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8177,"","pathcreator.py",682,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8178,"","pathcreator.py",682,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8179,"","pathcreator.py",682,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8180,"","pathcreator.py",682,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8181,"","pathcreator.py",682,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8182,"","pathcreator.py",682,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8183,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8184,"","pathcreator.py",682,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8185,"","pathcreator.py",682,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8186,"","pathcreator.py",682,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8187,"","pathcreator.py",682,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8188,"","pathcreator.py",682,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8189,"","pathcreator.py",682,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8190,"","pathcreator.py",682,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8191,"","pathcreator.py",682,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8192,"","pathcreator.py",682,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8193,"","pathcreator.py",682,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8194,"","pathcreator.py",682,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8195,"","pathcreator.py",682,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8196,"","pathcreator.py",682,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8197,"","pathcreator.py",682,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8198,"","pathcreator.py",682,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8199,"","pathcreator.py",682,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8200,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8201,"","pathcreator.py",683,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8202,"","pathcreator.py",683,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8203,"","pathcreator.py",683,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8204,"","pathcreator.py",683,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8205,"","pathcreator.py",683,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8206,"","pathcreator.py",683,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8207,"","pathcreator.py",683,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8208,"","pathcreator.py",683,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8209,"","pathcreator.py",683,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8210,"","pathcreator.py",683,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8211,"","pathcreator.py",683,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8212,"","pathcreator.py",684,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8213,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8214,"","pathcreator.py",684,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8215,"","pathcreator.py",684,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8216,"","pathcreator.py",684,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8217,"","pathcreator.py",684,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8218,"","pathcreator.py",684,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8219,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8220,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8221,"","pathcreator.py",685,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8222,"","pathcreator.py",685,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8223,"","pathcreator.py",685,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8224,"","pathcreator.py",685,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8225,"","pathcreator.py",685,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8226,"","pathcreator.py",685,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8227,"","pathcreator.py",685,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8228,"","pathcreator.py",685,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8229,"","pathcreator.py",685,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8230,"","pathcreator.py",685,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8231,"","pathcreator.py",685,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8232,"","pathcreator.py",685,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8233,"","pathcreator.py",685,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8234,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8235,"","pathcreator.py",686,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8236,"","pathcreator.py",686,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8237,"","pathcreator.py",686,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8238,"","pathcreator.py",686,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8239,"","pathcreator.py",686,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8240,"","pathcreator.py",686,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8241,"","pathcreator.py",686,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8242,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8243,"","pathcreator.py",687,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8244,"","pathcreator.py",687,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8245,"","pathcreator.py",687,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8246,"","pathcreator.py",687,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8247,"","pathcreator.py",687,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8248,"","pathcreator.py",687,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8249,"","pathcreator.py",687,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8250,"","pathcreator.py",687,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8251,"","pathcreator.py",687,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8252,"","pathcreator.py",687,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8253,"","pathcreator.py",688,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8254,"","pathcreator.py",688,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8255,"","pathcreator.py",689,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8256,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8257,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8258,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8259,"","pathcreator.py",689,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8260,"","pathcreator.py",689,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8261,"","pathcreator.py",689,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8262,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8263,"","pathcreator.py",689,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8264,"","pathcreator.py",689,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8265,"","pathcreator.py",689,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8266,"","pathcreator.py",689,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8267,"","pathcreator.py",689,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8268,"","pathcreator.py",689,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8269,"","pathcreator.py",689,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8270,"","pathcreator.py",689,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8271,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8272,"","pathcreator.py",690,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8273,"","pathcreator.py",690,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8274,"","pathcreator.py",690,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8275,"","pathcreator.py",690,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8276,"","pathcreator.py",690,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8277,"","pathcreator.py",690,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8278,"","pathcreator.py",690,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8279,"","pathcreator.py",690,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8280,"","pathcreator.py",690,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8281,"","pathcreator.py",690,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8282,"","pathcreator.py",690,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8283,"","pathcreator.py",690,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8284,"","pathcreator.py",691,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8285,"","pathcreator.py",691,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8286,"","pathcreator.py",691,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8287,"","pathcreator.py",691,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8288,"","pathcreator.py",691,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8289,"","pathcreator.py",691,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8290,"","pathcreator.py",691,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8291,"","pathcreator.py",691,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8292,"","pathcreator.py",692,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8293,"","pathcreator.py",692,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8294,"","pathcreator.py",692,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8295,"","pathcreator.py",692,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8296,"","pathcreator.py",692,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8297,"","pathcreator.py",692,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8298,"","pathcreator.py",692,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8299,"","pathcreator.py",692,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8300,"","pathcreator.py",692,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8301,"","pathcreator.py",692,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8302,"","pathcreator.py",692,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8303,"","pathcreator.py",692,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8304,"","pathcreator.py",692,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8305,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8306,"","pathcreator.py",693,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8307,"","pathcreator.py",693,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8308,"","pathcreator.py",693,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8309,"","pathcreator.py",693,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8310,"","pathcreator.py",693,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8311,"","pathcreator.py",693,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8312,"","pathcreator.py",693,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8313,"","pathcreator.py",693,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8314,"","pathcreator.py",693,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8315,"","pathcreator.py",693,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8316,"","pathcreator.py",693,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8317,"","pathcreator.py",693,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8318,"","pathcreator.py",693,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8319,"","pathcreator.py",693,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8320,"","pathcreator.py",693,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8321,"","pathcreator.py",693,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8322,"","pathcreator.py",693,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8323,"","pathcreator.py",693,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8324,"","pathcreator.py",693,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8325,"","pathcreator.py",693,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8326,"","pathcreator.py",693,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8327,"","pathcreator.py",693,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8328,"","pathcreator.py",693,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8329,"","pathcreator.py",693,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8330,"","pathcreator.py",693,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8331,"","pathcreator.py",693,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8332,"","pathcreator.py",694,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8333,"","pathcreator.py",694,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8334,"","pathcreator.py",694,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8335,"","pathcreator.py",694,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8336,"","pathcreator.py",694,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8337,"","pathcreator.py",694,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8338,"","pathcreator.py",694,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8339,"","pathcreator.py",694,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8340,"","pathcreator.py",694,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8341,"","pathcreator.py",694,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8342,"","pathcreator.py",694,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8343,"","pathcreator.py",694,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8344,"","pathcreator.py",694,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8345,"","pathcreator.py",694,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8346,"","pathcreator.py",694,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8347,"","pathcreator.py",694,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8348,"","pathcreator.py",694,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8349,"","pathcreator.py",694,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8350,"","pathcreator.py",694,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8351,"","pathcreator.py",694,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8352,"","pathcreator.py",694,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8353,"","pathcreator.py",694,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8354,"","pathcreator.py",694,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8355,"","pathcreator.py",694,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8356,"","pathcreator.py",694,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8357,"","pathcreator.py",694,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8358,"","pathcreator.py",694,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8359,"","pathcreator.py",694,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8360,"","pathcreator.py",694,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8361,"","pathcreator.py",694,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8362,"","pathcreator.py",694,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8363,"","pathcreator.py",694,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8364,"","pathcreator.py",694,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8365,"","pathcreator.py",694,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8366,"","pathcreator.py",694,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8367,"","pathcreator.py",694,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8368,"","pathcreator.py",695,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8369,"","pathcreator.py",695,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8370,"","pathcreator.py",695,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8371,"","pathcreator.py",695,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8372,"","pathcreator.py",695,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8373,"","pathcreator.py",696,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8374,"","pathcreator.py",696,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8375,"","pathcreator.py",696,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8376,"","pathcreator.py",696,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8377,"","pathcreator.py",696,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8378,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8379,"","pathcreator.py",697,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8380,"","pathcreator.py",697,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8381,"","pathcreator.py",697,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8382,"","pathcreator.py",697,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8383,"","pathcreator.py",697,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8384,"","pathcreator.py",697,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8385,"","pathcreator.py",697,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8386,"","pathcreator.py",697,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8387,"","pathcreator.py",697,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8388,"","pathcreator.py",697,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8389,"","pathcreator.py",697,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8390,"","pathcreator.py",697,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8391,"","pathcreator.py",697,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8392,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8393,"","pathcreator.py",698,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8394,"","pathcreator.py",698,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8395,"","pathcreator.py",698,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8396,"","pathcreator.py",698,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8397,"","pathcreator.py",698,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8398,"","pathcreator.py",698,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8399,"","pathcreator.py",698,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8400,"","pathcreator.py",698,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8401,"","pathcreator.py",698,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8402,"","pathcreator.py",698,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8403,"","pathcreator.py",698,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8404,"","pathcreator.py",698,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8405,"","pathcreator.py",698,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8406,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8407,"","pathcreator.py",699,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8408,"","pathcreator.py",699,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8409,"","pathcreator.py",699,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8410,"","pathcreator.py",699,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8411,"","pathcreator.py",699,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8412,"","pathcreator.py",699,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8413,"","pathcreator.py",699,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8414,"","pathcreator.py",700,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8415,"","pathcreator.py",700,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8416,"","pathcreator.py",700,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8417,"","pathcreator.py",700,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8418,"","pathcreator.py",700,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8419,"","pathcreator.py",700,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8420,"","pathcreator.py",700,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8421,"","pathcreator.py",700,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8422,"","pathcreator.py",700,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8423,"","pathcreator.py",700,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8424,"","pathcreator.py",700,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8425,"","pathcreator.py",700,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8426,"","pathcreator.py",700,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8427,"","pathcreator.py",700,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8428,"","pathcreator.py",701,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8429,"","pathcreator.py",701,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8430,"","pathcreator.py",701,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8431,"","pathcreator.py",701,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8432,"","pathcreator.py",701,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8433,"","pathcreator.py",701,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8434,"","pathcreator.py",701,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8435,"","pathcreator.py",701,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8436,"","pathcreator.py",702,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8437,"","pathcreator.py",702,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8438,"","pathcreator.py",702,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8439,"","pathcreator.py",702,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8440,"","pathcreator.py",702,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8441,"","pathcreator.py",702,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8442,"","pathcreator.py",702,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8443,"","pathcreator.py",702,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8444,"","pathcreator.py",702,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8445,"","pathcreator.py",702,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8446,"","pathcreator.py",702,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8447,"","pathcreator.py",702,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8448,"","pathcreator.py",703,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8449,"","pathcreator.py",703,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8450,"","pathcreator.py",703,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8451,"","pathcreator.py",703,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8452,"","pathcreator.py",703,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8453,"","pathcreator.py",703,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8454,"","pathcreator.py",703,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8455,"","pathcreator.py",703,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8456,"","pathcreator.py",703,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8457,"","pathcreator.py",703,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8458,"","pathcreator.py",703,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8459,"","pathcreator.py",703,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8460,"","pathcreator.py",703,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8461,"","pathcreator.py",704,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8462,"","pathcreator.py",704,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8463,"","pathcreator.py",704,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8464,"","pathcreator.py",704,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8465,"","pathcreator.py",704,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8466,"","pathcreator.py",704,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8467,"","pathcreator.py",704,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8468,"","pathcreator.py",704,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8469,"","pathcreator.py",704,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8470,"","pathcreator.py",704,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8471,"","pathcreator.py",704,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8472,"","pathcreator.py",704,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8473,"","pathcreator.py",704,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8474,"","pathcreator.py",704,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8475,"","pathcreator.py",704,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8476,"","pathcreator.py",705,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8477,"","pathcreator.py",705,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8478,"","pathcreator.py",705,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8479,"","pathcreator.py",705,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8480,"","pathcreator.py",705,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8481,"","pathcreator.py",706,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8482,"","pathcreator.py",706,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8483,"","pathcreator.py",706,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8484,"","pathcreator.py",706,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8485,"","pathcreator.py",706,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8486,"","pathcreator.py",706,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8487,"","pathcreator.py",706,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8488,"","pathcreator.py",706,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8489,"","pathcreator.py",706,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8490,"","pathcreator.py",706,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8491,"","pathcreator.py",706,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8492,"","pathcreator.py",706,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8493,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8494,"","pathcreator.py",707,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8495,"","pathcreator.py",707,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8496,"","pathcreator.py",707,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8497,"","pathcreator.py",707,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8498,"","pathcreator.py",707,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8499,"","pathcreator.py",707,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8500,"","pathcreator.py",707,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8501,"","pathcreator.py",707,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8502,"","pathcreator.py",707,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8503,"","pathcreator.py",707,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8504,"","pathcreator.py",708,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8505,"","pathcreator.py",708,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8506,"","pathcreator.py",708,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8507,"","pathcreator.py",708,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8508,"","pathcreator.py",708,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8509,"","pathcreator.py",708,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8510,"","pathcreator.py",708,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8511,"","pathcreator.py",708,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8512,"","pathcreator.py",708,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8513,"","pathcreator.py",708,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8514,"","pathcreator.py",708,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8515,"","pathcreator.py",708,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8516,"","pathcreator.py",708,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8517,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8518,"","pathcreator.py",709,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8519,"","pathcreator.py",709,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8520,"","pathcreator.py",709,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8521,"","pathcreator.py",709,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8522,"","pathcreator.py",709,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8523,"","pathcreator.py",709,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8524,"","pathcreator.py",709,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8525,"","pathcreator.py",709,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8526,"","pathcreator.py",709,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8527,"","pathcreator.py",709,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8528,"","pathcreator.py",709,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8529,"","pathcreator.py",709,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8530,"","pathcreator.py",709,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8531,"","pathcreator.py",709,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8532,"","pathcreator.py",709,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8533,"","pathcreator.py",709,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8534,"","pathcreator.py",709,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8535,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8536,"","pathcreator.py",710,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8537,"","pathcreator.py",710,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8538,"","pathcreator.py",710,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8539,"","pathcreator.py",710,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8540,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8541,"","pathcreator.py",711,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8542,"","pathcreator.py",711,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8543,"","pathcreator.py",711,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8544,"","pathcreator.py",711,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8545,"","pathcreator.py",711,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8546,"","pathcreator.py",711,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8547,"","pathcreator.py",711,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8548,"","pathcreator.py",711,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8549,"","pathcreator.py",711,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8550,"","pathcreator.py",712,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8551,"","pathcreator.py",712,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8552,"","pathcreator.py",712,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8553,"","pathcreator.py",712,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8554,"","pathcreator.py",712,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8555,"","pathcreator.py",713,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8556,"","pathcreator.py",713,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8557,"","pathcreator.py",713,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8558,"","pathcreator.py",713,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8559,"","pathcreator.py",713,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8560,"","pathcreator.py",713,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8561,"","pathcreator.py",713,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8562,"","pathcreator.py",713,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8563,"","pathcreator.py",713,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8564,"","pathcreator.py",713,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8565,"","pathcreator.py",713,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8566,"","pathcreator.py",713,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8567,"","pathcreator.py",713,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8568,"","pathcreator.py",713,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8569,"","pathcreator.py",713,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8570,"","pathcreator.py",713,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8571,"","pathcreator.py",713,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8572,"","pathcreator.py",713,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8573,"","pathcreator.py",713,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8574,"","pathcreator.py",713,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8575,"","pathcreator.py",713,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8576,"","pathcreator.py",713,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8577,"","pathcreator.py",713,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8578,"","pathcreator.py",713,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8579,"","pathcreator.py",713,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8580,"","pathcreator.py",713,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8581,"","pathcreator.py",713,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8582,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8583,"","pathcreator.py",714,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8584,"","pathcreator.py",714,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8585,"","pathcreator.py",715,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8586,"","pathcreator.py",715,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8587,"","pathcreator.py",715,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8588,"","pathcreator.py",715,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8589,"","pathcreator.py",715,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8590,"","pathcreator.py",715,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8591,"","pathcreator.py",715,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8592,"","pathcreator.py",715,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8593,"","pathcreator.py",715,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8594,"","pathcreator.py",715,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8595,"","pathcreator.py",715,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8596,"","pathcreator.py",715,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8597,"","pathcreator.py",715,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8598,"","pathcreator.py",715,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8599,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8600,"","pathcreator.py",716,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8601,"","pathcreator.py",716,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8602,"","pathcreator.py",716,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8603,"","pathcreator.py",716,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8604,"","pathcreator.py",716,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8605,"","pathcreator.py",716,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8606,"","pathcreator.py",716,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8607,"","pathcreator.py",716,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8608,"","pathcreator.py",716,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8609,"","pathcreator.py",716,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8610,"","pathcreator.py",716,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8611,"","pathcreator.py",716,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8612,"","pathcreator.py",716,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8613,"","pathcreator.py",716,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8614,"","pathcreator.py",716,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8615,"","pathcreator.py",716,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8616,"","pathcreator.py",716,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8617,"","pathcreator.py",716,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8618,"","pathcreator.py",716,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8619,"","pathcreator.py",716,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8620,"","pathcreator.py",716,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8621,"","pathcreator.py",716,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8622,"","pathcreator.py",716,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8623,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8624,"","pathcreator.py",717,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8625,"","pathcreator.py",717,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8626,"","pathcreator.py",717,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8627,"","pathcreator.py",717,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8628,"","pathcreator.py",717,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8629,"","pathcreator.py",717,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8630,"","pathcreator.py",717,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8631,"","pathcreator.py",717,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8632,"","pathcreator.py",717,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8633,"","pathcreator.py",718,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8634,"","pathcreator.py",718,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8635,"","pathcreator.py",718,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8636,"","pathcreator.py",718,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8637,"","pathcreator.py",718,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8638,"","pathcreator.py",719,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8639,"","pathcreator.py",719,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8640,"","pathcreator.py",719,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8641,"","pathcreator.py",719,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8642,"","pathcreator.py",719,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8643,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8644,"","pathcreator.py",720,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8645,"","pathcreator.py",720,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8646,"","pathcreator.py",720,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8647,"","pathcreator.py",720,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8648,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8649,"","pathcreator.py",721,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8650,"","pathcreator.py",721,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8651,"","pathcreator.py",721,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8652,"","pathcreator.py",721,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8653,"","pathcreator.py",721,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8654,"","pathcreator.py",721,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8655,"","pathcreator.py",721,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8656,"","pathcreator.py",721,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8657,"","pathcreator.py",721,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8658,"","pathcreator.py",721,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8659,"","pathcreator.py",721,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8660,"","pathcreator.py",721,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8661,"","pathcreator.py",722,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8662,"","pathcreator.py",722,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8663,"","pathcreator.py",722,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8664,"","pathcreator.py",722,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8665,"","pathcreator.py",722,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8666,"","pathcreator.py",722,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8667,"","pathcreator.py",722,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8668,"","pathcreator.py",722,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8669,"","pathcreator.py",722,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8670,"","pathcreator.py",722,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8671,"","pathcreator.py",722,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8672,"","pathcreator.py",722,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8673,"","pathcreator.py",722,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8674,"","pathcreator.py",722,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8675,"","pathcreator.py",722,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8676,"","pathcreator.py",722,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8677,"","pathcreator.py",722,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8678,"","pathcreator.py",722,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8679,"","pathcreator.py",723,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8680,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8681,"","pathcreator.py",723,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8682,"","pathcreator.py",723,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8683,"","pathcreator.py",723,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8684,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8685,"","pathcreator.py",724,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8686,"","pathcreator.py",724,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8687,"","pathcreator.py",724,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8688,"","pathcreator.py",724,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8689,"","pathcreator.py",724,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8690,"","pathcreator.py",724,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8691,"","pathcreator.py",724,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8692,"","pathcreator.py",724,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8693,"","pathcreator.py",724,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8694,"","pathcreator.py",724,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8695,"","pathcreator.py",724,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8696,"","pathcreator.py",724,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8697,"","pathcreator.py",724,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8698,"","pathcreator.py",724,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8699,"","pathcreator.py",724,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8700,"","pathcreator.py",724,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8701,"","pathcreator.py",724,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8702,"","pathcreator.py",724,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8703,"","pathcreator.py",724,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8704,"","pathcreator.py",724,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8705,"","pathcreator.py",725,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8706,"","pathcreator.py",725,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8707,"","pathcreator.py",725,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8708,"","pathcreator.py",725,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8709,"","pathcreator.py",725,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8710,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8711,"","pathcreator.py",726,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8712,"","pathcreator.py",726,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8713,"","pathcreator.py",726,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8714,"","pathcreator.py",726,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8715,"","pathcreator.py",726,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8716,"","pathcreator.py",726,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8717,"","pathcreator.py",726,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8718,"","pathcreator.py",726,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8719,"","pathcreator.py",726,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8720,"","pathcreator.py",726,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8721,"","pathcreator.py",726,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8722,"","pathcreator.py",726,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8723,"","pathcreator.py",726,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8724,"","pathcreator.py",726,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8725,"","pathcreator.py",726,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8726,"","pathcreator.py",726,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8727,"","pathcreator.py",726,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8728,"","pathcreator.py",726,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8729,"","pathcreator.py",726,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8730,"","pathcreator.py",726,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8731,"","pathcreator.py",726,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8732,"","pathcreator.py",726,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8733,"","pathcreator.py",726,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8734,"","pathcreator.py",726,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8735,"","pathcreator.py",726,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8736,"","pathcreator.py",726,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8737,"","pathcreator.py",726,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8738,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8739,"","pathcreator.py",727,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8740,"","pathcreator.py",727,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8741,"","pathcreator.py",728,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8742,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8743,"","pathcreator.py",728,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8744,"","pathcreator.py",728,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8745,"","pathcreator.py",728,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8746,"","pathcreator.py",728,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8747,"","pathcreator.py",728,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8748,"","pathcreator.py",728,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8749,"","pathcreator.py",728,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8750,"","pathcreator.py",728,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8751,"","pathcreator.py",728,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8752,"","pathcreator.py",728,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8753,"","pathcreator.py",728,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8754,"","pathcreator.py",728,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8755,"","pathcreator.py",728,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8756,"","pathcreator.py",728,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8757,"","pathcreator.py",728,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8758,"","pathcreator.py",728,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8759,"","pathcreator.py",728,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8760,"","pathcreator.py",729,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8761,"","pathcreator.py",729,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8762,"","pathcreator.py",729,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8763,"","pathcreator.py",729,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8764,"","pathcreator.py",729,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8765,"","pathcreator.py",730,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8766,"","pathcreator.py",730,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8767,"","pathcreator.py",730,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8768,"","pathcreator.py",730,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8769,"","pathcreator.py",730,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8770,"","pathcreator.py",730,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8771,"","pathcreator.py",730,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8772,"","pathcreator.py",730,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8773,"","pathcreator.py",730,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8774,"","pathcreator.py",730,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8775,"","pathcreator.py",730,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8776,"","pathcreator.py",730,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8777,"","pathcreator.py",730,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8778,"","pathcreator.py",730,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8779,"","pathcreator.py",730,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8780,"","pathcreator.py",730,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8781,"","pathcreator.py",730,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8782,"","pathcreator.py",730,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8783,"","pathcreator.py",730,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8784,"","pathcreator.py",730,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8785,"","pathcreator.py",730,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8786,"","pathcreator.py",731,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8787,"","pathcreator.py",731,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8788,"","pathcreator.py",731,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8789,"","pathcreator.py",731,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8790,"","pathcreator.py",731,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8791,"","pathcreator.py",732,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8792,"","pathcreator.py",732,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8793,"","pathcreator.py",732,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8794,"","pathcreator.py",732,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8795,"","pathcreator.py",732,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8796,"","pathcreator.py",732,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8797,"","pathcreator.py",732,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8798,"","pathcreator.py",732,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8799,"","pathcreator.py",732,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8800,"","pathcreator.py",732,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8801,"","pathcreator.py",732,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8802,"","pathcreator.py",732,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8803,"","pathcreator.py",732,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8804,"","pathcreator.py",732,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8805,"","pathcreator.py",732,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8806,"","pathcreator.py",732,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8807,"","pathcreator.py",732,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8808,"","pathcreator.py",732,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8809,"","pathcreator.py",732,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8810,"","pathcreator.py",732,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8811,"","pathcreator.py",732,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8812,"","pathcreator.py",732,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8813,"","pathcreator.py",732,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8814,"","pathcreator.py",732,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8815,"","pathcreator.py",732,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8816,"","pathcreator.py",732,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8817,"","pathcreator.py",732,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8818,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8819,"","pathcreator.py",733,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8820,"","pathcreator.py",733,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8821,"","pathcreator.py",734,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8822,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8823,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8824,"","pathcreator.py",734,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8825,"","pathcreator.py",734,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8826,"","pathcreator.py",734,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8827,"","pathcreator.py",734,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8828,"","pathcreator.py",734,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8829,"","pathcreator.py",734,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8830,"","pathcreator.py",734,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8831,"","pathcreator.py",734,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8832,"","pathcreator.py",734,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8833,"","pathcreator.py",734,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8834,"","pathcreator.py",734,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8835,"","pathcreator.py",734,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8836,"","pathcreator.py",734,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8837,"","pathcreator.py",734,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8838,"","pathcreator.py",734,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8839,"","pathcreator.py",734,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8840,"","pathcreator.py",735,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8841,"","pathcreator.py",735,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8842,"","pathcreator.py",735,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8843,"","pathcreator.py",735,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8844,"","pathcreator.py",735,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8845,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8846,"","pathcreator.py",736,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8847,"","pathcreator.py",736,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8848,"","pathcreator.py",736,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8849,"","pathcreator.py",736,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8850,"","pathcreator.py",736,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8851,"","pathcreator.py",736,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8852,"","pathcreator.py",736,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8853,"","pathcreator.py",736,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8854,"","pathcreator.py",736,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8855,"","pathcreator.py",736,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8856,"","pathcreator.py",736,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8857,"","pathcreator.py",736,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8858,"","pathcreator.py",736,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8859,"","pathcreator.py",736,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8860,"","pathcreator.py",736,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8861,"","pathcreator.py",736,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8862,"","pathcreator.py",736,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8863,"","pathcreator.py",736,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8864,"","pathcreator.py",736,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8865,"","pathcreator.py",736,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8866,"","pathcreator.py",737,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8867,"","pathcreator.py",737,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8868,"","pathcreator.py",737,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8869,"","pathcreator.py",737,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8870,"","pathcreator.py",737,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8871,"","pathcreator.py",738,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8872,"","pathcreator.py",738,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8873,"","pathcreator.py",738,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8874,"","pathcreator.py",738,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8875,"","pathcreator.py",738,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8876,"","pathcreator.py",738,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8877,"","pathcreator.py",738,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8878,"","pathcreator.py",738,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8879,"","pathcreator.py",738,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8880,"","pathcreator.py",738,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8881,"","pathcreator.py",738,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8882,"","pathcreator.py",738,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8883,"","pathcreator.py",738,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8884,"","pathcreator.py",738,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8885,"","pathcreator.py",738,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8886,"","pathcreator.py",738,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8887,"","pathcreator.py",738,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8888,"","pathcreator.py",738,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8889,"","pathcreator.py",738,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8890,"","pathcreator.py",738,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8891,"","pathcreator.py",738,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8892,"","pathcreator.py",738,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8893,"","pathcreator.py",738,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8894,"","pathcreator.py",738,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8895,"","pathcreator.py",738,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8896,"","pathcreator.py",738,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8897,"","pathcreator.py",738,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8898,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8899,"","pathcreator.py",739,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8900,"","pathcreator.py",739,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8901,"","pathcreator.py",740,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8902,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8903,"","pathcreator.py",740,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8904,"","pathcreator.py",740,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8905,"","pathcreator.py",740,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8906,"","pathcreator.py",740,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8907,"","pathcreator.py",741,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8908,"","pathcreator.py",741,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8909,"","pathcreator.py",741,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8910,"","pathcreator.py",741,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8911,"","pathcreator.py",741,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8912,"","pathcreator.py",741,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8913,"","pathcreator.py",741,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8914,"","pathcreator.py",741,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8915,"","pathcreator.py",741,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8916,"","pathcreator.py",741,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8917,"","pathcreator.py",741,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8918,"","pathcreator.py",741,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8919,"","pathcreator.py",741,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8920,"","pathcreator.py",741,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8921,"","pathcreator.py",741,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8922,"","pathcreator.py",741,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8923,"","pathcreator.py",741,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8924,"","pathcreator.py",741,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8925,"","pathcreator.py",741,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8926,"","pathcreator.py",741,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8927,"","pathcreator.py",741,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8928,"","pathcreator.py",741,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8929,"","pathcreator.py",741,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8930,"","pathcreator.py",741,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8931,"","pathcreator.py",741,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8932,"","pathcreator.py",741,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8933,"","pathcreator.py",741,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8934,"","pathcreator.py",742,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8935,"","pathcreator.py",742,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8936,"","pathcreator.py",742,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8937,"","pathcreator.py",743,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8938,"","pathcreator.py",743,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8939,"","pathcreator.py",743,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8940,"","pathcreator.py",744,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8941,"","pathcreator.py",744,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8942,"","pathcreator.py",744,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8943,"","pathcreator.py",744,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8944,"","pathcreator.py",744,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8945,"","pathcreator.py",744,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8946,"","pathcreator.py",744,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8947,"","pathcreator.py",744,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8948,"","pathcreator.py",744,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8949,"","pathcreator.py",744,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8950,"","pathcreator.py",744,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8951,"","pathcreator.py",744,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8952,"","pathcreator.py",744,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8953,"","pathcreator.py",744,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8954,"","pathcreator.py",744,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8955,"","pathcreator.py",744,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8956,"","pathcreator.py",744,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8957,"","pathcreator.py",744,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8958,"","pathcreator.py",744,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8959,"","pathcreator.py",744,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8960,"","pathcreator.py",744,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8961,"","pathcreator.py",744,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8962,"","pathcreator.py",744,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8963,"","pathcreator.py",744,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8964,"","pathcreator.py",744,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8965,"","pathcreator.py",744,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8966,"","pathcreator.py",744,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8967,"","pathcreator.py",744,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8968,"","pathcreator.py",744,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8969,"","pathcreator.py",744,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8970,"","pathcreator.py",744,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8971,"","pathcreator.py",744,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8972,"","pathcreator.py",744,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8973,"","pathcreator.py",744,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8974,"","pathcreator.py",745,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8975,"","pathcreator.py",745,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8976,"","pathcreator.py",745,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8977,"","pathcreator.py",745,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8978,"","pathcreator.py",745,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8979,"","pathcreator.py",745,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8980,"","pathcreator.py",745,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8981,"","pathcreator.py",745,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8982,"","pathcreator.py",745,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8983,"","pathcreator.py",745,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8984,"","pathcreator.py",745,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8985,"","pathcreator.py",745,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8986,"","pathcreator.py",745,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8987,"","pathcreator.py",746,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8988,"","pathcreator.py",746,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8989,"","pathcreator.py",746,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8990,"","pathcreator.py",746,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8991,"","pathcreator.py",746,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8992,"","pathcreator.py",746,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8993,"","pathcreator.py",746,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8994,"","pathcreator.py",746,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8995,"","pathcreator.py",746,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8996,"","pathcreator.py",746,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8997,"","pathcreator.py",746,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8998,"","pathcreator.py",746,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",8999,"","pathcreator.py",747,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9000,"","pathcreator.py",747,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9001,"","pathcreator.py",747,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9002,"","pathcreator.py",747,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9003,"","pathcreator.py",747,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9004,"","pathcreator.py",747,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9005,"","pathcreator.py",747,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9006,"","pathcreator.py",747,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9007,"","pathcreator.py",747,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9008,"","pathcreator.py",747,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9009,"","pathcreator.py",747,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9010,"","pathcreator.py",747,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9011,"","pathcreator.py",747,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9012,"","pathcreator.py",748,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9013,"","pathcreator.py",748,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9014,"","pathcreator.py",748,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9015,"","pathcreator.py",748,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9016,"","pathcreator.py",748,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9017,"","pathcreator.py",748,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9018,"","pathcreator.py",748,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9019,"","pathcreator.py",748,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9020,"","pathcreator.py",748,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9021,"","pathcreator.py",748,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9022,"","pathcreator.py",749,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9023,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9024,"","pathcreator.py",749,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9025,"","pathcreator.py",749,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9026,"","pathcreator.py",749,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9027,"","pathcreator.py",749,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9028,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9029,"","pathcreator.py",750,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9030,"","pathcreator.py",750,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9031,"","pathcreator.py",750,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9032,"","pathcreator.py",750,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9033,"","pathcreator.py",750,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9034,"","pathcreator.py",750,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9035,"","pathcreator.py",750,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9036,"","pathcreator.py",750,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9037,"","pathcreator.py",750,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9038,"","pathcreator.py",750,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9039,"","pathcreator.py",750,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9040,"","pathcreator.py",750,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9041,"","pathcreator.py",750,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9042,"","pathcreator.py",750,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9043,"","pathcreator.py",750,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9044,"","pathcreator.py",750,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9045,"","pathcreator.py",750,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9046,"","pathcreator.py",750,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9047,"","pathcreator.py",750,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9048,"","pathcreator.py",750,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9049,"","pathcreator.py",750,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9050,"","pathcreator.py",750,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9051,"","pathcreator.py",750,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9052,"","pathcreator.py",750,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9053,"","pathcreator.py",750,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9054,"","pathcreator.py",750,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9055,"","pathcreator.py",751,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9056,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9057,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9058,"","pathcreator.py",751,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9059,"","pathcreator.py",751,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9060,"","pathcreator.py",752,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9061,"","pathcreator.py",753,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9062,"","pathcreator.py",753,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9063,"","pathcreator.py",753,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9064,"","pathcreator.py",753,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9065,"","pathcreator.py",753,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9066,"","pathcreator.py",753,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9067,"","pathcreator.py",753,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9068,"","pathcreator.py",753,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9069,"","pathcreator.py",753,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9070,"","pathcreator.py",754,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9071,"","pathcreator.py",754,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9072,"","pathcreator.py",754,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9073,"","pathcreator.py",754,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9074,"","pathcreator.py",754,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9075,"","pathcreator.py",754,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9076,"","pathcreator.py",754,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9077,"","pathcreator.py",754,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9078,"","pathcreator.py",754,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9079,"","pathcreator.py",754,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9080,"","pathcreator.py",754,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9081,"","pathcreator.py",754,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9082,"","pathcreator.py",754,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9083,"","pathcreator.py",754,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9084,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9085,"","pathcreator.py",755,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9086,"","pathcreator.py",755,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9087,"","pathcreator.py",755,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9088,"","pathcreator.py",755,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9089,"","pathcreator.py",755,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9090,"","pathcreator.py",756,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9091,"","pathcreator.py",756,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9092,"","pathcreator.py",756,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9093,"","pathcreator.py",756,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9094,"","pathcreator.py",756,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9095,"","pathcreator.py",756,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9096,"","pathcreator.py",756,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9097,"","pathcreator.py",756,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9098,"","pathcreator.py",756,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9099,"","pathcreator.py",756,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9100,"","pathcreator.py",756,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9101,"","pathcreator.py",756,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9102,"","pathcreator.py",756,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9103,"","pathcreator.py",756,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9104,"","pathcreator.py",756,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9105,"","pathcreator.py",757,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9106,"","pathcreator.py",757,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9107,"","pathcreator.py",757,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9108,"","pathcreator.py",757,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9109,"","pathcreator.py",757,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9110,"","pathcreator.py",757,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9111,"","pathcreator.py",757,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9112,"","pathcreator.py",757,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9113,"","pathcreator.py",757,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9114,"","pathcreator.py",757,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9115,"","pathcreator.py",757,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9116,"","pathcreator.py",757,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9117,"","pathcreator.py",757,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9118,"","pathcreator.py",757,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9119,"","pathcreator.py",757,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9120,"","pathcreator.py",757,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9121,"","pathcreator.py",757,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9122,"","pathcreator.py",757,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9123,"","pathcreator.py",758,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9124,"","pathcreator.py",758,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9125,"","pathcreator.py",758,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9126,"","pathcreator.py",758,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9127,"","pathcreator.py",758,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9128,"","pathcreator.py",758,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9129,"","pathcreator.py",758,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9130,"","pathcreator.py",758,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9131,"","pathcreator.py",758,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9132,"","pathcreator.py",758,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9133,"","pathcreator.py",758,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9134,"","pathcreator.py",758,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9135,"","pathcreator.py",758,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9136,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9137,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9138,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9139,"","pathcreator.py",759,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9140,"","pathcreator.py",759,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9141,"","pathcreator.py",759,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9142,"","pathcreator.py",759,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9143,"","pathcreator.py",760,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9144,"","pathcreator.py",760,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9145,"","pathcreator.py",760,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9146,"","pathcreator.py",760,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9147,"","pathcreator.py",760,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9148,"","pathcreator.py",760,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9149,"","pathcreator.py",760,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9150,"","pathcreator.py",761,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9151,"","pathcreator.py",761,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9152,"","pathcreator.py",762,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9153,"","pathcreator.py",762,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9154,"","pathcreator.py",762,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9155,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9156,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9157,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9158,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9159,"","pathcreator.py",763,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9160,"","pathcreator.py",763,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9161,"","pathcreator.py",763,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9162,"","pathcreator.py",763,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9163,"","pathcreator.py",763,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9164,"","pathcreator.py",763,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9165,"","pathcreator.py",763,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9166,"","pathcreator.py",763,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9167,"","pathcreator.py",764,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9168,"","pathcreator.py",764,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9169,"","pathcreator.py",764,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9170,"","pathcreator.py",764,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9171,"","pathcreator.py",764,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9172,"","pathcreator.py",764,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9173,"","pathcreator.py",764,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9174,"","pathcreator.py",764,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9175,"","pathcreator.py",764,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9176,"","pathcreator.py",764,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9177,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9178,"","pathcreator.py",765,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9179,"","pathcreator.py",765,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9180,"","pathcreator.py",765,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9181,"","pathcreator.py",765,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9182,"","pathcreator.py",765,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9183,"","pathcreator.py",765,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9184,"","pathcreator.py",765,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9185,"","pathcreator.py",765,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9186,"","pathcreator.py",765,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9187,"","pathcreator.py",765,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9188,"","pathcreator.py",765,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9189,"","pathcreator.py",765,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9190,"","pathcreator.py",765,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9191,"","pathcreator.py",765,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9192,"","pathcreator.py",765,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9193,"","pathcreator.py",765,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9194,"","pathcreator.py",765,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9195,"","pathcreator.py",765,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9196,"","pathcreator.py",765,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9197,"","pathcreator.py",765,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9198,"","pathcreator.py",765,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9199,"","pathcreator.py",765,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9200,"","pathcreator.py",765,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9201,"","pathcreator.py",765,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9202,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9203,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9204,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9205,"","pathcreator.py",766,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9206,"","pathcreator.py",766,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9207,"","pathcreator.py",766,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9208,"","pathcreator.py",766,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9209,"","pathcreator.py",766,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9210,"","pathcreator.py",766,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9211,"","pathcreator.py",766,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9212,"","pathcreator.py",766,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9213,"","pathcreator.py",766,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9214,"","pathcreator.py",766,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9215,"","pathcreator.py",766,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9216,"","pathcreator.py",766,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9217,"","pathcreator.py",766,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9218,"","pathcreator.py",766,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9219,"","pathcreator.py",766,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9220,"","pathcreator.py",766,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9221,"","pathcreator.py",766,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9222,"","pathcreator.py",766,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9223,"","pathcreator.py",766,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9224,"","pathcreator.py",766,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9225,"","pathcreator.py",766,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9226,"","pathcreator.py",766,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9227,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9228,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9229,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9230,"","pathcreator.py",767,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9231,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9232,"","pathcreator.py",767,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9233,"","pathcreator.py",767,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9234,"","pathcreator.py",767,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9235,"","pathcreator.py",767,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9236,"","pathcreator.py",768,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9237,"","pathcreator.py",768,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9238,"","pathcreator.py",769,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9239,"","pathcreator.py",769,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9240,"","pathcreator.py",769,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9241,"","pathcreator.py",769,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9242,"","pathcreator.py",769,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9243,"","pathcreator.py",769,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9244,"","pathcreator.py",769,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9245,"","pathcreator.py",769,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9246,"","pathcreator.py",769,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9247,"","pathcreator.py",769,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9248,"","pathcreator.py",770,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9249,"","pathcreator.py",770,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9250,"","pathcreator.py",770,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9251,"","pathcreator.py",770,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9252,"","pathcreator.py",770,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9253,"","pathcreator.py",770,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9254,"","pathcreator.py",770,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9255,"","pathcreator.py",770,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9256,"","pathcreator.py",770,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9257,"","pathcreator.py",770,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9258,"","pathcreator.py",771,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9259,"","pathcreator.py",771,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9260,"","pathcreator.py",772,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9261,"","pathcreator.py",772,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9262,"","pathcreator.py",772,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9263,"","pathcreator.py",772,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9264,"","pathcreator.py",772,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9265,"","pathcreator.py",772,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9266,"","pathcreator.py",772,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9267,"","pathcreator.py",772,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9268,"","pathcreator.py",772,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9269,"","pathcreator.py",772,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9270,"","pathcreator.py",773,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9271,"","pathcreator.py",773,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9272,"","pathcreator.py",773,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9273,"","pathcreator.py",773,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9274,"","pathcreator.py",773,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9275,"","pathcreator.py",774,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9276,"","pathcreator.py",774,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9277,"","pathcreator.py",774,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9278,"","pathcreator.py",774,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9279,"","pathcreator.py",774,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9280,"","pathcreator.py",774,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9281,"","pathcreator.py",774,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9282,"","pathcreator.py",774,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9283,"","pathcreator.py",774,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9284,"","pathcreator.py",774,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9285,"","pathcreator.py",774,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9286,"","pathcreator.py",774,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9287,"","pathcreator.py",774,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9288,"","pathcreator.py",774,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9289,"","pathcreator.py",774,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9290,"","pathcreator.py",774,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9291,"","pathcreator.py",774,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9292,"","pathcreator.py",774,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9293,"","pathcreator.py",774,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9294,"","pathcreator.py",775,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9295,"","pathcreator.py",775,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9296,"","pathcreator.py",775,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9297,"","pathcreator.py",775,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9298,"","pathcreator.py",775,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9299,"","pathcreator.py",775,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9300,"","pathcreator.py",775,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9301,"","pathcreator.py",775,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9302,"","pathcreator.py",775,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9303,"","pathcreator.py",775,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9304,"","pathcreator.py",775,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9305,"","pathcreator.py",775,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9306,"","pathcreator.py",775,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9307,"","pathcreator.py",775,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9308,"","pathcreator.py",775,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9309,"","pathcreator.py",775,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9310,"","pathcreator.py",775,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9311,"","pathcreator.py",775,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9312,"","pathcreator.py",776,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9313,"","pathcreator.py",776,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9314,"","pathcreator.py",776,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9315,"","pathcreator.py",776,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9316,"","pathcreator.py",776,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9317,"","pathcreator.py",776,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9318,"","pathcreator.py",776,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9319,"","pathcreator.py",776,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9320,"","pathcreator.py",776,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9321,"","pathcreator.py",776,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9322,"","pathcreator.py",776,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9323,"","pathcreator.py",776,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9324,"","pathcreator.py",776,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9325,"","pathcreator.py",776,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9326,"","pathcreator.py",776,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9327,"","pathcreator.py",776,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9328,"","pathcreator.py",776,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9329,"","pathcreator.py",776,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9330,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9331,"","pathcreator.py",777,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9332,"","pathcreator.py",777,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9333,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9334,"","pathcreator.py",778,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9335,"","pathcreator.py",778,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9336,"","pathcreator.py",778,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9337,"","pathcreator.py",778,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9338,"","pathcreator.py",778,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9339,"","pathcreator.py",778,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9340,"","pathcreator.py",778,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9341,"","pathcreator.py",778,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9342,"","pathcreator.py",778,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9343,"","pathcreator.py",778,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9344,"","pathcreator.py",778,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9345,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9346,"","pathcreator.py",779,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9347,"","pathcreator.py",779,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9348,"","pathcreator.py",779,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9349,"","pathcreator.py",779,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9350,"","pathcreator.py",779,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9351,"","pathcreator.py",779,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9352,"","pathcreator.py",779,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9353,"","pathcreator.py",779,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9354,"","pathcreator.py",779,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9355,"","pathcreator.py",779,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9356,"","pathcreator.py",779,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9357,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9358,"","pathcreator.py",780,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9359,"","pathcreator.py",780,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9360,"","pathcreator.py",780,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9361,"","pathcreator.py",780,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9362,"","pathcreator.py",780,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9363,"","pathcreator.py",780,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9364,"","pathcreator.py",780,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9365,"","pathcreator.py",780,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9366,"","pathcreator.py",780,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9367,"","pathcreator.py",780,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9368,"","pathcreator.py",780,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9369,"","pathcreator.py",780,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9370,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9371,"","pathcreator.py",781,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9372,"","pathcreator.py",781,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9373,"","pathcreator.py",781,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9374,"","pathcreator.py",781,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9375,"","pathcreator.py",781,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9376,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9377,"","pathcreator.py",782,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9378,"","pathcreator.py",782,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9379,"","pathcreator.py",782,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9380,"","pathcreator.py",782,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9381,"","pathcreator.py",782,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9382,"","pathcreator.py",782,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9383,"","pathcreator.py",782,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9384,"","pathcreator.py",782,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9385,"","pathcreator.py",782,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9386,"","pathcreator.py",782,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9387,"","pathcreator.py",782,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9388,"","pathcreator.py",782,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9389,"","pathcreator.py",782,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9390,"","pathcreator.py",782,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9391,"","pathcreator.py",783,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9392,"","pathcreator.py",783,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9393,"","pathcreator.py",783,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9394,"","pathcreator.py",783,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9395,"","pathcreator.py",783,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9396,"","pathcreator.py",783,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9397,"","pathcreator.py",783,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9398,"","pathcreator.py",783,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9399,"","pathcreator.py",783,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9400,"","pathcreator.py",783,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9401,"","pathcreator.py",783,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9402,"","pathcreator.py",783,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9403,"","pathcreator.py",783,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9404,"","pathcreator.py",783,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9405,"","pathcreator.py",783,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9406,"","pathcreator.py",783,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9407,"","pathcreator.py",783,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9408,"","pathcreator.py",783,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9409,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9410,"","pathcreator.py",784,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9411,"","pathcreator.py",784,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9412,"","pathcreator.py",784,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9413,"","pathcreator.py",784,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9414,"","pathcreator.py",784,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9415,"","pathcreator.py",784,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9416,"","pathcreator.py",784,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9417,"","pathcreator.py",785,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9418,"","pathcreator.py",785,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9419,"","pathcreator.py",785,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9420,"","pathcreator.py",785,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9421,"","pathcreator.py",785,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9422,"","pathcreator.py",785,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9423,"","pathcreator.py",785,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9424,"","pathcreator.py",785,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9425,"","pathcreator.py",785,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9426,"","pathcreator.py",785,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9427,"","pathcreator.py",785,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9428,"","pathcreator.py",785,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9429,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9430,"","pathcreator.py",786,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9431,"","pathcreator.py",786,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9432,"","pathcreator.py",786,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9433,"","pathcreator.py",786,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9434,"","pathcreator.py",786,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9435,"","pathcreator.py",786,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9436,"","pathcreator.py",787,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9437,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9438,"","pathcreator.py",787,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9439,"","pathcreator.py",787,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9440,"","pathcreator.py",787,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9441,"","pathcreator.py",787,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9442,"","pathcreator.py",787,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9443,"","pathcreator.py",787,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9444,"","pathcreator.py",787,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9445,"","pathcreator.py",787,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9446,"","pathcreator.py",787,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9447,"","pathcreator.py",787,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9448,"","pathcreator.py",787,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9449,"","pathcreator.py",787,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9450,"","pathcreator.py",787,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9451,"","pathcreator.py",788,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9452,"","pathcreator.py",788,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9453,"","pathcreator.py",789,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9454,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9455,"","pathcreator.py",789,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9456,"","pathcreator.py",789,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9457,"","pathcreator.py",789,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9458,"","pathcreator.py",789,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9459,"","pathcreator.py",789,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9460,"","pathcreator.py",789,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9461,"","pathcreator.py",789,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9462,"","pathcreator.py",789,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9463,"","pathcreator.py",789,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9464,"","pathcreator.py",790,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9465,"","pathcreator.py",790,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9466,"","pathcreator.py",790,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9467,"","pathcreator.py",790,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9468,"","pathcreator.py",790,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9469,"","pathcreator.py",790,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9470,"","pathcreator.py",790,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9471,"","pathcreator.py",790,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9472,"","pathcreator.py",790,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9473,"","pathcreator.py",790,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9474,"","pathcreator.py",790,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9475,"","pathcreator.py",790,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9476,"","pathcreator.py",790,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9477,"","pathcreator.py",790,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9478,"","pathcreator.py",790,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9479,"","pathcreator.py",790,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9480,"","pathcreator.py",790,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9481,"","pathcreator.py",790,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9482,"","pathcreator.py",790,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9483,"","pathcreator.py",790,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9484,"","pathcreator.py",790,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9485,"","pathcreator.py",791,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9486,"","pathcreator.py",791,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9487,"","pathcreator.py",791,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9488,"","pathcreator.py",791,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9489,"","pathcreator.py",791,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9490,"","pathcreator.py",791,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9491,"","pathcreator.py",791,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9492,"","pathcreator.py",791,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9493,"","pathcreator.py",791,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9494,"","pathcreator.py",791,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9495,"","pathcreator.py",791,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9496,"","pathcreator.py",791,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9497,"","pathcreator.py",791,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9498,"","pathcreator.py",792,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9499,"","pathcreator.py",792,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9500,"","pathcreator.py",792,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9501,"","pathcreator.py",792,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9502,"","pathcreator.py",792,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9503,"","pathcreator.py",792,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9504,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9505,"","pathcreator.py",793,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9506,"","pathcreator.py",793,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9507,"","pathcreator.py",793,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9508,"","pathcreator.py",793,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9509,"","pathcreator.py",793,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9510,"","pathcreator.py",793,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9511,"","pathcreator.py",793,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9512,"","pathcreator.py",793,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9513,"","pathcreator.py",793,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9514,"","pathcreator.py",793,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9515,"","pathcreator.py",793,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9516,"","pathcreator.py",793,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9517,"","pathcreator.py",793,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9518,"","pathcreator.py",793,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9519,"","pathcreator.py",794,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9520,"","pathcreator.py",794,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9521,"","pathcreator.py",794,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9522,"","pathcreator.py",794,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9523,"","pathcreator.py",794,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9524,"","pathcreator.py",794,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9525,"","pathcreator.py",794,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9526,"","pathcreator.py",794,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9527,"","pathcreator.py",794,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9528,"","pathcreator.py",794,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9529,"","pathcreator.py",794,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9530,"","pathcreator.py",794,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9531,"","pathcreator.py",794,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9532,"","pathcreator.py",794,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9533,"","pathcreator.py",794,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9534,"","pathcreator.py",794,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9535,"","pathcreator.py",794,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9536,"","pathcreator.py",794,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9537,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9538,"","pathcreator.py",795,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9539,"","pathcreator.py",795,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9540,"","pathcreator.py",795,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9541,"","pathcreator.py",795,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9542,"","pathcreator.py",795,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9543,"","pathcreator.py",795,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9544,"","pathcreator.py",795,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9545,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9546,"","pathcreator.py",796,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9547,"","pathcreator.py",796,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9548,"","pathcreator.py",796,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9549,"","pathcreator.py",796,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9550,"","pathcreator.py",796,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9551,"","pathcreator.py",796,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9552,"","pathcreator.py",796,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9553,"","pathcreator.py",796,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9554,"","pathcreator.py",796,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9555,"","pathcreator.py",796,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9556,"","pathcreator.py",796,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9557,"","pathcreator.py",797,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9558,"","pathcreator.py",797,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9559,"","pathcreator.py",798,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9560,"","pathcreator.py",798,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9561,"","pathcreator.py",798,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9562,"","pathcreator.py",798,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9563,"","pathcreator.py",798,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9564,"","pathcreator.py",798,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9565,"","pathcreator.py",798,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9566,"","pathcreator.py",798,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9567,"","pathcreator.py",798,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9568,"","pathcreator.py",798,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9569,"","pathcreator.py",799,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9570,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9571,"","pathcreator.py",799,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9572,"","pathcreator.py",799,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9573,"","pathcreator.py",799,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9574,"","pathcreator.py",799,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9575,"","pathcreator.py",799,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9576,"","pathcreator.py",799,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9577,"","pathcreator.py",799,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9578,"","pathcreator.py",799,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9579,"","pathcreator.py",799,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9580,"","pathcreator.py",799,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9581,"","pathcreator.py",799,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9582,"","pathcreator.py",799,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9583,"","pathcreator.py",800,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9584,"","pathcreator.py",800,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9585,"","pathcreator.py",800,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9586,"","pathcreator.py",800,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9587,"","pathcreator.py",800,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9588,"","pathcreator.py",800,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9589,"","pathcreator.py",800,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9590,"","pathcreator.py",800,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9591,"","pathcreator.py",800,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9592,"","pathcreator.py",800,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9593,"","pathcreator.py",800,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9594,"","pathcreator.py",801,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9595,"","pathcreator.py",801,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9596,"","pathcreator.py",801,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9597,"","pathcreator.py",801,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9598,"","pathcreator.py",801,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9599,"","pathcreator.py",801,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9600,"","pathcreator.py",801,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9601,"","pathcreator.py",801,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9602,"","pathcreator.py",801,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9603,"","pathcreator.py",801,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9604,"","pathcreator.py",801,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9605,"","pathcreator.py",801,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9606,"","pathcreator.py",801,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9607,"","pathcreator.py",801,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9608,"","pathcreator.py",801,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9609,"","pathcreator.py",802,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9610,"","pathcreator.py",802,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9611,"","pathcreator.py",802,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9612,"","pathcreator.py",802,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9613,"","pathcreator.py",802,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9614,"","pathcreator.py",803,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9615,"","pathcreator.py",803,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9616,"","pathcreator.py",803,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9617,"","pathcreator.py",803,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9618,"","pathcreator.py",803,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9619,"","pathcreator.py",803,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9620,"","pathcreator.py",803,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9621,"","pathcreator.py",803,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9622,"","pathcreator.py",803,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9623,"","pathcreator.py",803,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9624,"","pathcreator.py",804,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9625,"","pathcreator.py",804,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9626,"","pathcreator.py",804,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9627,"","pathcreator.py",804,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9628,"","pathcreator.py",804,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9629,"","pathcreator.py",804,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9630,"","pathcreator.py",804,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9631,"","pathcreator.py",804,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9632,"","pathcreator.py",804,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9633,"","pathcreator.py",804,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9634,"","pathcreator.py",804,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9635,"","pathcreator.py",804,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9636,"","pathcreator.py",804,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9637,"","pathcreator.py",804,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9638,"","pathcreator.py",804,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9639,"","pathcreator.py",804,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9640,"","pathcreator.py",804,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9641,"","pathcreator.py",804,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9642,"","pathcreator.py",804,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9643,"","pathcreator.py",804,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9644,"","pathcreator.py",804,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9645,"","pathcreator.py",804,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9646,"","pathcreator.py",804,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9647,"","pathcreator.py",804,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9648,"","pathcreator.py",804,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9649,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9650,"","pathcreator.py",805,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9651,"","pathcreator.py",805,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9652,"","pathcreator.py",805,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9653,"","pathcreator.py",805,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9654,"","pathcreator.py",805,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9655,"","pathcreator.py",805,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9656,"","pathcreator.py",805,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9657,"","pathcreator.py",805,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9658,"","pathcreator.py",805,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9659,"","pathcreator.py",805,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9660,"","pathcreator.py",805,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9661,"","pathcreator.py",805,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9662,"","pathcreator.py",805,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9663,"","pathcreator.py",805,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9664,"","pathcreator.py",805,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9665,"","pathcreator.py",805,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9666,"","pathcreator.py",805,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9667,"","pathcreator.py",805,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9668,"","pathcreator.py",805,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9669,"","pathcreator.py",805,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9670,"","pathcreator.py",805,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9671,"","pathcreator.py",805,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9672,"","pathcreator.py",805,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9673,"","pathcreator.py",805,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9674,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9675,"","pathcreator.py",806,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9676,"","pathcreator.py",806,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9677,"","pathcreator.py",806,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9678,"","pathcreator.py",806,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9679,"","pathcreator.py",806,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9680,"","pathcreator.py",806,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9681,"","pathcreator.py",806,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9682,"","pathcreator.py",806,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9683,"","pathcreator.py",806,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9684,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9685,"","pathcreator.py",807,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9686,"","pathcreator.py",807,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9687,"","pathcreator.py",807,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9688,"","pathcreator.py",807,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9689,"","pathcreator.py",807,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9690,"","pathcreator.py",807,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9691,"","pathcreator.py",807,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9692,"","pathcreator.py",807,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9693,"","pathcreator.py",808,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9694,"","pathcreator.py",808,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9695,"","pathcreator.py",809,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9696,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9697,"","pathcreator.py",809,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9698,"","pathcreator.py",809,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9699,"","pathcreator.py",809,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9700,"","pathcreator.py",809,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9701,"","pathcreator.py",809,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9702,"","pathcreator.py",809,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9703,"","pathcreator.py",809,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9704,"","pathcreator.py",809,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9705,"","pathcreator.py",809,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9706,"","pathcreator.py",810,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9707,"","pathcreator.py",810,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9708,"","pathcreator.py",810,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9709,"","pathcreator.py",810,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9710,"","pathcreator.py",810,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9711,"","pathcreator.py",810,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9712,"","pathcreator.py",810,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9713,"","pathcreator.py",810,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9714,"","pathcreator.py",810,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9715,"","pathcreator.py",810,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9716,"","pathcreator.py",810,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9717,"","pathcreator.py",810,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9718,"","pathcreator.py",810,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9719,"","pathcreator.py",810,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9720,"","pathcreator.py",811,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9721,"","pathcreator.py",811,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9722,"","pathcreator.py",811,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9723,"","pathcreator.py",811,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9724,"","pathcreator.py",811,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9725,"","pathcreator.py",811,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9726,"","pathcreator.py",811,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9727,"","pathcreator.py",811,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9728,"","pathcreator.py",811,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9729,"","pathcreator.py",811,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9730,"","pathcreator.py",811,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9731,"","pathcreator.py",811,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9732,"","pathcreator.py",811,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9733,"","pathcreator.py",812,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9734,"","pathcreator.py",812,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9735,"","pathcreator.py",812,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9736,"","pathcreator.py",812,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9737,"","pathcreator.py",813,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9738,"","pathcreator.py",813,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9739,"","pathcreator.py",813,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9740,"","pathcreator.py",813,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9741,"","pathcreator.py",813,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9742,"","pathcreator.py",813,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9743,"","pathcreator.py",813,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9744,"","pathcreator.py",813,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9745,"","pathcreator.py",813,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9746,"","pathcreator.py",813,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9747,"","pathcreator.py",813,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9748,"","pathcreator.py",813,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9749,"","pathcreator.py",813,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9750,"","pathcreator.py",813,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9751,"","pathcreator.py",813,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9752,"","pathcreator.py",813,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9753,"","pathcreator.py",813,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9754,"","pathcreator.py",813,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9755,"","pathcreator.py",813,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9756,"","pathcreator.py",814,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9757,"","pathcreator.py",814,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9758,"","pathcreator.py",814,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9759,"","pathcreator.py",814,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9760,"","pathcreator.py",814,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9761,"","pathcreator.py",814,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9762,"","pathcreator.py",814,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9763,"","pathcreator.py",814,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9764,"","pathcreator.py",814,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9765,"","pathcreator.py",814,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9766,"","pathcreator.py",814,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9767,"","pathcreator.py",814,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9768,"","pathcreator.py",814,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9769,"","pathcreator.py",814,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9770,"","pathcreator.py",814,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9771,"","pathcreator.py",814,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9772,"","pathcreator.py",814,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9773,"","pathcreator.py",814,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9774,"","pathcreator.py",815,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9775,"","pathcreator.py",815,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9776,"","pathcreator.py",815,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9777,"","pathcreator.py",815,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9778,"","pathcreator.py",815,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9779,"","pathcreator.py",815,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9780,"","pathcreator.py",815,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9781,"","pathcreator.py",815,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9782,"","pathcreator.py",815,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9783,"","pathcreator.py",815,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9784,"","pathcreator.py",815,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9785,"","pathcreator.py",815,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9786,"","pathcreator.py",815,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9787,"","pathcreator.py",815,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9788,"","pathcreator.py",815,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9789,"","pathcreator.py",815,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9790,"","pathcreator.py",815,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9791,"","pathcreator.py",815,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9792,"","pathcreator.py",816,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9793,"","pathcreator.py",816,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9794,"","pathcreator.py",816,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9795,"","pathcreator.py",816,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9796,"","pathcreator.py",816,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9797,"","pathcreator.py",816,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9798,"","pathcreator.py",816,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9799,"","pathcreator.py",816,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9800,"","pathcreator.py",816,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9801,"","pathcreator.py",816,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9802,"","pathcreator.py",816,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9803,"","pathcreator.py",816,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9804,"","pathcreator.py",816,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9805,"","pathcreator.py",816,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9806,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9807,"","pathcreator.py",817,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9808,"","pathcreator.py",817,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9809,"","pathcreator.py",817,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9810,"","pathcreator.py",817,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9811,"","pathcreator.py",817,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9812,"","pathcreator.py",817,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9813,"","pathcreator.py",817,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9814,"","pathcreator.py",817,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9815,"","pathcreator.py",817,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9816,"","pathcreator.py",817,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9817,"","pathcreator.py",817,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9818,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9819,"","pathcreator.py",818,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9820,"","pathcreator.py",818,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9821,"","pathcreator.py",818,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9822,"","pathcreator.py",818,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9823,"","pathcreator.py",818,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9824,"","pathcreator.py",818,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9825,"","pathcreator.py",818,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9826,"","pathcreator.py",818,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9827,"","pathcreator.py",818,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9828,"","pathcreator.py",818,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9829,"","pathcreator.py",818,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9830,"","pathcreator.py",818,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9831,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9832,"","pathcreator.py",819,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9833,"","pathcreator.py",819,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9834,"","pathcreator.py",819,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9835,"","pathcreator.py",819,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9836,"","pathcreator.py",819,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9837,"","pathcreator.py",819,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9838,"","pathcreator.py",819,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9839,"","pathcreator.py",819,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9840,"","pathcreator.py",819,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9841,"","pathcreator.py",819,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9842,"","pathcreator.py",819,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9843,"","pathcreator.py",819,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9844,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9845,"","pathcreator.py",820,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9846,"","pathcreator.py",820,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9847,"","pathcreator.py",820,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9848,"","pathcreator.py",820,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9849,"","pathcreator.py",820,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9850,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9851,"","pathcreator.py",821,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9852,"","pathcreator.py",821,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9853,"","pathcreator.py",821,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9854,"","pathcreator.py",821,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9855,"","pathcreator.py",821,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9856,"","pathcreator.py",821,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9857,"","pathcreator.py",821,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9858,"","pathcreator.py",821,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9859,"","pathcreator.py",821,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9860,"","pathcreator.py",821,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9861,"","pathcreator.py",821,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9862,"","pathcreator.py",821,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9863,"","pathcreator.py",821,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9864,"","pathcreator.py",821,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9865,"","pathcreator.py",822,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9866,"","pathcreator.py",822,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9867,"","pathcreator.py",822,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9868,"","pathcreator.py",822,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9869,"","pathcreator.py",822,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9870,"","pathcreator.py",822,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9871,"","pathcreator.py",822,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9872,"","pathcreator.py",822,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9873,"","pathcreator.py",822,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9874,"","pathcreator.py",822,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9875,"","pathcreator.py",822,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9876,"","pathcreator.py",822,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9877,"","pathcreator.py",822,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9878,"","pathcreator.py",822,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9879,"","pathcreator.py",822,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9880,"","pathcreator.py",822,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9881,"","pathcreator.py",822,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9882,"","pathcreator.py",822,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9883,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9884,"","pathcreator.py",823,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9885,"","pathcreator.py",823,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9886,"","pathcreator.py",823,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9887,"","pathcreator.py",823,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9888,"","pathcreator.py",823,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9889,"","pathcreator.py",823,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9890,"","pathcreator.py",823,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9891,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9892,"","pathcreator.py",824,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9893,"","pathcreator.py",824,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9894,"","pathcreator.py",824,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9895,"","pathcreator.py",824,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9896,"","pathcreator.py",824,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9897,"","pathcreator.py",824,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9898,"","pathcreator.py",824,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9899,"","pathcreator.py",824,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9900,"","pathcreator.py",824,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9901,"","pathcreator.py",824,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9902,"","pathcreator.py",824,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9903,"","pathcreator.py",825,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9904,"","pathcreator.py",825,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9905,"","pathcreator.py",825,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9906,"","pathcreator.py",825,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9907,"","pathcreator.py",825,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9908,"","pathcreator.py",825,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9909,"","pathcreator.py",825,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9910,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9911,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9912,"","pathcreator.py",826,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9913,"","pathcreator.py",826,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9914,"","pathcreator.py",826,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9915,"","pathcreator.py",826,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9916,"","pathcreator.py",826,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9917,"","pathcreator.py",826,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9918,"","pathcreator.py",826,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9919,"","pathcreator.py",826,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9920,"","pathcreator.py",826,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9921,"","pathcreator.py",826,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9922,"","pathcreator.py",826,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9923,"","pathcreator.py",826,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9924,"","pathcreator.py",826,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9925,"","pathcreator.py",827,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9926,"","pathcreator.py",827,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9927,"","pathcreator.py",828,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9928,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9929,"","pathcreator.py",828,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9930,"","pathcreator.py",828,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9931,"","pathcreator.py",828,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9932,"","pathcreator.py",828,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9933,"","pathcreator.py",828,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9934,"","pathcreator.py",828,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9935,"","pathcreator.py",828,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9936,"","pathcreator.py",828,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9937,"","pathcreator.py",828,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9938,"","pathcreator.py",829,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9939,"","pathcreator.py",829,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9940,"","pathcreator.py",829,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9941,"","pathcreator.py",829,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9942,"","pathcreator.py",829,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9943,"","pathcreator.py",829,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9944,"","pathcreator.py",829,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9945,"","pathcreator.py",829,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9946,"","pathcreator.py",829,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9947,"","pathcreator.py",829,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9948,"","pathcreator.py",829,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9949,"","pathcreator.py",829,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9950,"","pathcreator.py",829,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9951,"","pathcreator.py",829,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9952,"","pathcreator.py",830,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9953,"","pathcreator.py",830,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9954,"","pathcreator.py",830,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9955,"","pathcreator.py",830,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9956,"","pathcreator.py",830,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9957,"","pathcreator.py",830,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9958,"","pathcreator.py",830,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9959,"","pathcreator.py",830,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9960,"","pathcreator.py",830,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9961,"","pathcreator.py",830,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9962,"","pathcreator.py",830,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9963,"","pathcreator.py",831,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9964,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9965,"","pathcreator.py",831,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9966,"","pathcreator.py",831,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9967,"","pathcreator.py",831,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9968,"","pathcreator.py",831,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9969,"","pathcreator.py",831,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9970,"","pathcreator.py",831,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9971,"","pathcreator.py",831,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9972,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9973,"","pathcreator.py",831,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9974,"","pathcreator.py",831,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9975,"","pathcreator.py",831,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9976,"","pathcreator.py",831,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9977,"","pathcreator.py",831,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9978,"","pathcreator.py",832,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9979,"","pathcreator.py",832,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9980,"","pathcreator.py",832,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9981,"","pathcreator.py",832,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9982,"","pathcreator.py",832,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9983,"","pathcreator.py",833,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9984,"","pathcreator.py",833,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9985,"","pathcreator.py",833,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9986,"","pathcreator.py",833,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9987,"","pathcreator.py",833,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9988,"","pathcreator.py",833,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9989,"","pathcreator.py",833,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9990,"","pathcreator.py",833,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9991,"","pathcreator.py",833,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9992,"","pathcreator.py",833,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9993,"","pathcreator.py",834,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9994,"","pathcreator.py",834,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9995,"","pathcreator.py",834,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9996,"","pathcreator.py",834,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9997,"","pathcreator.py",834,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9998,"","pathcreator.py",834,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",9999,"","pathcreator.py",834,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10000,"","pathcreator.py",834,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10001,"","pathcreator.py",834,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10002,"","pathcreator.py",834,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10003,"","pathcreator.py",834,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10004,"","pathcreator.py",834,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10005,"","pathcreator.py",834,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10006,"","pathcreator.py",834,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10007,"","pathcreator.py",834,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10008,"","pathcreator.py",834,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10009,"","pathcreator.py",834,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10010,"","pathcreator.py",834,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10011,"","pathcreator.py",834,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10012,"","pathcreator.py",834,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10013,"","pathcreator.py",834,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10014,"","pathcreator.py",834,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10015,"","pathcreator.py",834,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10016,"","pathcreator.py",834,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10017,"","pathcreator.py",834,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10018,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10019,"","pathcreator.py",835,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10020,"","pathcreator.py",835,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10021,"","pathcreator.py",835,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10022,"","pathcreator.py",835,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10023,"","pathcreator.py",835,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10024,"","pathcreator.py",835,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10025,"","pathcreator.py",835,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10026,"","pathcreator.py",835,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10027,"","pathcreator.py",835,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10028,"","pathcreator.py",835,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10029,"","pathcreator.py",835,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10030,"","pathcreator.py",835,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10031,"","pathcreator.py",835,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10032,"","pathcreator.py",835,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10033,"","pathcreator.py",835,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10034,"","pathcreator.py",835,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10035,"","pathcreator.py",835,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10036,"","pathcreator.py",835,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10037,"","pathcreator.py",835,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10038,"","pathcreator.py",835,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10039,"","pathcreator.py",835,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10040,"","pathcreator.py",835,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10041,"","pathcreator.py",835,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10042,"","pathcreator.py",835,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10043,"","pathcreator.py",836,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10044,"","pathcreator.py",836,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10045,"","pathcreator.py",836,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10046,"","pathcreator.py",836,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10047,"","pathcreator.py",836,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10048,"","pathcreator.py",836,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10049,"","pathcreator.py",836,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10050,"","pathcreator.py",836,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10051,"","pathcreator.py",836,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10052,"","pathcreator.py",837,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10053,"","pathcreator.py",837,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10054,"","pathcreator.py",838,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10055,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10056,"","pathcreator.py",838,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10057,"","pathcreator.py",838,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10058,"","pathcreator.py",838,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10059,"","pathcreator.py",838,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10060,"","pathcreator.py",838,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10061,"","pathcreator.py",838,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10062,"","pathcreator.py",838,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10063,"","pathcreator.py",838,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10064,"","pathcreator.py",838,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10065,"","pathcreator.py",839,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10066,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10067,"","pathcreator.py",839,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10068,"","pathcreator.py",839,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10069,"","pathcreator.py",839,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10070,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10071,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10072,"","pathcreator.py",840,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10073,"","pathcreator.py",840,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10074,"","pathcreator.py",840,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10075,"","pathcreator.py",840,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10076,"","pathcreator.py",840,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10077,"","pathcreator.py",840,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10078,"","pathcreator.py",840,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10079,"","pathcreator.py",840,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10080,"","pathcreator.py",840,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10081,"","pathcreator.py",840,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10082,"","pathcreator.py",840,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10083,"","pathcreator.py",840,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10084,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10085,"","pathcreator.py",841,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10086,"","pathcreator.py",841,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10087,"","pathcreator.py",841,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10088,"","pathcreator.py",841,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10089,"","pathcreator.py",841,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10090,"","pathcreator.py",841,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10091,"","pathcreator.py",841,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10092,"","pathcreator.py",841,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10093,"","pathcreator.py",841,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10094,"","pathcreator.py",841,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10095,"","pathcreator.py",841,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10096,"","pathcreator.py",841,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10097,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10098,"","pathcreator.py",842,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10099,"","pathcreator.py",842,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10100,"","pathcreator.py",842,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10101,"","pathcreator.py",842,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10102,"","pathcreator.py",842,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10103,"","pathcreator.py",842,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10104,"","pathcreator.py",842,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10105,"","pathcreator.py",842,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10106,"","pathcreator.py",842,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10107,"","pathcreator.py",842,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10108,"","pathcreator.py",842,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10109,"","pathcreator.py",842,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10110,"","pathcreator.py",842,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10111,"","pathcreator.py",842,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10112,"","pathcreator.py",842,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10113,"","pathcreator.py",842,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10114,"","pathcreator.py",842,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10115,"","pathcreator.py",843,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10116,"","pathcreator.py",843,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10117,"","pathcreator.py",843,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10118,"","pathcreator.py",843,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10119,"","pathcreator.py",843,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10120,"","pathcreator.py",843,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10121,"","pathcreator.py",843,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10122,"","pathcreator.py",843,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10123,"","pathcreator.py",843,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10124,"","pathcreator.py",843,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10125,"","pathcreator.py",843,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10126,"","pathcreator.py",843,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10127,"","pathcreator.py",843,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10128,"","pathcreator.py",843,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10129,"","pathcreator.py",843,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10130,"","pathcreator.py",843,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10131,"","pathcreator.py",843,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10132,"","pathcreator.py",843,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10133,"","pathcreator.py",844,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10134,"","pathcreator.py",844,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10135,"","pathcreator.py",844,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10136,"","pathcreator.py",844,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10137,"","pathcreator.py",844,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10138,"","pathcreator.py",844,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10139,"","pathcreator.py",844,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10140,"","pathcreator.py",844,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10141,"","pathcreator.py",844,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10142,"","pathcreator.py",844,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10143,"","pathcreator.py",844,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10144,"","pathcreator.py",844,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10145,"","pathcreator.py",844,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10146,"","pathcreator.py",844,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10147,"","pathcreator.py",844,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10148,"","pathcreator.py",844,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10149,"","pathcreator.py",844,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10150,"","pathcreator.py",844,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10151,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10152,"","pathcreator.py",845,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10153,"","pathcreator.py",845,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10154,"","pathcreator.py",845,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10155,"","pathcreator.py",845,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10156,"","pathcreator.py",845,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10157,"","pathcreator.py",845,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10158,"","pathcreator.py",845,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10159,"","pathcreator.py",845,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10160,"","pathcreator.py",845,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10161,"","pathcreator.py",845,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10162,"","pathcreator.py",845,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10163,"","pathcreator.py",846,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10164,"","pathcreator.py",846,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10165,"","pathcreator.py",846,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10166,"","pathcreator.py",846,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10167,"","pathcreator.py",846,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10168,"","pathcreator.py",846,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10169,"","pathcreator.py",846,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10170,"","pathcreator.py",846,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10171,"","pathcreator.py",846,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10172,"","pathcreator.py",846,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10173,"","pathcreator.py",846,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10174,"","pathcreator.py",846,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10175,"","pathcreator.py",846,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10176,"","pathcreator.py",846,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10177,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10178,"","pathcreator.py",847,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10179,"","pathcreator.py",847,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10180,"","pathcreator.py",847,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10181,"","pathcreator.py",847,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10182,"","pathcreator.py",847,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10183,"","pathcreator.py",847,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10184,"","pathcreator.py",847,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10185,"","pathcreator.py",847,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10186,"","pathcreator.py",847,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10187,"","pathcreator.py",847,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10188,"","pathcreator.py",847,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10189,"","pathcreator.py",847,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10190,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10191,"","pathcreator.py",848,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10192,"","pathcreator.py",848,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10193,"","pathcreator.py",848,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10194,"","pathcreator.py",848,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10195,"","pathcreator.py",848,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10196,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10197,"","pathcreator.py",849,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10198,"","pathcreator.py",849,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10199,"","pathcreator.py",849,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10200,"","pathcreator.py",849,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10201,"","pathcreator.py",849,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10202,"","pathcreator.py",849,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10203,"","pathcreator.py",849,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10204,"","pathcreator.py",849,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10205,"","pathcreator.py",849,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10206,"","pathcreator.py",849,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10207,"","pathcreator.py",849,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10208,"","pathcreator.py",849,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10209,"","pathcreator.py",849,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10210,"","pathcreator.py",849,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10211,"","pathcreator.py",850,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10212,"","pathcreator.py",850,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10213,"","pathcreator.py",850,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10214,"","pathcreator.py",850,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10215,"","pathcreator.py",850,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10216,"","pathcreator.py",850,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10217,"","pathcreator.py",850,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10218,"","pathcreator.py",850,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10219,"","pathcreator.py",850,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10220,"","pathcreator.py",850,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10221,"","pathcreator.py",850,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10222,"","pathcreator.py",850,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10223,"","pathcreator.py",850,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10224,"","pathcreator.py",850,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10225,"","pathcreator.py",850,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10226,"","pathcreator.py",850,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10227,"","pathcreator.py",850,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10228,"","pathcreator.py",850,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10229,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10230,"","pathcreator.py",851,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10231,"","pathcreator.py",851,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10232,"","pathcreator.py",851,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10233,"","pathcreator.py",851,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10234,"","pathcreator.py",851,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10235,"","pathcreator.py",851,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10236,"","pathcreator.py",851,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10237,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10238,"","pathcreator.py",852,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10239,"","pathcreator.py",852,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10240,"","pathcreator.py",852,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10241,"","pathcreator.py",852,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10242,"","pathcreator.py",852,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10243,"","pathcreator.py",852,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10244,"","pathcreator.py",852,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10245,"","pathcreator.py",852,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10246,"","pathcreator.py",852,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10247,"","pathcreator.py",852,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10248,"","pathcreator.py",852,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10249,"","pathcreator.py",853,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10250,"","pathcreator.py",853,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10251,"","pathcreator.py",853,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10252,"","pathcreator.py",853,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10253,"","pathcreator.py",853,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10254,"","pathcreator.py",853,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10255,"","pathcreator.py",853,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10256,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10257,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10258,"","pathcreator.py",854,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10259,"","pathcreator.py",854,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10260,"","pathcreator.py",854,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10261,"","pathcreator.py",854,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10262,"","pathcreator.py",854,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10263,"","pathcreator.py",854,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10264,"","pathcreator.py",854,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10265,"","pathcreator.py",854,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10266,"","pathcreator.py",854,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10267,"","pathcreator.py",854,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10268,"","pathcreator.py",854,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10269,"","pathcreator.py",854,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10270,"","pathcreator.py",854,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10271,"","pathcreator.py",855,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10272,"","pathcreator.py",855,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10273,"","pathcreator.py",856,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10274,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10275,"","pathcreator.py",856,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10276,"","pathcreator.py",856,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10277,"","pathcreator.py",856,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10278,"","pathcreator.py",856,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10279,"","pathcreator.py",856,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10280,"","pathcreator.py",856,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10281,"","pathcreator.py",856,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10282,"","pathcreator.py",856,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10283,"","pathcreator.py",856,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10284,"","pathcreator.py",857,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10285,"","pathcreator.py",857,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10286,"","pathcreator.py",857,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10287,"","pathcreator.py",857,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10288,"","pathcreator.py",857,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10289,"","pathcreator.py",857,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10290,"","pathcreator.py",857,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10291,"","pathcreator.py",857,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10292,"","pathcreator.py",857,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10293,"","pathcreator.py",857,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10294,"","pathcreator.py",857,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10295,"","pathcreator.py",857,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10296,"","pathcreator.py",857,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10297,"","pathcreator.py",857,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10298,"","pathcreator.py",858,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10299,"","pathcreator.py",858,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10300,"","pathcreator.py",858,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10301,"","pathcreator.py",858,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10302,"","pathcreator.py",858,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10303,"","pathcreator.py",858,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10304,"","pathcreator.py",858,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10305,"","pathcreator.py",858,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10306,"","pathcreator.py",858,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10307,"","pathcreator.py",858,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10308,"","pathcreator.py",858,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10309,"","pathcreator.py",859,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10310,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10311,"","pathcreator.py",859,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10312,"","pathcreator.py",859,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10313,"","pathcreator.py",859,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10314,"","pathcreator.py",859,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10315,"","pathcreator.py",859,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10316,"","pathcreator.py",859,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10317,"","pathcreator.py",859,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10318,"","pathcreator.py",859,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10319,"","pathcreator.py",859,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10320,"","pathcreator.py",859,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10321,"","pathcreator.py",859,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10322,"","pathcreator.py",859,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10323,"","pathcreator.py",859,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10324,"","pathcreator.py",860,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10325,"","pathcreator.py",860,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10326,"","pathcreator.py",860,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10327,"","pathcreator.py",860,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10328,"","pathcreator.py",860,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10329,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10330,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10331,"","pathcreator.py",861,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10332,"","pathcreator.py",861,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10333,"","pathcreator.py",861,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10334,"","pathcreator.py",861,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10335,"","pathcreator.py",861,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10336,"","pathcreator.py",861,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10337,"","pathcreator.py",861,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10338,"","pathcreator.py",861,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10339,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10340,"","pathcreator.py",862,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10341,"","pathcreator.py",862,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10342,"","pathcreator.py",862,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10343,"","pathcreator.py",862,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10344,"","pathcreator.py",862,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10345,"","pathcreator.py",862,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10346,"","pathcreator.py",862,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10347,"","pathcreator.py",862,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10348,"","pathcreator.py",862,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10349,"","pathcreator.py",862,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10350,"","pathcreator.py",862,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10351,"","pathcreator.py",862,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10352,"","pathcreator.py",862,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10353,"","pathcreator.py",862,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10354,"","pathcreator.py",862,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10355,"","pathcreator.py",862,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10356,"","pathcreator.py",862,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10357,"","pathcreator.py",862,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10358,"","pathcreator.py",862,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10359,"","pathcreator.py",862,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10360,"","pathcreator.py",862,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10361,"","pathcreator.py",862,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10362,"","pathcreator.py",862,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10363,"","pathcreator.py",862,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10364,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10365,"","pathcreator.py",863,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10366,"","pathcreator.py",863,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10367,"","pathcreator.py",863,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10368,"","pathcreator.py",863,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10369,"","pathcreator.py",863,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10370,"","pathcreator.py",863,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10371,"","pathcreator.py",863,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10372,"","pathcreator.py",863,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10373,"","pathcreator.py",863,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10374,"","pathcreator.py",863,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10375,"","pathcreator.py",863,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10376,"","pathcreator.py",863,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10377,"","pathcreator.py",863,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10378,"","pathcreator.py",863,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10379,"","pathcreator.py",863,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10380,"","pathcreator.py",863,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10381,"","pathcreator.py",863,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10382,"","pathcreator.py",863,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10383,"","pathcreator.py",863,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10384,"","pathcreator.py",863,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10385,"","pathcreator.py",863,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10386,"","pathcreator.py",863,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10387,"","pathcreator.py",863,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10388,"","pathcreator.py",863,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10389,"","pathcreator.py",864,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10390,"","pathcreator.py",864,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10391,"","pathcreator.py",864,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10392,"","pathcreator.py",864,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10393,"","pathcreator.py",864,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10394,"","pathcreator.py",864,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10395,"","pathcreator.py",864,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10396,"","pathcreator.py",864,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10397,"","pathcreator.py",864,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10398,"","pathcreator.py",865,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10399,"","pathcreator.py",865,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10400,"","pathcreator.py",866,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10401,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10402,"","pathcreator.py",866,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10403,"","pathcreator.py",866,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10404,"","pathcreator.py",866,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10405,"","pathcreator.py",866,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10406,"","pathcreator.py",866,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10407,"","pathcreator.py",866,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10408,"","pathcreator.py",866,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10409,"","pathcreator.py",866,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10410,"","pathcreator.py",866,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10411,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10412,"","pathcreator.py",867,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10413,"","pathcreator.py",867,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10414,"","pathcreator.py",867,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10415,"","pathcreator.py",867,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10416,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10417,"","pathcreator.py",868,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10418,"","pathcreator.py",868,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10419,"","pathcreator.py",868,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10420,"","pathcreator.py",868,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10421,"","pathcreator.py",868,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10422,"","pathcreator.py",868,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10423,"","pathcreator.py",868,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10424,"","pathcreator.py",868,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10425,"","pathcreator.py",868,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10426,"","pathcreator.py",868,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10427,"","pathcreator.py",868,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10428,"","pathcreator.py",868,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10429,"","pathcreator.py",868,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10430,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10431,"","pathcreator.py",869,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10432,"","pathcreator.py",869,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10433,"","pathcreator.py",869,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10434,"","pathcreator.py",869,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10435,"","pathcreator.py",869,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10436,"","pathcreator.py",869,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10437,"","pathcreator.py",869,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10438,"","pathcreator.py",869,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10439,"","pathcreator.py",869,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10440,"","pathcreator.py",869,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10441,"","pathcreator.py",869,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10442,"","pathcreator.py",869,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10443,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10444,"","pathcreator.py",870,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10445,"","pathcreator.py",870,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10446,"","pathcreator.py",870,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10447,"","pathcreator.py",870,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10448,"","pathcreator.py",870,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10449,"","pathcreator.py",870,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10450,"","pathcreator.py",870,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10451,"","pathcreator.py",870,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10452,"","pathcreator.py",870,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10453,"","pathcreator.py",870,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10454,"","pathcreator.py",870,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10455,"","pathcreator.py",870,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10456,"","pathcreator.py",870,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10457,"","pathcreator.py",870,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10458,"","pathcreator.py",870,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10459,"","pathcreator.py",870,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10460,"","pathcreator.py",870,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10461,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10462,"","pathcreator.py",871,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10463,"","pathcreator.py",871,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10464,"","pathcreator.py",871,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10465,"","pathcreator.py",871,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10466,"","pathcreator.py",871,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10467,"","pathcreator.py",871,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10468,"","pathcreator.py",871,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10469,"","pathcreator.py",871,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10470,"","pathcreator.py",871,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10471,"","pathcreator.py",871,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10472,"","pathcreator.py",871,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10473,"","pathcreator.py",871,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10474,"","pathcreator.py",871,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10475,"","pathcreator.py",871,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10476,"","pathcreator.py",871,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10477,"","pathcreator.py",871,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10478,"","pathcreator.py",871,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10479,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10480,"","pathcreator.py",872,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10481,"","pathcreator.py",872,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10482,"","pathcreator.py",872,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10483,"","pathcreator.py",872,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10484,"","pathcreator.py",872,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10485,"","pathcreator.py",872,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10486,"","pathcreator.py",872,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10487,"","pathcreator.py",872,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10488,"","pathcreator.py",872,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10489,"","pathcreator.py",872,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10490,"","pathcreator.py",872,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10491,"","pathcreator.py",872,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10492,"","pathcreator.py",872,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10493,"","pathcreator.py",872,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10494,"","pathcreator.py",872,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10495,"","pathcreator.py",872,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10496,"","pathcreator.py",872,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10497,"","pathcreator.py",873,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10498,"","pathcreator.py",873,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10499,"","pathcreator.py",873,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10500,"","pathcreator.py",873,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10501,"","pathcreator.py",873,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10502,"","pathcreator.py",873,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10503,"","pathcreator.py",873,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10504,"","pathcreator.py",873,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10505,"","pathcreator.py",873,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10506,"","pathcreator.py",873,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10507,"","pathcreator.py",873,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10508,"","pathcreator.py",873,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10509,"","pathcreator.py",874,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10510,"","pathcreator.py",874,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10511,"","pathcreator.py",874,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10512,"","pathcreator.py",874,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10513,"","pathcreator.py",874,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10514,"","pathcreator.py",874,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10515,"","pathcreator.py",874,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10516,"","pathcreator.py",874,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10517,"","pathcreator.py",874,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10518,"","pathcreator.py",874,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10519,"","pathcreator.py",874,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10520,"","pathcreator.py",874,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10521,"","pathcreator.py",874,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10522,"","pathcreator.py",874,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10523,"","pathcreator.py",874,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10524,"","pathcreator.py",874,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10525,"","pathcreator.py",875,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10526,"","pathcreator.py",875,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10527,"","pathcreator.py",875,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10528,"","pathcreator.py",875,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10529,"","pathcreator.py",875,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10530,"","pathcreator.py",875,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10531,"","pathcreator.py",875,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10532,"","pathcreator.py",875,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10533,"","pathcreator.py",875,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10534,"","pathcreator.py",875,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10535,"","pathcreator.py",875,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10536,"","pathcreator.py",875,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10537,"","pathcreator.py",875,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10538,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10539,"","pathcreator.py",876,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10540,"","pathcreator.py",876,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10541,"","pathcreator.py",876,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10542,"","pathcreator.py",876,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10543,"","pathcreator.py",876,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10544,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10545,"","pathcreator.py",877,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10546,"","pathcreator.py",877,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10547,"","pathcreator.py",877,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10548,"","pathcreator.py",877,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10549,"","pathcreator.py",877,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10550,"","pathcreator.py",877,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10551,"","pathcreator.py",877,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10552,"","pathcreator.py",877,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10553,"","pathcreator.py",877,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10554,"","pathcreator.py",877,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10555,"","pathcreator.py",877,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10556,"","pathcreator.py",877,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10557,"","pathcreator.py",877,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10558,"","pathcreator.py",877,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10559,"","pathcreator.py",878,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10560,"","pathcreator.py",878,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10561,"","pathcreator.py",878,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10562,"","pathcreator.py",878,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10563,"","pathcreator.py",878,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10564,"","pathcreator.py",878,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10565,"","pathcreator.py",878,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10566,"","pathcreator.py",878,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10567,"","pathcreator.py",878,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10568,"","pathcreator.py",878,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10569,"","pathcreator.py",878,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10570,"","pathcreator.py",878,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10571,"","pathcreator.py",878,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10572,"","pathcreator.py",878,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10573,"","pathcreator.py",878,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10574,"","pathcreator.py",878,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10575,"","pathcreator.py",878,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10576,"","pathcreator.py",878,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10577,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10578,"","pathcreator.py",879,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10579,"","pathcreator.py",879,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10580,"","pathcreator.py",879,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10581,"","pathcreator.py",879,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10582,"","pathcreator.py",879,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10583,"","pathcreator.py",879,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10584,"","pathcreator.py",879,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10585,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10586,"","pathcreator.py",880,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10587,"","pathcreator.py",880,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10588,"","pathcreator.py",880,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10589,"","pathcreator.py",880,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10590,"","pathcreator.py",880,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10591,"","pathcreator.py",880,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10592,"","pathcreator.py",880,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10593,"","pathcreator.py",880,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10594,"","pathcreator.py",880,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10595,"","pathcreator.py",880,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10596,"","pathcreator.py",880,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10597,"","pathcreator.py",881,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10598,"","pathcreator.py",881,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10599,"","pathcreator.py",881,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10600,"","pathcreator.py",881,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10601,"","pathcreator.py",881,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10602,"","pathcreator.py",881,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10603,"","pathcreator.py",881,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10604,"","pathcreator.py",882,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10605,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10606,"","pathcreator.py",882,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10607,"","pathcreator.py",882,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10608,"","pathcreator.py",882,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10609,"","pathcreator.py",882,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10610,"","pathcreator.py",882,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10611,"","pathcreator.py",882,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10612,"","pathcreator.py",882,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10613,"","pathcreator.py",882,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10614,"","pathcreator.py",882,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10615,"","pathcreator.py",882,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10616,"","pathcreator.py",882,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10617,"","pathcreator.py",882,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10618,"","pathcreator.py",882,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10619,"","pathcreator.py",883,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10620,"","pathcreator.py",883,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10621,"","pathcreator.py",884,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10622,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10623,"","pathcreator.py",884,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10624,"","pathcreator.py",884,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10625,"","pathcreator.py",884,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10626,"","pathcreator.py",884,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10627,"","pathcreator.py",884,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10628,"","pathcreator.py",884,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10629,"","pathcreator.py",884,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10630,"","pathcreator.py",884,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10631,"","pathcreator.py",884,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10632,"","pathcreator.py",885,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10633,"","pathcreator.py",885,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10634,"","pathcreator.py",885,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10635,"","pathcreator.py",885,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10636,"","pathcreator.py",885,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10637,"","pathcreator.py",885,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10638,"","pathcreator.py",885,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10639,"","pathcreator.py",885,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10640,"","pathcreator.py",885,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10641,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10642,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10643,"","pathcreator.py",886,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10644,"","pathcreator.py",886,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10645,"","pathcreator.py",886,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10646,"","pathcreator.py",886,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10647,"","pathcreator.py",886,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10648,"","pathcreator.py",886,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10649,"","pathcreator.py",886,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10650,"","pathcreator.py",886,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10651,"","pathcreator.py",886,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10652,"","pathcreator.py",886,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10653,"","pathcreator.py",886,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10654,"","pathcreator.py",886,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10655,"","pathcreator.py",887,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10656,"","pathcreator.py",887,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10657,"","pathcreator.py",887,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10658,"","pathcreator.py",887,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10659,"","pathcreator.py",887,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10660,"","pathcreator.py",887,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10661,"","pathcreator.py",887,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10662,"","pathcreator.py",887,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10663,"","pathcreator.py",887,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10664,"","pathcreator.py",888,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10665,"","pathcreator.py",888,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10666,"","pathcreator.py",888,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10667,"","pathcreator.py",888,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10668,"","pathcreator.py",888,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10669,"","pathcreator.py",888,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10670,"","pathcreator.py",888,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10671,"","pathcreator.py",888,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10672,"","pathcreator.py",888,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10673,"","pathcreator.py",888,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10674,"","pathcreator.py",888,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10675,"","pathcreator.py",888,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10676,"","pathcreator.py",888,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10677,"","pathcreator.py",889,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10678,"","pathcreator.py",889,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10679,"","pathcreator.py",889,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10680,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10681,"","pathcreator.py",889,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10682,"","pathcreator.py",889,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10683,"","pathcreator.py",889,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10684,"","pathcreator.py",889,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10685,"","pathcreator.py",890,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10686,"","pathcreator.py",890,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10687,"","pathcreator.py",890,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10688,"","pathcreator.py",890,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10689,"","pathcreator.py",890,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10690,"","pathcreator.py",890,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10691,"","pathcreator.py",890,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10692,"","pathcreator.py",890,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10693,"","pathcreator.py",890,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10694,"","pathcreator.py",890,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10695,"","pathcreator.py",890,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10696,"","pathcreator.py",890,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10697,"","pathcreator.py",890,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10698,"","pathcreator.py",890,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10699,"","pathcreator.py",890,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10700,"","pathcreator.py",890,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10701,"","pathcreator.py",890,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10702,"","pathcreator.py",890,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10703,"","pathcreator.py",890,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10704,"","pathcreator.py",890,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10705,"","pathcreator.py",890,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10706,"","pathcreator.py",890,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10707,"","pathcreator.py",890,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10708,"","pathcreator.py",890,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10709,"","pathcreator.py",890,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10710,"","pathcreator.py",890,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10711,"","pathcreator.py",891,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10712,"","pathcreator.py",891,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10713,"","pathcreator.py",891,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10714,"","pathcreator.py",891,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10715,"","pathcreator.py",891,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10716,"","pathcreator.py",891,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10717,"","pathcreator.py",891,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10718,"","pathcreator.py",891,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10719,"","pathcreator.py",891,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10720,"","pathcreator.py",891,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10721,"","pathcreator.py",891,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10722,"","pathcreator.py",892,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10723,"","pathcreator.py",892,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10724,"","pathcreator.py",892,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10725,"","pathcreator.py",892,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10726,"","pathcreator.py",892,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10727,"","pathcreator.py",892,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10728,"","pathcreator.py",892,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10729,"","pathcreator.py",892,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10730,"","pathcreator.py",893,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10731,"","pathcreator.py",893,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10732,"","pathcreator.py",893,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10733,"","pathcreator.py",893,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10734,"","pathcreator.py",893,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10735,"","pathcreator.py",893,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10736,"","pathcreator.py",893,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10737,"","pathcreator.py",893,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10738,"","pathcreator.py",893,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10739,"","pathcreator.py",893,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10740,"","pathcreator.py",893,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10741,"","pathcreator.py",893,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10742,"","pathcreator.py",893,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10743,"","pathcreator.py",893,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10744,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10745,"","pathcreator.py",894,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10746,"","pathcreator.py",894,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10747,"","pathcreator.py",894,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10748,"","pathcreator.py",894,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10749,"","pathcreator.py",894,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10750,"","pathcreator.py",894,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10751,"","pathcreator.py",894,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10752,"","pathcreator.py",895,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10753,"","pathcreator.py",895,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10754,"","pathcreator.py",895,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10755,"","pathcreator.py",895,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10756,"","pathcreator.py",895,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10757,"","pathcreator.py",895,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10758,"","pathcreator.py",895,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10759,"","pathcreator.py",895,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10760,"","pathcreator.py",895,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10761,"","pathcreator.py",895,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10762,"","pathcreator.py",895,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10763,"","pathcreator.py",896,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10764,"","pathcreator.py",896,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10765,"","pathcreator.py",897,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10766,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10767,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10768,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10769,"","pathcreator.py",897,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10770,"","pathcreator.py",897,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10771,"","pathcreator.py",897,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10772,"","pathcreator.py",897,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10773,"","pathcreator.py",897,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10774,"","pathcreator.py",897,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10775,"","pathcreator.py",897,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10776,"","pathcreator.py",897,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10777,"","pathcreator.py",897,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10778,"","pathcreator.py",897,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10779,"","pathcreator.py",897,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10780,"","pathcreator.py",897,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10781,"","pathcreator.py",897,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10782,"","pathcreator.py",898,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10783,"","pathcreator.py",898,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10784,"","pathcreator.py",898,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10785,"","pathcreator.py",898,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10786,"","pathcreator.py",898,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10787,"","pathcreator.py",898,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10788,"","pathcreator.py",898,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10789,"","pathcreator.py",898,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10790,"","pathcreator.py",898,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10791,"","pathcreator.py",898,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10792,"","pathcreator.py",898,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10793,"","pathcreator.py",898,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10794,"","pathcreator.py",898,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10795,"","pathcreator.py",898,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10796,"","pathcreator.py",899,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10797,"","pathcreator.py",899,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10798,"","pathcreator.py",899,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10799,"","pathcreator.py",899,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10800,"","pathcreator.py",899,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10801,"","pathcreator.py",899,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10802,"","pathcreator.py",899,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10803,"","pathcreator.py",899,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10804,"","pathcreator.py",899,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10805,"","pathcreator.py",899,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10806,"","pathcreator.py",899,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10807,"","pathcreator.py",899,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10808,"","pathcreator.py",900,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10809,"","pathcreator.py",900,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10810,"","pathcreator.py",900,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10811,"","pathcreator.py",900,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10812,"","pathcreator.py",900,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10813,"","pathcreator.py",900,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10814,"","pathcreator.py",900,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10815,"","pathcreator.py",900,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10816,"","pathcreator.py",901,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10817,"","pathcreator.py",901,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10818,"","pathcreator.py",901,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10819,"","pathcreator.py",901,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10820,"","pathcreator.py",901,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10821,"","pathcreator.py",901,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10822,"","pathcreator.py",901,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10823,"","pathcreator.py",901,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10824,"","pathcreator.py",901,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10825,"","pathcreator.py",901,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10826,"","pathcreator.py",901,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10827,"","pathcreator.py",901,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10828,"","pathcreator.py",901,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10829,"","pathcreator.py",902,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10830,"","pathcreator.py",902,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10831,"","pathcreator.py",902,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10832,"","pathcreator.py",902,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10833,"","pathcreator.py",902,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10834,"","pathcreator.py",902,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10835,"","pathcreator.py",902,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10836,"","pathcreator.py",902,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10837,"","pathcreator.py",902,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10838,"","pathcreator.py",902,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10839,"","pathcreator.py",902,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10840,"","pathcreator.py",902,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10841,"","pathcreator.py",902,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10842,"","pathcreator.py",902,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10843,"","pathcreator.py",902,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10844,"","pathcreator.py",902,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10845,"","pathcreator.py",902,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10846,"","pathcreator.py",902,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10847,"","pathcreator.py",902,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10848,"","pathcreator.py",902,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10849,"","pathcreator.py",902,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10850,"","pathcreator.py",902,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10851,"","pathcreator.py",902,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10852,"","pathcreator.py",902,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10853,"","pathcreator.py",902,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10854,"","pathcreator.py",902,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10855,"","pathcreator.py",902,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10856,"","pathcreator.py",903,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10857,"","pathcreator.py",903,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10858,"","pathcreator.py",903,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10859,"","pathcreator.py",903,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10860,"","pathcreator.py",903,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10861,"","pathcreator.py",903,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10862,"","pathcreator.py",903,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10863,"","pathcreator.py",903,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10864,"","pathcreator.py",903,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10865,"","pathcreator.py",903,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10866,"","pathcreator.py",903,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10867,"","pathcreator.py",903,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10868,"","pathcreator.py",903,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10869,"","pathcreator.py",903,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10870,"","pathcreator.py",903,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10871,"","pathcreator.py",903,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10872,"","pathcreator.py",903,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10873,"","pathcreator.py",903,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10874,"","pathcreator.py",903,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10875,"","pathcreator.py",903,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10876,"","pathcreator.py",903,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10877,"","pathcreator.py",903,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10878,"","pathcreator.py",903,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10879,"","pathcreator.py",903,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10880,"","pathcreator.py",903,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10881,"","pathcreator.py",903,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10882,"","pathcreator.py",903,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10883,"","pathcreator.py",903,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10884,"","pathcreator.py",903,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10885,"","pathcreator.py",903,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10886,"","pathcreator.py",903,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10887,"","pathcreator.py",903,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10888,"","pathcreator.py",903,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10889,"","pathcreator.py",903,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10890,"","pathcreator.py",903,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10891,"","pathcreator.py",903,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10892,"","pathcreator.py",904,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10893,"","pathcreator.py",904,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10894,"","pathcreator.py",904,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10895,"","pathcreator.py",904,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10896,"","pathcreator.py",904,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10897,"","pathcreator.py",905,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10898,"","pathcreator.py",905,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10899,"","pathcreator.py",905,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10900,"","pathcreator.py",905,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10901,"","pathcreator.py",905,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10902,"","pathcreator.py",906,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10903,"","pathcreator.py",906,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10904,"","pathcreator.py",906,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10905,"","pathcreator.py",906,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10906,"","pathcreator.py",906,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10907,"","pathcreator.py",906,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10908,"","pathcreator.py",906,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10909,"","pathcreator.py",906,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10910,"","pathcreator.py",906,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10911,"","pathcreator.py",906,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10912,"","pathcreator.py",906,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10913,"","pathcreator.py",907,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10914,"","pathcreator.py",907,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10915,"","pathcreator.py",907,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10916,"","pathcreator.py",907,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10917,"","pathcreator.py",907,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10918,"","pathcreator.py",907,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10919,"","pathcreator.py",907,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10920,"","pathcreator.py",907,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10921,"","pathcreator.py",907,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10922,"","pathcreator.py",907,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10923,"","pathcreator.py",908,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10924,"","pathcreator.py",908,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10925,"","pathcreator.py",908,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10926,"","pathcreator.py",908,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10927,"","pathcreator.py",908,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10928,"","pathcreator.py",908,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10929,"","pathcreator.py",908,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10930,"","pathcreator.py",908,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10931,"","pathcreator.py",909,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10932,"","pathcreator.py",909,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10933,"","pathcreator.py",909,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10934,"","pathcreator.py",909,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10935,"","pathcreator.py",909,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10936,"","pathcreator.py",909,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10937,"","pathcreator.py",909,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10938,"","pathcreator.py",909,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10939,"","pathcreator.py",909,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10940,"","pathcreator.py",909,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10941,"","pathcreator.py",910,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10942,"","pathcreator.py",910,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10943,"","pathcreator.py",910,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10944,"","pathcreator.py",910,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10945,"","pathcreator.py",910,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10946,"","pathcreator.py",910,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10947,"","pathcreator.py",910,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10948,"","pathcreator.py",910,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10949,"","pathcreator.py",910,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10950,"","pathcreator.py",910,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10951,"","pathcreator.py",910,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10952,"","pathcreator.py",910,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10953,"","pathcreator.py",910,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10954,"","pathcreator.py",910,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10955,"","pathcreator.py",910,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10956,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10957,"","pathcreator.py",911,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10958,"","pathcreator.py",911,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10959,"","pathcreator.py",911,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10960,"","pathcreator.py",911,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10961,"","pathcreator.py",911,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10962,"","pathcreator.py",911,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10963,"","pathcreator.py",911,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10964,"","pathcreator.py",911,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10965,"","pathcreator.py",911,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10966,"","pathcreator.py",911,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10967,"","pathcreator.py",912,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10968,"","pathcreator.py",912,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10969,"","pathcreator.py",913,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10970,"","pathcreator.py",913,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10971,"","pathcreator.py",913,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10972,"","pathcreator.py",913,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10973,"","pathcreator.py",913,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10974,"","pathcreator.py",913,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10975,"","pathcreator.py",913,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10976,"","pathcreator.py",913,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10977,"","pathcreator.py",913,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10978,"","pathcreator.py",913,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10979,"","pathcreator.py",914,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10980,"","pathcreator.py",914,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10981,"","pathcreator.py",914,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10982,"","pathcreator.py",914,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10983,"","pathcreator.py",914,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10984,"","pathcreator.py",914,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10985,"","pathcreator.py",914,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10986,"","pathcreator.py",914,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10987,"","pathcreator.py",914,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10988,"","pathcreator.py",914,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10989,"","pathcreator.py",915,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10990,"","pathcreator.py",915,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10991,"","pathcreator.py",916,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10992,"","pathcreator.py",916,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10993,"","pathcreator.py",916,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10994,"","pathcreator.py",916,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10995,"","pathcreator.py",916,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10996,"","pathcreator.py",916,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10997,"","pathcreator.py",916,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10998,"","pathcreator.py",916,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",10999,"","pathcreator.py",916,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11000,"","pathcreator.py",916,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11001,"","pathcreator.py",917,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11002,"","pathcreator.py",917,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11003,"","pathcreator.py",917,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11004,"","pathcreator.py",917,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11005,"","pathcreator.py",917,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11006,"","pathcreator.py",917,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11007,"","pathcreator.py",917,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11008,"","pathcreator.py",917,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11009,"","pathcreator.py",917,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11010,"","pathcreator.py",917,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11011,"","pathcreator.py",917,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11012,"","pathcreator.py",917,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11013,"","pathcreator.py",917,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11014,"","pathcreator.py",917,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11015,"","pathcreator.py",917,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11016,"","pathcreator.py",917,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11017,"","pathcreator.py",917,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11018,"","pathcreator.py",917,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11019,"","pathcreator.py",917,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11020,"","pathcreator.py",917,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11021,"","pathcreator.py",917,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11022,"","pathcreator.py",917,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11023,"","pathcreator.py",917,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11024,"","pathcreator.py",917,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11025,"","pathcreator.py",918,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11026,"","pathcreator.py",918,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11027,"","pathcreator.py",918,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11028,"","pathcreator.py",918,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11029,"","pathcreator.py",918,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11030,"","pathcreator.py",918,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11031,"","pathcreator.py",918,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11032,"","pathcreator.py",918,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11033,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11034,"","pathcreator.py",919,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11035,"","pathcreator.py",919,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11036,"","pathcreator.py",919,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11037,"","pathcreator.py",919,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11038,"","pathcreator.py",919,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11039,"","pathcreator.py",919,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11040,"","pathcreator.py",919,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11041,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11042,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11043,"","pathcreator.py",921,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11044,"","pathcreator.py",921,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11045,"","pathcreator.py",921,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11046,"","pathcreator.py",921,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11047,"","pathcreator.py",921,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11048,"","pathcreator.py",921,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11049,"","pathcreator.py",921,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11050,"","pathcreator.py",921,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11051,"","pathcreator.py",921,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11052,"","pathcreator.py",921,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11053,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11054,"","pathcreator.py",922,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11055,"","pathcreator.py",922,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11056,"","pathcreator.py",922,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11057,"","pathcreator.py",922,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11058,"","pathcreator.py",922,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11059,"","pathcreator.py",922,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11060,"","pathcreator.py",922,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11061,"","pathcreator.py",922,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11062,"","pathcreator.py",922,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11063,"","pathcreator.py",922,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11064,"","pathcreator.py",922,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11065,"","pathcreator.py",922,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11066,"","pathcreator.py",922,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11067,"","pathcreator.py",922,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11068,"","pathcreator.py",922,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11069,"","pathcreator.py",922,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11070,"","pathcreator.py",922,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11071,"","pathcreator.py",922,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11072,"","pathcreator.py",922,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11073,"","pathcreator.py",922,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11074,"","pathcreator.py",922,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11075,"","pathcreator.py",922,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11076,"","pathcreator.py",922,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11077,"","pathcreator.py",923,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11078,"","pathcreator.py",923,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11079,"","pathcreator.py",923,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11080,"","pathcreator.py",923,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11081,"","pathcreator.py",923,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11082,"","pathcreator.py",923,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11083,"","pathcreator.py",923,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11084,"","pathcreator.py",923,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11085,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11086,"","pathcreator.py",924,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11087,"","pathcreator.py",924,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11088,"","pathcreator.py",924,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11089,"","pathcreator.py",924,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11090,"","pathcreator.py",924,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11091,"","pathcreator.py",924,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11092,"","pathcreator.py",924,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11093,"","pathcreator.py",925,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11094,"","pathcreator.py",925,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11095,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11096,"","pathcreator.py",926,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11097,"","pathcreator.py",926,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11098,"","pathcreator.py",926,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11099,"","pathcreator.py",926,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11100,"","pathcreator.py",926,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11101,"","pathcreator.py",926,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11102,"","pathcreator.py",926,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11103,"","pathcreator.py",926,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11104,"","pathcreator.py",926,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11105,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11106,"","pathcreator.py",927,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11107,"","pathcreator.py",927,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11108,"","pathcreator.py",927,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11109,"","pathcreator.py",927,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11110,"","pathcreator.py",927,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11111,"","pathcreator.py",927,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11112,"","pathcreator.py",927,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11113,"","pathcreator.py",927,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11114,"","pathcreator.py",927,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11115,"","pathcreator.py",927,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11116,"","pathcreator.py",927,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11117,"","pathcreator.py",927,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11118,"","pathcreator.py",927,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11119,"","pathcreator.py",927,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11120,"","pathcreator.py",927,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11121,"","pathcreator.py",927,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11122,"","pathcreator.py",927,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11123,"","pathcreator.py",927,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11124,"","pathcreator.py",927,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11125,"","pathcreator.py",927,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11126,"","pathcreator.py",927,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11127,"","pathcreator.py",927,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11128,"","pathcreator.py",927,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11129,"","pathcreator.py",928,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11130,"","pathcreator.py",928,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11131,"","pathcreator.py",928,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11132,"","pathcreator.py",928,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11133,"","pathcreator.py",928,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11134,"","pathcreator.py",928,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11135,"","pathcreator.py",928,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11136,"","pathcreator.py",928,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11137,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11138,"","pathcreator.py",929,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11139,"","pathcreator.py",929,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11140,"","pathcreator.py",929,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11141,"","pathcreator.py",929,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11142,"","pathcreator.py",929,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11143,"","pathcreator.py",929,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11144,"","pathcreator.py",929,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11145,"","pathcreator.py",930,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11146,"","pathcreator.py",930,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11147,"","pathcreator.py",931,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11148,"","pathcreator.py",931,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11149,"","pathcreator.py",931,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11150,"","pathcreator.py",931,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11151,"","pathcreator.py",931,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11152,"","pathcreator.py",931,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11153,"","pathcreator.py",931,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11154,"","pathcreator.py",931,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11155,"","pathcreator.py",932,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11156,"","pathcreator.py",932,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11157,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11158,"","pathcreator.py",933,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11159,"","pathcreator.py",933,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11160,"","pathcreator.py",933,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11161,"","pathcreator.py",933,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11162,"","pathcreator.py",933,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11163,"","pathcreator.py",933,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11164,"","pathcreator.py",933,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11165,"","pathcreator.py",934,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11166,"","pathcreator.py",934,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11167,"","pathcreator.py",935,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11168,"","pathcreator.py",935,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11169,"","pathcreator.py",935,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11170,"","pathcreator.py",935,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11171,"","pathcreator.py",935,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11172,"","pathcreator.py",935,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11173,"","pathcreator.py",935,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11174,"","pathcreator.py",935,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11175,"","pathcreator.py",935,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11176,"","pathcreator.py",935,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11177,"","pathcreator.py",935,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11178,"","pathcreator.py",935,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11179,"","pathcreator.py",935,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11180,"","pathcreator.py",936,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11181,"","pathcreator.py",936,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11182,"","pathcreator.py",936,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11183,"","pathcreator.py",936,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11184,"","pathcreator.py",936,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11185,"","pathcreator.py",936,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11186,"","pathcreator.py",936,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11187,"","pathcreator.py",936,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11188,"","pathcreator.py",937,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11189,"","pathcreator.py",937,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11190,"","pathcreator.py",937,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11191,"","pathcreator.py",937,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11192,"","pathcreator.py",937,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11193,"","pathcreator.py",937,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11194,"","pathcreator.py",937,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11195,"","pathcreator.py",938,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11196,"","pathcreator.py",938,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11197,"","pathcreator.py",938,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11198,"","pathcreator.py",938,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11199,"","pathcreator.py",938,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11200,"","pathcreator.py",938,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11201,"","pathcreator.py",938,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11202,"","pathcreator.py",939,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11203,"","pathcreator.py",939,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11204,"","pathcreator.py",940,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11205,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11206,"","pathcreator.py",940,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11207,"","pathcreator.py",940,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11208,"","pathcreator.py",940,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11209,"","pathcreator.py",940,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11210,"","pathcreator.py",940,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11211,"","pathcreator.py",940,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11212,"","pathcreator.py",940,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11213,"","pathcreator.py",940,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11214,"","pathcreator.py",940,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11215,"","pathcreator.py",941,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11216,"","pathcreator.py",941,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11217,"","pathcreator.py",941,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11218,"","pathcreator.py",941,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11219,"","pathcreator.py",941,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11220,"","pathcreator.py",941,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11221,"","pathcreator.py",941,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11222,"","pathcreator.py",941,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11223,"","pathcreator.py",941,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11224,"","pathcreator.py",941,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11225,"","pathcreator.py",941,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11226,"","pathcreator.py",941,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11227,"","pathcreator.py",941,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11228,"","pathcreator.py",941,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11229,"","pathcreator.py",942,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11230,"","pathcreator.py",942,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11231,"","pathcreator.py",942,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11232,"","pathcreator.py",942,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11233,"","pathcreator.py",942,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11234,"","pathcreator.py",942,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11235,"","pathcreator.py",942,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11236,"","pathcreator.py",942,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11237,"","pathcreator.py",942,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11238,"","pathcreator.py",943,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11239,"","pathcreator.py",943,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11240,"","pathcreator.py",943,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11241,"","pathcreator.py",943,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11242,"","pathcreator.py",943,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11243,"","pathcreator.py",943,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11244,"","pathcreator.py",943,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11245,"","pathcreator.py",943,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11246,"","pathcreator.py",943,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11247,"","pathcreator.py",943,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11248,"","pathcreator.py",943,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11249,"","pathcreator.py",943,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11250,"","pathcreator.py",943,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11251,"","pathcreator.py",943,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11252,"","pathcreator.py",943,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11253,"","pathcreator.py",944,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11254,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11255,"","pathcreator.py",944,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11256,"","pathcreator.py",944,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11257,"","pathcreator.py",944,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11258,"","pathcreator.py",944,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11259,"","pathcreator.py",944,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11260,"","pathcreator.py",944,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11261,"","pathcreator.py",944,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11262,"","pathcreator.py",944,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11263,"","pathcreator.py",944,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11264,"","pathcreator.py",944,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11265,"","pathcreator.py",944,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11266,"","pathcreator.py",944,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11267,"","pathcreator.py",944,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11268,"","pathcreator.py",944,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11269,"","pathcreator.py",944,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11270,"","pathcreator.py",944,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11271,"","pathcreator.py",944,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11272,"","pathcreator.py",944,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11273,"","pathcreator.py",944,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11274,"","pathcreator.py",944,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11275,"","pathcreator.py",944,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11276,"","pathcreator.py",944,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11277,"","pathcreator.py",944,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11278,"","pathcreator.py",944,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11279,"","pathcreator.py",944,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11280,"","pathcreator.py",944,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11281,"","pathcreator.py",944,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11282,"","pathcreator.py",944,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11283,"","pathcreator.py",944,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11284,"","pathcreator.py",944,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11285,"","pathcreator.py",944,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11286,"","pathcreator.py",944,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11287,"","pathcreator.py",944,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11288,"","pathcreator.py",944,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11289,"","pathcreator.py",944,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11290,"","pathcreator.py",944,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11291,"","pathcreator.py",944,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11292,"","pathcreator.py",944,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11293,"","pathcreator.py",944,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11294,"","pathcreator.py",945,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11295,"","pathcreator.py",945,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11296,"","pathcreator.py",945,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11297,"","pathcreator.py",945,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11298,"","pathcreator.py",945,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11299,"","pathcreator.py",945,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11300,"","pathcreator.py",945,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11301,"","pathcreator.py",945,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11302,"","pathcreator.py",945,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11303,"","pathcreator.py",945,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11304,"","pathcreator.py",945,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11305,"","pathcreator.py",945,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11306,"","pathcreator.py",945,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11307,"","pathcreator.py",945,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11308,"","pathcreator.py",945,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11309,"","pathcreator.py",945,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11310,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11311,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11312,"","pathcreator.py",946,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11313,"","pathcreator.py",946,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11314,"","pathcreator.py",946,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11315,"","pathcreator.py",946,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11316,"","pathcreator.py",946,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11317,"","pathcreator.py",946,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11318,"","pathcreator.py",946,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11319,"","pathcreator.py",946,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11320,"","pathcreator.py",946,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11321,"","pathcreator.py",946,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11322,"","pathcreator.py",946,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11323,"","pathcreator.py",947,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11324,"","pathcreator.py",947,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11325,"","pathcreator.py",947,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11326,"","pathcreator.py",947,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11327,"","pathcreator.py",947,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11328,"","pathcreator.py",947,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11329,"","pathcreator.py",947,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11330,"","pathcreator.py",947,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11331,"","pathcreator.py",948,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11332,"","pathcreator.py",948,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11333,"","pathcreator.py",948,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11334,"","pathcreator.py",948,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11335,"","pathcreator.py",948,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11336,"","pathcreator.py",948,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11337,"","pathcreator.py",948,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11338,"","pathcreator.py",948,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11339,"","pathcreator.py",948,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11340,"","pathcreator.py",948,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11341,"","pathcreator.py",948,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11342,"","pathcreator.py",948,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11343,"","pathcreator.py",948,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11344,"","pathcreator.py",948,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11345,"","pathcreator.py",948,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11346,"","pathcreator.py",948,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11347,"","pathcreator.py",948,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11348,"","pathcreator.py",948,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11349,"","pathcreator.py",948,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11350,"","pathcreator.py",948,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11351,"","pathcreator.py",948,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11352,"","pathcreator.py",948,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11353,"","pathcreator.py",948,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11354,"","pathcreator.py",948,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11355,"","pathcreator.py",948,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11356,"","pathcreator.py",948,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11357,"","pathcreator.py",949,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11358,"","pathcreator.py",949,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11359,"","pathcreator.py",949,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11360,"","pathcreator.py",949,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11361,"","pathcreator.py",949,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11362,"","pathcreator.py",949,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11363,"","pathcreator.py",949,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11364,"","pathcreator.py",949,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11365,"","pathcreator.py",949,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11366,"","pathcreator.py",949,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11367,"","pathcreator.py",949,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11368,"","pathcreator.py",950,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11369,"","pathcreator.py",950,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11370,"","pathcreator.py",950,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11371,"","pathcreator.py",950,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11372,"","pathcreator.py",950,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11373,"","pathcreator.py",950,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11374,"","pathcreator.py",950,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11375,"","pathcreator.py",950,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11376,"","pathcreator.py",951,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11377,"","pathcreator.py",951,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11378,"","pathcreator.py",951,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11379,"","pathcreator.py",951,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11380,"","pathcreator.py",951,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11381,"","pathcreator.py",951,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11382,"","pathcreator.py",951,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11383,"","pathcreator.py",951,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11384,"","pathcreator.py",951,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11385,"","pathcreator.py",951,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11386,"","pathcreator.py",951,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11387,"","pathcreator.py",951,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11388,"","pathcreator.py",951,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11389,"","pathcreator.py",951,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11390,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11391,"","pathcreator.py",952,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11392,"","pathcreator.py",952,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11393,"","pathcreator.py",952,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11394,"","pathcreator.py",952,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11395,"","pathcreator.py",952,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11396,"","pathcreator.py",952,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11397,"","pathcreator.py",952,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11398,"","pathcreator.py",953,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11399,"","pathcreator.py",953,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11400,"","pathcreator.py",953,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11401,"","pathcreator.py",953,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11402,"","pathcreator.py",953,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11403,"","pathcreator.py",953,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11404,"","pathcreator.py",953,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11405,"","pathcreator.py",953,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11406,"","pathcreator.py",953,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11407,"","pathcreator.py",953,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11408,"","pathcreator.py",953,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11409,"","pathcreator.py",954,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11410,"","pathcreator.py",954,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11411,"","pathcreator.py",955,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11412,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11413,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11414,"","pathcreator.py",955,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11415,"","pathcreator.py",955,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11416,"","pathcreator.py",955,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11417,"","pathcreator.py",955,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11418,"","pathcreator.py",955,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11419,"","pathcreator.py",955,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11420,"","pathcreator.py",955,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11421,"","pathcreator.py",955,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11422,"","pathcreator.py",955,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11423,"","pathcreator.py",955,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11424,"","pathcreator.py",955,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11425,"","pathcreator.py",955,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11426,"","pathcreator.py",955,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11427,"","pathcreator.py",956,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11428,"","pathcreator.py",956,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11429,"","pathcreator.py",956,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11430,"","pathcreator.py",956,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11431,"","pathcreator.py",956,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11432,"","pathcreator.py",956,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11433,"","pathcreator.py",956,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11434,"","pathcreator.py",956,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11435,"","pathcreator.py",956,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11436,"","pathcreator.py",956,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11437,"","pathcreator.py",956,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11438,"","pathcreator.py",956,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11439,"","pathcreator.py",956,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11440,"","pathcreator.py",957,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11441,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11442,"","pathcreator.py",957,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11443,"","pathcreator.py",957,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11444,"","pathcreator.py",957,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11445,"","pathcreator.py",957,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11446,"","pathcreator.py",957,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11447,"","pathcreator.py",957,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11448,"","pathcreator.py",958,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11449,"","pathcreator.py",958,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11450,"","pathcreator.py",958,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11451,"","pathcreator.py",958,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11452,"","pathcreator.py",958,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11453,"","pathcreator.py",958,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11454,"","pathcreator.py",958,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11455,"","pathcreator.py",958,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11456,"","pathcreator.py",958,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11457,"","pathcreator.py",958,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11458,"","pathcreator.py",958,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11459,"","pathcreator.py",958,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11460,"","pathcreator.py",958,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11461,"","pathcreator.py",959,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11462,"","pathcreator.py",959,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11463,"","pathcreator.py",959,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11464,"","pathcreator.py",959,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11465,"","pathcreator.py",959,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11466,"","pathcreator.py",959,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11467,"","pathcreator.py",959,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11468,"","pathcreator.py",959,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11469,"","pathcreator.py",959,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11470,"","pathcreator.py",959,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11471,"","pathcreator.py",959,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11472,"","pathcreator.py",959,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11473,"","pathcreator.py",959,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11474,"","pathcreator.py",959,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11475,"","pathcreator.py",959,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11476,"","pathcreator.py",959,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11477,"","pathcreator.py",959,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11478,"","pathcreator.py",959,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11479,"","pathcreator.py",959,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11480,"","pathcreator.py",959,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11481,"","pathcreator.py",959,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11482,"","pathcreator.py",959,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11483,"","pathcreator.py",959,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11484,"","pathcreator.py",959,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11485,"","pathcreator.py",959,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11486,"","pathcreator.py",959,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11487,"","pathcreator.py",959,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11488,"","pathcreator.py",960,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11489,"","pathcreator.py",960,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11490,"","pathcreator.py",960,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11491,"","pathcreator.py",960,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11492,"","pathcreator.py",960,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11493,"","pathcreator.py",960,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11494,"","pathcreator.py",960,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11495,"","pathcreator.py",960,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11496,"","pathcreator.py",960,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11497,"","pathcreator.py",960,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11498,"","pathcreator.py",960,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11499,"","pathcreator.py",960,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11500,"","pathcreator.py",960,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11501,"","pathcreator.py",960,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11502,"","pathcreator.py",960,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11503,"","pathcreator.py",960,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11504,"","pathcreator.py",960,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11505,"","pathcreator.py",960,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11506,"","pathcreator.py",960,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11507,"","pathcreator.py",960,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11508,"","pathcreator.py",960,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11509,"","pathcreator.py",960,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11510,"","pathcreator.py",960,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11511,"","pathcreator.py",960,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11512,"","pathcreator.py",960,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11513,"","pathcreator.py",960,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11514,"","pathcreator.py",960,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11515,"","pathcreator.py",960,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11516,"","pathcreator.py",960,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11517,"","pathcreator.py",960,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11518,"","pathcreator.py",960,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11519,"","pathcreator.py",960,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11520,"","pathcreator.py",960,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11521,"","pathcreator.py",960,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11522,"","pathcreator.py",960,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11523,"","pathcreator.py",960,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11524,"","pathcreator.py",961,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11525,"","pathcreator.py",961,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11526,"","pathcreator.py",961,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11527,"","pathcreator.py",961,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11528,"","pathcreator.py",961,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11529,"","pathcreator.py",962,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11530,"","pathcreator.py",962,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11531,"","pathcreator.py",962,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11532,"","pathcreator.py",962,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11533,"","pathcreator.py",962,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11534,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11535,"","pathcreator.py",963,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11536,"","pathcreator.py",963,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11537,"","pathcreator.py",963,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11538,"","pathcreator.py",963,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11539,"","pathcreator.py",963,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11540,"","pathcreator.py",963,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11541,"","pathcreator.py",963,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11542,"","pathcreator.py",963,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11543,"","pathcreator.py",963,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11544,"","pathcreator.py",963,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11545,"","pathcreator.py",963,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11546,"","pathcreator.py",963,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11547,"","pathcreator.py",963,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11548,"","pathcreator.py",964,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11549,"","pathcreator.py",964,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11550,"","pathcreator.py",964,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11551,"","pathcreator.py",964,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11552,"","pathcreator.py",964,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11553,"","pathcreator.py",964,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11554,"","pathcreator.py",964,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11555,"","pathcreator.py",964,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11556,"","pathcreator.py",964,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11557,"","pathcreator.py",964,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11558,"","pathcreator.py",964,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11559,"","pathcreator.py",964,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11560,"","pathcreator.py",964,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11561,"","pathcreator.py",964,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11562,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11563,"","pathcreator.py",965,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11564,"","pathcreator.py",965,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11565,"","pathcreator.py",965,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11566,"","pathcreator.py",965,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11567,"","pathcreator.py",965,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11568,"","pathcreator.py",965,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11569,"","pathcreator.py",965,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11570,"","pathcreator.py",966,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11571,"","pathcreator.py",966,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11572,"","pathcreator.py",966,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11573,"","pathcreator.py",966,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11574,"","pathcreator.py",966,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11575,"","pathcreator.py",966,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11576,"","pathcreator.py",966,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11577,"","pathcreator.py",966,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11578,"","pathcreator.py",966,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11579,"","pathcreator.py",966,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11580,"","pathcreator.py",966,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11581,"","pathcreator.py",966,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11582,"","pathcreator.py",966,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11583,"","pathcreator.py",966,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11584,"","pathcreator.py",967,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11585,"","pathcreator.py",967,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11586,"","pathcreator.py",967,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11587,"","pathcreator.py",967,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11588,"","pathcreator.py",967,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11589,"","pathcreator.py",967,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11590,"","pathcreator.py",967,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11591,"","pathcreator.py",967,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11592,"","pathcreator.py",968,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11593,"","pathcreator.py",968,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11594,"","pathcreator.py",968,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11595,"","pathcreator.py",968,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11596,"","pathcreator.py",968,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11597,"","pathcreator.py",968,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11598,"","pathcreator.py",968,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11599,"","pathcreator.py",968,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11600,"","pathcreator.py",968,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11601,"","pathcreator.py",968,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11602,"","pathcreator.py",968,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11603,"","pathcreator.py",968,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11604,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11605,"","pathcreator.py",969,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11606,"","pathcreator.py",969,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11607,"","pathcreator.py",969,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11608,"","pathcreator.py",969,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11609,"","pathcreator.py",969,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11610,"","pathcreator.py",969,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11611,"","pathcreator.py",969,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11612,"","pathcreator.py",969,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11613,"","pathcreator.py",969,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11614,"","pathcreator.py",969,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11615,"","pathcreator.py",969,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11616,"","pathcreator.py",969,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11617,"","pathcreator.py",970,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11618,"","pathcreator.py",970,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11619,"","pathcreator.py",970,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11620,"","pathcreator.py",970,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11621,"","pathcreator.py",970,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11622,"","pathcreator.py",970,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11623,"","pathcreator.py",970,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11624,"","pathcreator.py",970,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11625,"","pathcreator.py",970,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11626,"","pathcreator.py",970,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11627,"","pathcreator.py",970,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11628,"","pathcreator.py",970,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11629,"","pathcreator.py",970,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11630,"","pathcreator.py",970,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11631,"","pathcreator.py",970,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11632,"","pathcreator.py",971,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11633,"","pathcreator.py",971,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11634,"","pathcreator.py",971,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11635,"","pathcreator.py",971,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11636,"","pathcreator.py",971,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11637,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11638,"","pathcreator.py",972,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11639,"","pathcreator.py",972,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11640,"","pathcreator.py",972,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11641,"","pathcreator.py",972,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11642,"","pathcreator.py",972,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11643,"","pathcreator.py",972,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11644,"","pathcreator.py",972,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11645,"","pathcreator.py",972,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11646,"","pathcreator.py",972,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11647,"","pathcreator.py",972,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11648,"","pathcreator.py",972,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11649,"","pathcreator.py",973,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11650,"","pathcreator.py",973,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11651,"","pathcreator.py",973,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11652,"","pathcreator.py",973,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11653,"","pathcreator.py",973,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11654,"","pathcreator.py",973,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11655,"","pathcreator.py",973,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11656,"","pathcreator.py",973,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11657,"","pathcreator.py",973,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11658,"","pathcreator.py",973,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11659,"","pathcreator.py",973,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11660,"","pathcreator.py",974,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11661,"","pathcreator.py",974,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11662,"","pathcreator.py",974,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11663,"","pathcreator.py",974,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11664,"","pathcreator.py",974,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11665,"","pathcreator.py",974,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11666,"","pathcreator.py",974,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11667,"","pathcreator.py",974,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11668,"","pathcreator.py",974,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11669,"","pathcreator.py",974,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11670,"","pathcreator.py",974,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11671,"","pathcreator.py",974,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11672,"","pathcreator.py",974,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11673,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11674,"","pathcreator.py",975,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11675,"","pathcreator.py",975,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11676,"","pathcreator.py",975,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11677,"","pathcreator.py",975,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11678,"","pathcreator.py",975,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11679,"","pathcreator.py",975,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11680,"","pathcreator.py",975,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11681,"","pathcreator.py",975,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11682,"","pathcreator.py",975,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11683,"","pathcreator.py",975,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11684,"","pathcreator.py",975,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11685,"","pathcreator.py",975,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11686,"","pathcreator.py",975,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11687,"","pathcreator.py",975,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11688,"","pathcreator.py",975,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11689,"","pathcreator.py",975,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11690,"","pathcreator.py",975,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11691,"","pathcreator.py",976,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11692,"","pathcreator.py",976,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11693,"","pathcreator.py",976,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11694,"","pathcreator.py",976,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11695,"","pathcreator.py",976,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11696,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11697,"","pathcreator.py",977,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11698,"","pathcreator.py",977,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11699,"","pathcreator.py",977,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11700,"","pathcreator.py",977,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11701,"","pathcreator.py",977,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11702,"","pathcreator.py",977,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11703,"","pathcreator.py",977,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11704,"","pathcreator.py",977,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11705,"","pathcreator.py",977,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11706,"","pathcreator.py",978,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11707,"","pathcreator.py",978,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11708,"","pathcreator.py",978,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11709,"","pathcreator.py",978,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11710,"","pathcreator.py",978,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11711,"","pathcreator.py",979,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11712,"","pathcreator.py",979,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11713,"","pathcreator.py",979,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11714,"","pathcreator.py",979,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11715,"","pathcreator.py",979,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11716,"","pathcreator.py",979,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11717,"","pathcreator.py",979,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11718,"","pathcreator.py",979,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11719,"","pathcreator.py",979,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11720,"","pathcreator.py",979,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11721,"","pathcreator.py",979,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11722,"","pathcreator.py",979,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11723,"","pathcreator.py",979,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11724,"","pathcreator.py",979,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11725,"","pathcreator.py",979,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11726,"","pathcreator.py",979,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11727,"","pathcreator.py",979,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11728,"","pathcreator.py",979,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11729,"","pathcreator.py",979,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11730,"","pathcreator.py",979,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11731,"","pathcreator.py",979,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11732,"","pathcreator.py",979,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11733,"","pathcreator.py",979,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11734,"","pathcreator.py",979,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11735,"","pathcreator.py",979,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11736,"","pathcreator.py",979,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11737,"","pathcreator.py",979,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11738,"","pathcreator.py",980,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11739,"","pathcreator.py",980,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11740,"","pathcreator.py",980,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11741,"","pathcreator.py",981,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11742,"","pathcreator.py",981,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11743,"","pathcreator.py",981,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11744,"","pathcreator.py",981,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11745,"","pathcreator.py",981,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11746,"","pathcreator.py",981,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11747,"","pathcreator.py",981,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11748,"","pathcreator.py",981,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11749,"","pathcreator.py",981,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11750,"","pathcreator.py",981,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11751,"","pathcreator.py",981,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11752,"","pathcreator.py",981,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11753,"","pathcreator.py",981,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11754,"","pathcreator.py",981,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11755,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11756,"","pathcreator.py",982,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11757,"","pathcreator.py",982,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11758,"","pathcreator.py",982,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11759,"","pathcreator.py",982,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11760,"","pathcreator.py",982,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11761,"","pathcreator.py",982,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11762,"","pathcreator.py",982,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11763,"","pathcreator.py",982,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11764,"","pathcreator.py",982,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11765,"","pathcreator.py",982,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11766,"","pathcreator.py",982,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11767,"","pathcreator.py",982,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11768,"","pathcreator.py",982,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11769,"","pathcreator.py",982,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11770,"","pathcreator.py",982,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11771,"","pathcreator.py",982,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11772,"","pathcreator.py",982,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11773,"","pathcreator.py",982,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11774,"","pathcreator.py",982,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11775,"","pathcreator.py",982,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11776,"","pathcreator.py",982,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11777,"","pathcreator.py",982,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11778,"","pathcreator.py",982,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11779,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11780,"","pathcreator.py",983,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11781,"","pathcreator.py",983,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11782,"","pathcreator.py",983,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11783,"","pathcreator.py",983,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11784,"","pathcreator.py",983,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11785,"","pathcreator.py",983,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11786,"","pathcreator.py",983,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11787,"","pathcreator.py",983,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11788,"","pathcreator.py",983,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11789,"","pathcreator.py",984,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11790,"","pathcreator.py",984,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11791,"","pathcreator.py",984,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11792,"","pathcreator.py",984,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11793,"","pathcreator.py",984,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11794,"","pathcreator.py",985,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11795,"","pathcreator.py",985,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11796,"","pathcreator.py",985,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11797,"","pathcreator.py",985,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11798,"","pathcreator.py",985,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11799,"","pathcreator.py",986,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11800,"","pathcreator.py",986,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11801,"","pathcreator.py",986,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11802,"","pathcreator.py",986,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11803,"","pathcreator.py",986,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11804,"","pathcreator.py",987,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11805,"","pathcreator.py",987,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11806,"","pathcreator.py",987,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11807,"","pathcreator.py",987,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11808,"","pathcreator.py",987,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11809,"","pathcreator.py",987,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11810,"","pathcreator.py",987,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11811,"","pathcreator.py",987,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11812,"","pathcreator.py",987,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11813,"","pathcreator.py",987,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11814,"","pathcreator.py",987,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11815,"","pathcreator.py",987,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11816,"","pathcreator.py",987,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11817,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11818,"","pathcreator.py",988,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11819,"","pathcreator.py",988,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11820,"","pathcreator.py",988,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11821,"","pathcreator.py",988,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11822,"","pathcreator.py",988,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11823,"","pathcreator.py",988,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11824,"","pathcreator.py",988,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11825,"","pathcreator.py",988,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11826,"","pathcreator.py",988,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11827,"","pathcreator.py",988,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11828,"","pathcreator.py",988,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11829,"","pathcreator.py",988,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11830,"","pathcreator.py",988,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11831,"","pathcreator.py",988,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11832,"","pathcreator.py",988,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11833,"","pathcreator.py",988,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11834,"","pathcreator.py",988,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11835,"","pathcreator.py",989,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11836,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11837,"","pathcreator.py",989,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11838,"","pathcreator.py",989,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11839,"","pathcreator.py",989,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11840,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11841,"","pathcreator.py",990,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11842,"","pathcreator.py",990,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11843,"","pathcreator.py",990,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11844,"","pathcreator.py",990,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11845,"","pathcreator.py",990,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11846,"","pathcreator.py",990,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11847,"","pathcreator.py",990,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11848,"","pathcreator.py",990,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11849,"","pathcreator.py",990,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11850,"","pathcreator.py",990,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11851,"","pathcreator.py",990,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11852,"","pathcreator.py",990,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11853,"","pathcreator.py",990,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11854,"","pathcreator.py",990,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11855,"","pathcreator.py",990,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11856,"","pathcreator.py",990,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11857,"","pathcreator.py",990,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11858,"","pathcreator.py",990,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11859,"","pathcreator.py",990,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11860,"","pathcreator.py",990,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11861,"","pathcreator.py",991,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11862,"","pathcreator.py",991,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11863,"","pathcreator.py",991,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11864,"","pathcreator.py",991,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11865,"","pathcreator.py",991,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11866,"","pathcreator.py",992,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11867,"","pathcreator.py",992,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11868,"","pathcreator.py",992,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11869,"","pathcreator.py",992,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11870,"","pathcreator.py",992,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11871,"","pathcreator.py",992,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11872,"","pathcreator.py",992,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11873,"","pathcreator.py",992,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11874,"","pathcreator.py",992,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11875,"","pathcreator.py",992,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11876,"","pathcreator.py",992,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11877,"","pathcreator.py",992,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11878,"","pathcreator.py",992,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11879,"","pathcreator.py",992,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11880,"","pathcreator.py",992,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11881,"","pathcreator.py",992,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11882,"","pathcreator.py",992,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11883,"","pathcreator.py",992,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11884,"","pathcreator.py",992,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11885,"","pathcreator.py",992,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11886,"","pathcreator.py",992,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11887,"","pathcreator.py",992,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11888,"","pathcreator.py",992,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11889,"","pathcreator.py",992,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11890,"","pathcreator.py",992,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11891,"","pathcreator.py",992,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11892,"","pathcreator.py",992,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11893,"","pathcreator.py",992,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11894,"","pathcreator.py",993,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11895,"","pathcreator.py",993,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11896,"","pathcreator.py",993,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11897,"","pathcreator.py",994,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11898,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11899,"","pathcreator.py",994,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11900,"","pathcreator.py",994,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11901,"","pathcreator.py",994,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11902,"","pathcreator.py",994,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11903,"","pathcreator.py",994,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11904,"","pathcreator.py",994,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11905,"","pathcreator.py",994,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11906,"","pathcreator.py",994,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11907,"","pathcreator.py",994,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11908,"","pathcreator.py",994,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11909,"","pathcreator.py",994,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11910,"","pathcreator.py",994,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11911,"","pathcreator.py",994,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11912,"","pathcreator.py",994,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11913,"","pathcreator.py",994,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11914,"","pathcreator.py",994,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11915,"","pathcreator.py",994,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11916,"","pathcreator.py",995,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11917,"","pathcreator.py",995,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11918,"","pathcreator.py",995,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11919,"","pathcreator.py",995,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11920,"","pathcreator.py",995,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11921,"","pathcreator.py",996,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11922,"","pathcreator.py",996,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11923,"","pathcreator.py",996,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11924,"","pathcreator.py",996,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11925,"","pathcreator.py",996,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11926,"","pathcreator.py",996,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11927,"","pathcreator.py",996,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11928,"","pathcreator.py",996,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11929,"","pathcreator.py",996,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11930,"","pathcreator.py",996,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11931,"","pathcreator.py",996,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11932,"","pathcreator.py",996,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11933,"","pathcreator.py",996,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11934,"","pathcreator.py",996,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11935,"","pathcreator.py",996,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11936,"","pathcreator.py",996,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11937,"","pathcreator.py",996,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11938,"","pathcreator.py",996,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11939,"","pathcreator.py",996,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11940,"","pathcreator.py",996,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11941,"","pathcreator.py",996,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11942,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11943,"","pathcreator.py",997,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11944,"","pathcreator.py",997,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11945,"","pathcreator.py",997,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11946,"","pathcreator.py",997,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11947,"","pathcreator.py",998,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11948,"","pathcreator.py",998,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11949,"","pathcreator.py",998,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11950,"","pathcreator.py",998,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11951,"","pathcreator.py",998,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11952,"","pathcreator.py",998,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11953,"","pathcreator.py",998,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11954,"","pathcreator.py",998,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11955,"","pathcreator.py",998,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11956,"","pathcreator.py",998,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11957,"","pathcreator.py",998,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11958,"","pathcreator.py",998,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11959,"","pathcreator.py",998,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11960,"","pathcreator.py",998,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11961,"","pathcreator.py",998,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11962,"","pathcreator.py",998,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11963,"","pathcreator.py",998,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11964,"","pathcreator.py",998,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11965,"","pathcreator.py",998,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11966,"","pathcreator.py",998,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11967,"","pathcreator.py",998,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11968,"","pathcreator.py",998,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11969,"","pathcreator.py",998,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11970,"","pathcreator.py",998,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11971,"","pathcreator.py",998,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11972,"","pathcreator.py",998,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11973,"","pathcreator.py",998,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11974,"","pathcreator.py",999,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11975,"","pathcreator.py",999,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11976,"","pathcreator.py",999,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11977,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11978,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11979,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11980,"","pathcreator.py",1000,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11981,"","pathcreator.py",1000,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11982,"","pathcreator.py",1000,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11983,"","pathcreator.py",1000,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11984,"","pathcreator.py",1000,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11985,"","pathcreator.py",1000,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11986,"","pathcreator.py",1000,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11987,"","pathcreator.py",1000,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11988,"","pathcreator.py",1000,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11989,"","pathcreator.py",1000,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11990,"","pathcreator.py",1000,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11991,"","pathcreator.py",1000,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11992,"","pathcreator.py",1000,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11993,"","pathcreator.py",1000,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11994,"","pathcreator.py",1000,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11995,"","pathcreator.py",1000,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11996,"","pathcreator.py",1001,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11997,"","pathcreator.py",1001,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11998,"","pathcreator.py",1001,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",11999,"","pathcreator.py",1001,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12000,"","pathcreator.py",1001,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12001,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12002,"","pathcreator.py",1002,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12003,"","pathcreator.py",1002,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12004,"","pathcreator.py",1002,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12005,"","pathcreator.py",1002,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12006,"","pathcreator.py",1002,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12007,"","pathcreator.py",1002,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12008,"","pathcreator.py",1002,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12009,"","pathcreator.py",1002,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12010,"","pathcreator.py",1002,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12011,"","pathcreator.py",1002,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12012,"","pathcreator.py",1002,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12013,"","pathcreator.py",1002,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12014,"","pathcreator.py",1002,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12015,"","pathcreator.py",1002,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12016,"","pathcreator.py",1002,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12017,"","pathcreator.py",1002,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12018,"","pathcreator.py",1002,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12019,"","pathcreator.py",1002,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12020,"","pathcreator.py",1002,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12021,"","pathcreator.py",1002,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12022,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12023,"","pathcreator.py",1003,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12024,"","pathcreator.py",1003,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12025,"","pathcreator.py",1003,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12026,"","pathcreator.py",1003,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12027,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12028,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12029,"","pathcreator.py",1004,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12030,"","pathcreator.py",1004,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12031,"","pathcreator.py",1004,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12032,"","pathcreator.py",1004,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12033,"","pathcreator.py",1004,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12034,"","pathcreator.py",1004,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12035,"","pathcreator.py",1004,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12036,"","pathcreator.py",1004,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12037,"","pathcreator.py",1004,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12038,"","pathcreator.py",1004,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12039,"","pathcreator.py",1004,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12040,"","pathcreator.py",1004,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12041,"","pathcreator.py",1004,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12042,"","pathcreator.py",1004,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12043,"","pathcreator.py",1004,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12044,"","pathcreator.py",1004,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12045,"","pathcreator.py",1004,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12046,"","pathcreator.py",1004,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12047,"","pathcreator.py",1004,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12048,"","pathcreator.py",1004,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12049,"","pathcreator.py",1004,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12050,"","pathcreator.py",1004,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12051,"","pathcreator.py",1004,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12052,"","pathcreator.py",1004,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12053,"","pathcreator.py",1004,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12054,"","pathcreator.py",1005,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12055,"","pathcreator.py",1005,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12056,"","pathcreator.py",1005,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12057,"","pathcreator.py",1006,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12058,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12059,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12060,"","pathcreator.py",1006,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12061,"","pathcreator.py",1006,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12062,"","pathcreator.py",1006,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12063,"","pathcreator.py",1007,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12064,"","pathcreator.py",1007,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12065,"","pathcreator.py",1007,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12066,"","pathcreator.py",1007,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12067,"","pathcreator.py",1007,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12068,"","pathcreator.py",1007,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12069,"","pathcreator.py",1007,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12070,"","pathcreator.py",1007,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12071,"","pathcreator.py",1007,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12072,"","pathcreator.py",1007,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12073,"","pathcreator.py",1007,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12074,"","pathcreator.py",1007,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12075,"","pathcreator.py",1007,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12076,"","pathcreator.py",1007,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12077,"","pathcreator.py",1007,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12078,"","pathcreator.py",1007,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12079,"","pathcreator.py",1007,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12080,"","pathcreator.py",1007,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12081,"","pathcreator.py",1007,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12082,"","pathcreator.py",1007,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12083,"","pathcreator.py",1007,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12084,"","pathcreator.py",1007,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12085,"","pathcreator.py",1007,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12086,"","pathcreator.py",1007,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12087,"","pathcreator.py",1007,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12088,"","pathcreator.py",1007,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12089,"","pathcreator.py",1007,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12090,"","pathcreator.py",1008,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12091,"","pathcreator.py",1008,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12092,"","pathcreator.py",1008,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12093,"","pathcreator.py",1009,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12094,"","pathcreator.py",1009,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12095,"","pathcreator.py",1009,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12096,"","pathcreator.py",1010,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12097,"","pathcreator.py",1010,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12098,"","pathcreator.py",1010,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12099,"","pathcreator.py",1010,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12100,"","pathcreator.py",1010,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12101,"","pathcreator.py",1010,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12102,"","pathcreator.py",1010,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12103,"","pathcreator.py",1010,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12104,"","pathcreator.py",1010,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12105,"","pathcreator.py",1010,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12106,"","pathcreator.py",1010,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12107,"","pathcreator.py",1010,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12108,"","pathcreator.py",1010,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12109,"","pathcreator.py",1010,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12110,"","pathcreator.py",1010,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12111,"","pathcreator.py",1010,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12112,"","pathcreator.py",1010,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12113,"","pathcreator.py",1010,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12114,"","pathcreator.py",1010,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12115,"","pathcreator.py",1010,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12116,"","pathcreator.py",1010,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12117,"","pathcreator.py",1010,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12118,"","pathcreator.py",1010,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12119,"","pathcreator.py",1010,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12120,"","pathcreator.py",1010,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12121,"","pathcreator.py",1010,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12122,"","pathcreator.py",1010,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12123,"","pathcreator.py",1010,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12124,"","pathcreator.py",1010,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12125,"","pathcreator.py",1010,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12126,"","pathcreator.py",1010,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12127,"","pathcreator.py",1010,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12128,"","pathcreator.py",1010,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12129,"","pathcreator.py",1010,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12130,"","pathcreator.py",1011,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12131,"","pathcreator.py",1011,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12132,"","pathcreator.py",1011,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12133,"","pathcreator.py",1011,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12134,"","pathcreator.py",1011,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12135,"","pathcreator.py",1011,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12136,"","pathcreator.py",1011,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12137,"","pathcreator.py",1011,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12138,"","pathcreator.py",1011,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12139,"","pathcreator.py",1011,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12140,"","pathcreator.py",1011,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12141,"","pathcreator.py",1011,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12142,"","pathcreator.py",1011,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12143,"","pathcreator.py",1012,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12144,"","pathcreator.py",1012,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12145,"","pathcreator.py",1012,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12146,"","pathcreator.py",1012,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12147,"","pathcreator.py",1012,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12148,"","pathcreator.py",1012,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12149,"","pathcreator.py",1012,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12150,"","pathcreator.py",1012,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12151,"","pathcreator.py",1012,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12152,"","pathcreator.py",1012,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12153,"","pathcreator.py",1012,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12154,"","pathcreator.py",1012,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12155,"","pathcreator.py",1013,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12156,"","pathcreator.py",1013,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12157,"","pathcreator.py",1013,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12158,"","pathcreator.py",1013,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12159,"","pathcreator.py",1013,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12160,"","pathcreator.py",1013,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12161,"","pathcreator.py",1013,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12162,"","pathcreator.py",1013,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12163,"","pathcreator.py",1013,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12164,"","pathcreator.py",1013,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12165,"","pathcreator.py",1013,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12166,"","pathcreator.py",1013,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12167,"","pathcreator.py",1013,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12168,"","pathcreator.py",1014,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12169,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12170,"","pathcreator.py",1014,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12171,"","pathcreator.py",1014,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12172,"","pathcreator.py",1014,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12173,"","pathcreator.py",1014,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12174,"","pathcreator.py",1014,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12175,"","pathcreator.py",1014,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12176,"","pathcreator.py",1014,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12177,"","pathcreator.py",1014,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12178,"","pathcreator.py",1015,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12179,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12180,"","pathcreator.py",1015,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12181,"","pathcreator.py",1015,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12182,"","pathcreator.py",1015,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12183,"","pathcreator.py",1015,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12184,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12185,"","pathcreator.py",1016,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12186,"","pathcreator.py",1016,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12187,"","pathcreator.py",1016,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12188,"","pathcreator.py",1016,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12189,"","pathcreator.py",1016,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12190,"","pathcreator.py",1016,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12191,"","pathcreator.py",1016,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12192,"","pathcreator.py",1016,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12193,"","pathcreator.py",1016,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12194,"","pathcreator.py",1016,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12195,"","pathcreator.py",1016,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12196,"","pathcreator.py",1016,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12197,"","pathcreator.py",1016,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12198,"","pathcreator.py",1016,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12199,"","pathcreator.py",1016,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12200,"","pathcreator.py",1016,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12201,"","pathcreator.py",1016,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12202,"","pathcreator.py",1016,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12203,"","pathcreator.py",1016,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12204,"","pathcreator.py",1016,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12205,"","pathcreator.py",1016,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12206,"","pathcreator.py",1016,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12207,"","pathcreator.py",1016,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12208,"","pathcreator.py",1016,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12209,"","pathcreator.py",1016,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12210,"","pathcreator.py",1016,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12211,"","pathcreator.py",1017,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12212,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12213,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12214,"","pathcreator.py",1017,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12215,"","pathcreator.py",1017,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12216,"","pathcreator.py",1018,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12217,"","pathcreator.py",1019,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12218,"","pathcreator.py",1019,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12219,"","pathcreator.py",1019,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12220,"","pathcreator.py",1019,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12221,"","pathcreator.py",1019,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12222,"","pathcreator.py",1019,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12223,"","pathcreator.py",1019,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12224,"","pathcreator.py",1019,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12225,"","pathcreator.py",1019,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12226,"","pathcreator.py",1020,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12227,"","pathcreator.py",1020,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12228,"","pathcreator.py",1020,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12229,"","pathcreator.py",1020,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12230,"","pathcreator.py",1020,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12231,"","pathcreator.py",1020,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12232,"","pathcreator.py",1020,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12233,"","pathcreator.py",1020,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12234,"","pathcreator.py",1020,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12235,"","pathcreator.py",1020,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12236,"","pathcreator.py",1020,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12237,"","pathcreator.py",1020,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12238,"","pathcreator.py",1020,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12239,"","pathcreator.py",1020,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12240,"","pathcreator.py",1021,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12241,"","pathcreator.py",1021,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12242,"","pathcreator.py",1021,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12243,"","pathcreator.py",1021,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12244,"","pathcreator.py",1021,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12245,"","pathcreator.py",1021,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12246,"","pathcreator.py",1022,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12247,"","pathcreator.py",1022,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12248,"","pathcreator.py",1022,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12249,"","pathcreator.py",1022,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12250,"","pathcreator.py",1022,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12251,"","pathcreator.py",1022,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12252,"","pathcreator.py",1022,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12253,"","pathcreator.py",1022,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12254,"","pathcreator.py",1022,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12255,"","pathcreator.py",1022,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12256,"","pathcreator.py",1022,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12257,"","pathcreator.py",1022,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12258,"","pathcreator.py",1022,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12259,"","pathcreator.py",1022,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12260,"","pathcreator.py",1022,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12261,"","pathcreator.py",1023,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12262,"","pathcreator.py",1023,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12263,"","pathcreator.py",1023,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12264,"","pathcreator.py",1023,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12265,"","pathcreator.py",1023,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12266,"","pathcreator.py",1023,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12267,"","pathcreator.py",1023,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12268,"","pathcreator.py",1023,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12269,"","pathcreator.py",1023,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12270,"","pathcreator.py",1023,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12271,"","pathcreator.py",1023,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12272,"","pathcreator.py",1023,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12273,"","pathcreator.py",1023,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12274,"","pathcreator.py",1023,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12275,"","pathcreator.py",1023,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12276,"","pathcreator.py",1023,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12277,"","pathcreator.py",1023,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12278,"","pathcreator.py",1023,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12279,"","pathcreator.py",1024,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12280,"","pathcreator.py",1024,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12281,"","pathcreator.py",1024,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12282,"","pathcreator.py",1024,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12283,"","pathcreator.py",1024,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12284,"","pathcreator.py",1024,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12285,"","pathcreator.py",1024,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12286,"","pathcreator.py",1024,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12287,"","pathcreator.py",1024,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12288,"","pathcreator.py",1024,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12289,"","pathcreator.py",1024,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12290,"","pathcreator.py",1024,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12291,"","pathcreator.py",1024,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12292,"","pathcreator.py",1025,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12293,"","pathcreator.py",1025,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12294,"","pathcreator.py",1025,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12295,"","pathcreator.py",1025,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12296,"","pathcreator.py",1025,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12297,"","pathcreator.py",1025,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12298,"","pathcreator.py",1025,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12299,"","pathcreator.py",1026,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12300,"","pathcreator.py",1026,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12301,"","pathcreator.py",1026,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12302,"","pathcreator.py",1026,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12303,"","pathcreator.py",1026,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12304,"","pathcreator.py",1026,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12305,"","pathcreator.py",1026,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12306,"","pathcreator.py",1027,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12307,"","pathcreator.py",1027,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12308,"","pathcreator.py",1028,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12309,"","pathcreator.py",1028,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12310,"","pathcreator.py",1028,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12311,"","pathcreator.py",1029,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12312,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12313,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12314,"","pathcreator.py",1029,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12315,"","pathcreator.py",1029,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12316,"","pathcreator.py",1029,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12317,"","pathcreator.py",1029,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12318,"","pathcreator.py",1029,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12319,"","pathcreator.py",1029,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12320,"","pathcreator.py",1029,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12321,"","pathcreator.py",1029,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12322,"","pathcreator.py",1029,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12323,"","pathcreator.py",1030,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12324,"","pathcreator.py",1030,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12325,"","pathcreator.py",1030,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12326,"","pathcreator.py",1030,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12327,"","pathcreator.py",1030,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12328,"","pathcreator.py",1030,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12329,"","pathcreator.py",1030,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12330,"","pathcreator.py",1030,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12331,"","pathcreator.py",1030,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12332,"","pathcreator.py",1030,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12333,"","pathcreator.py",1031,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12334,"","pathcreator.py",1031,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12335,"","pathcreator.py",1031,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12336,"","pathcreator.py",1031,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12337,"","pathcreator.py",1031,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12338,"","pathcreator.py",1031,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12339,"","pathcreator.py",1031,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12340,"","pathcreator.py",1031,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12341,"","pathcreator.py",1031,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12342,"","pathcreator.py",1031,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12343,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12344,"","pathcreator.py",1031,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12345,"","pathcreator.py",1031,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12346,"","pathcreator.py",1031,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12347,"","pathcreator.py",1031,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12348,"","pathcreator.py",1031,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12349,"","pathcreator.py",1031,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12350,"","pathcreator.py",1031,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12351,"","pathcreator.py",1031,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12352,"","pathcreator.py",1031,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12353,"","pathcreator.py",1031,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12354,"","pathcreator.py",1031,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12355,"","pathcreator.py",1031,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12356,"","pathcreator.py",1031,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12357,"","pathcreator.py",1031,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12358,"","pathcreator.py",1032,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12359,"","pathcreator.py",1032,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12360,"","pathcreator.py",1032,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12361,"","pathcreator.py",1032,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12362,"","pathcreator.py",1032,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12363,"","pathcreator.py",1032,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12364,"","pathcreator.py",1032,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12365,"","pathcreator.py",1032,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12366,"","pathcreator.py",1032,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12367,"","pathcreator.py",1032,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12368,"","pathcreator.py",1032,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12369,"","pathcreator.py",1032,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12370,"","pathcreator.py",1032,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12371,"","pathcreator.py",1032,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12372,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12373,"","pathcreator.py",1032,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12374,"","pathcreator.py",1032,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12375,"","pathcreator.py",1032,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12376,"","pathcreator.py",1032,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12377,"","pathcreator.py",1032,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12378,"","pathcreator.py",1032,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12379,"","pathcreator.py",1032,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12380,"","pathcreator.py",1032,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12381,"","pathcreator.py",1032,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12382,"","pathcreator.py",1032,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12383,"","pathcreator.py",1033,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12384,"","pathcreator.py",1033,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12385,"","pathcreator.py",1033,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12386,"","pathcreator.py",1033,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12387,"","pathcreator.py",1033,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12388,"","pathcreator.py",1033,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12389,"","pathcreator.py",1033,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12390,"","pathcreator.py",1033,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12391,"","pathcreator.py",1033,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12392,"","pathcreator.py",1034,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12393,"","pathcreator.py",1034,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12394,"","pathcreator.py",1035,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12395,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12396,"","pathcreator.py",1035,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12397,"","pathcreator.py",1035,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12398,"","pathcreator.py",1035,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12399,"","pathcreator.py",1035,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12400,"","pathcreator.py",1035,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12401,"","pathcreator.py",1035,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12402,"","pathcreator.py",1035,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12403,"","pathcreator.py",1035,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12404,"","pathcreator.py",1035,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12405,"","pathcreator.py",1035,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12406,"","pathcreator.py",1035,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12407,"","pathcreator.py",1035,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12408,"","pathcreator.py",1035,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12409,"","pathcreator.py",1036,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12410,"","pathcreator.py",1036,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12411,"","pathcreator.py",1036,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12412,"","pathcreator.py",1036,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12413,"","pathcreator.py",1036,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12414,"","pathcreator.py",1036,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12415,"","pathcreator.py",1036,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12416,"","pathcreator.py",1036,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12417,"","pathcreator.py",1036,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12418,"","pathcreator.py",1036,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12419,"","pathcreator.py",1036,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12420,"","pathcreator.py",1036,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12421,"","pathcreator.py",1036,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12422,"","pathcreator.py",1036,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12423,"","pathcreator.py",1036,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12424,"","pathcreator.py",1037,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12425,"","pathcreator.py",1037,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12426,"","pathcreator.py",1037,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12427,"","pathcreator.py",1037,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12428,"","pathcreator.py",1037,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12429,"","pathcreator.py",1037,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12430,"","pathcreator.py",1037,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12431,"","pathcreator.py",1037,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12432,"","pathcreator.py",1037,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12433,"","pathcreator.py",1037,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12434,"","pathcreator.py",1037,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12435,"","pathcreator.py",1038,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12436,"","pathcreator.py",1038,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12437,"","pathcreator.py",1039,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12438,"","pathcreator.py",1039,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12439,"","pathcreator.py",1039,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12440,"","pathcreator.py",1039,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12441,"","pathcreator.py",1039,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12442,"","pathcreator.py",1039,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12443,"","pathcreator.py",1039,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12444,"","pathcreator.py",1039,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12445,"","pathcreator.py",1039,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12446,"","pathcreator.py",1039,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12447,"","pathcreator.py",1040,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12448,"","pathcreator.py",1040,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12449,"","pathcreator.py",1040,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12450,"","pathcreator.py",1040,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12451,"","pathcreator.py",1040,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12452,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12453,"","pathcreator.py",1040,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12454,"","pathcreator.py",1040,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12455,"","pathcreator.py",1040,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12456,"","pathcreator.py",1040,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12457,"","pathcreator.py",1041,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12458,"","pathcreator.py",1041,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12459,"","pathcreator.py",1042,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12460,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12461,"","pathcreator.py",1042,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12462,"","pathcreator.py",1042,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12463,"","pathcreator.py",1042,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12464,"","pathcreator.py",1042,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12465,"","pathcreator.py",1042,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12466,"","pathcreator.py",1042,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12467,"","pathcreator.py",1042,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12468,"","pathcreator.py",1042,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12469,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12470,"","pathcreator.py",1043,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12471,"","pathcreator.py",1043,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12472,"","pathcreator.py",1043,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12473,"","pathcreator.py",1043,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12474,"","pathcreator.py",1044,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12475,"","pathcreator.py",1044,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12476,"","pathcreator.py",1044,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12477,"","pathcreator.py",1044,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12478,"","pathcreator.py",1044,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12479,"","pathcreator.py",1044,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12480,"","pathcreator.py",1044,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12481,"","pathcreator.py",1044,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12482,"","pathcreator.py",1044,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12483,"","pathcreator.py",1044,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12484,"","pathcreator.py",1044,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12485,"","pathcreator.py",1044,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12486,"","pathcreator.py",1044,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12487,"","pathcreator.py",1044,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12488,"","pathcreator.py",1044,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12489,"","pathcreator.py",1044,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12490,"","pathcreator.py",1044,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12491,"","pathcreator.py",1044,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12492,"","pathcreator.py",1044,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12493,"","pathcreator.py",1045,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12494,"","pathcreator.py",1045,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12495,"","pathcreator.py",1045,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12496,"","pathcreator.py",1045,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12497,"","pathcreator.py",1045,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12498,"","pathcreator.py",1045,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12499,"","pathcreator.py",1045,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12500,"","pathcreator.py",1045,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12501,"","pathcreator.py",1045,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12502,"","pathcreator.py",1045,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12503,"","pathcreator.py",1045,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12504,"","pathcreator.py",1045,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12505,"","pathcreator.py",1045,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12506,"","pathcreator.py",1045,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12507,"","pathcreator.py",1045,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12508,"","pathcreator.py",1045,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12509,"","pathcreator.py",1045,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12510,"","pathcreator.py",1045,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12511,"","pathcreator.py",1046,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12512,"","pathcreator.py",1046,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12513,"","pathcreator.py",1046,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12514,"","pathcreator.py",1046,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12515,"","pathcreator.py",1046,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12516,"","pathcreator.py",1046,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12517,"","pathcreator.py",1046,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12518,"","pathcreator.py",1046,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12519,"","pathcreator.py",1046,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12520,"","pathcreator.py",1046,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12521,"","pathcreator.py",1046,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12522,"","pathcreator.py",1046,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12523,"","pathcreator.py",1046,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12524,"","pathcreator.py",1046,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12525,"","pathcreator.py",1046,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12526,"","pathcreator.py",1046,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12527,"","pathcreator.py",1046,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12528,"","pathcreator.py",1046,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12529,"","pathcreator.py",1047,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12530,"","pathcreator.py",1047,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12531,"","pathcreator.py",1047,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12532,"","pathcreator.py",1048,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12533,"","pathcreator.py",1048,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12534,"","pathcreator.py",1048,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12535,"","pathcreator.py",1048,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12536,"","pathcreator.py",1048,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12537,"","pathcreator.py",1048,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12538,"","pathcreator.py",1048,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12539,"","pathcreator.py",1048,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12540,"","pathcreator.py",1048,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12541,"","pathcreator.py",1048,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12542,"","pathcreator.py",1048,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12543,"","pathcreator.py",1048,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12544,"","pathcreator.py",1049,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12545,"","pathcreator.py",1049,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12546,"","pathcreator.py",1049,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12547,"","pathcreator.py",1049,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12548,"","pathcreator.py",1049,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12549,"","pathcreator.py",1049,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12550,"","pathcreator.py",1049,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12551,"","pathcreator.py",1049,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12552,"","pathcreator.py",1049,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12553,"","pathcreator.py",1049,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12554,"","pathcreator.py",1049,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12555,"","pathcreator.py",1049,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12556,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12557,"","pathcreator.py",1050,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12558,"","pathcreator.py",1050,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12559,"","pathcreator.py",1050,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12560,"","pathcreator.py",1050,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12561,"","pathcreator.py",1050,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12562,"","pathcreator.py",1050,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12563,"","pathcreator.py",1050,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12564,"","pathcreator.py",1050,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12565,"","pathcreator.py",1050,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12566,"","pathcreator.py",1050,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12567,"","pathcreator.py",1050,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12568,"","pathcreator.py",1050,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12569,"","pathcreator.py",1051,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12570,"","pathcreator.py",1051,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12571,"","pathcreator.py",1051,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12572,"","pathcreator.py",1051,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12573,"","pathcreator.py",1051,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12574,"","pathcreator.py",1051,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12575,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12576,"","pathcreator.py",1052,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12577,"","pathcreator.py",1052,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12578,"","pathcreator.py",1052,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12579,"","pathcreator.py",1052,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12580,"","pathcreator.py",1052,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12581,"","pathcreator.py",1052,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12582,"","pathcreator.py",1052,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12583,"","pathcreator.py",1052,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12584,"","pathcreator.py",1052,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12585,"","pathcreator.py",1052,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12586,"","pathcreator.py",1052,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12587,"","pathcreator.py",1052,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12588,"","pathcreator.py",1052,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12589,"","pathcreator.py",1052,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12590,"","pathcreator.py",1053,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12591,"","pathcreator.py",1053,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12592,"","pathcreator.py",1053,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12593,"","pathcreator.py",1053,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12594,"","pathcreator.py",1053,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12595,"","pathcreator.py",1053,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12596,"","pathcreator.py",1053,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12597,"","pathcreator.py",1053,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12598,"","pathcreator.py",1053,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12599,"","pathcreator.py",1053,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12600,"","pathcreator.py",1053,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12601,"","pathcreator.py",1053,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12602,"","pathcreator.py",1053,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12603,"","pathcreator.py",1053,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12604,"","pathcreator.py",1053,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12605,"","pathcreator.py",1053,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12606,"","pathcreator.py",1053,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12607,"","pathcreator.py",1053,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12608,"","pathcreator.py",1054,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12609,"","pathcreator.py",1054,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12610,"","pathcreator.py",1054,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12611,"","pathcreator.py",1054,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12612,"","pathcreator.py",1054,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12613,"","pathcreator.py",1054,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12614,"","pathcreator.py",1054,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12615,"","pathcreator.py",1054,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12616,"","pathcreator.py",1054,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12617,"","pathcreator.py",1054,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12618,"","pathcreator.py",1054,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12619,"","pathcreator.py",1054,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12620,"","pathcreator.py",1054,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12621,"","pathcreator.py",1055,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12622,"","pathcreator.py",1055,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12623,"","pathcreator.py",1055,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12624,"","pathcreator.py",1055,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12625,"","pathcreator.py",1055,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12626,"","pathcreator.py",1055,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12627,"","pathcreator.py",1055,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12628,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12629,"","pathcreator.py",1056,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12630,"","pathcreator.py",1056,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12631,"","pathcreator.py",1056,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12632,"","pathcreator.py",1056,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12633,"","pathcreator.py",1056,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12634,"","pathcreator.py",1056,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12635,"","pathcreator.py",1057,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12636,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12637,"","pathcreator.py",1057,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12638,"","pathcreator.py",1057,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12639,"","pathcreator.py",1057,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12640,"","pathcreator.py",1057,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12641,"","pathcreator.py",1057,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12642,"","pathcreator.py",1057,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12643,"","pathcreator.py",1057,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12644,"","pathcreator.py",1057,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12645,"","pathcreator.py",1057,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12646,"","pathcreator.py",1057,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12647,"","pathcreator.py",1057,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12648,"","pathcreator.py",1057,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12649,"","pathcreator.py",1057,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12650,"","pathcreator.py",1058,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12651,"","pathcreator.py",1058,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12652,"","pathcreator.py",1059,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12653,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12654,"","pathcreator.py",1059,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12655,"","pathcreator.py",1059,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12656,"","pathcreator.py",1059,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12657,"","pathcreator.py",1059,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12658,"","pathcreator.py",1059,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12659,"","pathcreator.py",1059,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12660,"","pathcreator.py",1059,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12661,"","pathcreator.py",1059,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12662,"","pathcreator.py",1059,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12663,"","pathcreator.py",1060,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12664,"","pathcreator.py",1060,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12665,"","pathcreator.py",1060,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12666,"","pathcreator.py",1060,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12667,"","pathcreator.py",1060,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12668,"","pathcreator.py",1060,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12669,"","pathcreator.py",1060,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12670,"","pathcreator.py",1060,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12671,"","pathcreator.py",1060,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12672,"","pathcreator.py",1060,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12673,"","pathcreator.py",1060,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12674,"","pathcreator.py",1060,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12675,"","pathcreator.py",1060,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12676,"","pathcreator.py",1060,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12677,"","pathcreator.py",1060,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12678,"","pathcreator.py",1060,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12679,"","pathcreator.py",1060,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12680,"","pathcreator.py",1060,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12681,"","pathcreator.py",1060,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12682,"","pathcreator.py",1060,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12683,"","pathcreator.py",1060,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12684,"","pathcreator.py",1061,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12685,"","pathcreator.py",1061,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12686,"","pathcreator.py",1061,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12687,"","pathcreator.py",1061,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12688,"","pathcreator.py",1061,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12689,"","pathcreator.py",1061,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12690,"","pathcreator.py",1061,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12691,"","pathcreator.py",1061,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12692,"","pathcreator.py",1061,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12693,"","pathcreator.py",1061,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12694,"","pathcreator.py",1061,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12695,"","pathcreator.py",1061,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12696,"","pathcreator.py",1061,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12697,"","pathcreator.py",1062,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12698,"","pathcreator.py",1062,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12699,"","pathcreator.py",1062,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12700,"","pathcreator.py",1062,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12701,"","pathcreator.py",1062,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12702,"","pathcreator.py",1062,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12703,"","pathcreator.py",1063,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12704,"","pathcreator.py",1063,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12705,"","pathcreator.py",1063,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12706,"","pathcreator.py",1063,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12707,"","pathcreator.py",1063,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12708,"","pathcreator.py",1063,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12709,"","pathcreator.py",1063,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12710,"","pathcreator.py",1063,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12711,"","pathcreator.py",1063,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12712,"","pathcreator.py",1063,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12713,"","pathcreator.py",1063,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12714,"","pathcreator.py",1063,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12715,"","pathcreator.py",1063,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12716,"","pathcreator.py",1063,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12717,"","pathcreator.py",1063,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12718,"","pathcreator.py",1064,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12719,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12720,"","pathcreator.py",1064,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12721,"","pathcreator.py",1064,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12722,"","pathcreator.py",1064,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12723,"","pathcreator.py",1064,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12724,"","pathcreator.py",1064,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12725,"","pathcreator.py",1064,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12726,"","pathcreator.py",1064,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12727,"","pathcreator.py",1064,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12728,"","pathcreator.py",1064,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12729,"","pathcreator.py",1064,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12730,"","pathcreator.py",1064,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12731,"","pathcreator.py",1064,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12732,"","pathcreator.py",1064,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12733,"","pathcreator.py",1064,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12734,"","pathcreator.py",1064,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12735,"","pathcreator.py",1064,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12736,"","pathcreator.py",1065,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12737,"","pathcreator.py",1065,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12738,"","pathcreator.py",1065,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12739,"","pathcreator.py",1065,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12740,"","pathcreator.py",1065,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12741,"","pathcreator.py",1065,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12742,"","pathcreator.py",1065,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12743,"","pathcreator.py",1065,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12744,"","pathcreator.py",1066,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12745,"","pathcreator.py",1066,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12746,"","pathcreator.py",1066,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12747,"","pathcreator.py",1066,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12748,"","pathcreator.py",1066,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12749,"","pathcreator.py",1066,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12750,"","pathcreator.py",1066,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12751,"","pathcreator.py",1066,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12752,"","pathcreator.py",1066,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12753,"","pathcreator.py",1066,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12754,"","pathcreator.py",1066,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12755,"","pathcreator.py",1066,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12756,"","pathcreator.py",1067,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12757,"","pathcreator.py",1067,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12758,"","pathcreator.py",1068,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12759,"","pathcreator.py",1068,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12760,"","pathcreator.py",1068,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12761,"","pathcreator.py",1068,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12762,"","pathcreator.py",1068,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12763,"","pathcreator.py",1068,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12764,"","pathcreator.py",1068,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12765,"","pathcreator.py",1068,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12766,"","pathcreator.py",1068,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12767,"","pathcreator.py",1068,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12768,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12769,"","pathcreator.py",1069,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12770,"","pathcreator.py",1069,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12771,"","pathcreator.py",1069,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12772,"","pathcreator.py",1069,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12773,"","pathcreator.py",1069,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12774,"","pathcreator.py",1069,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12775,"","pathcreator.py",1069,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12776,"","pathcreator.py",1069,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12777,"","pathcreator.py",1069,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12778,"","pathcreator.py",1069,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12779,"","pathcreator.py",1069,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12780,"","pathcreator.py",1069,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12781,"","pathcreator.py",1069,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12782,"","pathcreator.py",1070,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12783,"","pathcreator.py",1070,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12784,"","pathcreator.py",1070,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12785,"","pathcreator.py",1070,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12786,"","pathcreator.py",1070,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12787,"","pathcreator.py",1070,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12788,"","pathcreator.py",1070,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12789,"","pathcreator.py",1070,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12790,"","pathcreator.py",1070,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12791,"","pathcreator.py",1070,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12792,"","pathcreator.py",1070,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12793,"","pathcreator.py",1071,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12794,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12795,"","pathcreator.py",1071,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12796,"","pathcreator.py",1071,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12797,"","pathcreator.py",1071,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12798,"","pathcreator.py",1071,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12799,"","pathcreator.py",1071,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12800,"","pathcreator.py",1071,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12801,"","pathcreator.py",1071,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12802,"","pathcreator.py",1071,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12803,"","pathcreator.py",1071,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12804,"","pathcreator.py",1071,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12805,"","pathcreator.py",1071,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12806,"","pathcreator.py",1071,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12807,"","pathcreator.py",1071,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12808,"","pathcreator.py",1072,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12809,"","pathcreator.py",1072,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12810,"","pathcreator.py",1072,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12811,"","pathcreator.py",1072,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12812,"","pathcreator.py",1072,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12813,"","pathcreator.py",1073,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12814,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12815,"","pathcreator.py",1073,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12816,"","pathcreator.py",1073,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12817,"","pathcreator.py",1073,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12818,"","pathcreator.py",1073,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12819,"","pathcreator.py",1073,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12820,"","pathcreator.py",1073,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12821,"","pathcreator.py",1073,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12822,"","pathcreator.py",1073,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12823,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12824,"","pathcreator.py",1074,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12825,"","pathcreator.py",1074,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12826,"","pathcreator.py",1074,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12827,"","pathcreator.py",1074,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12828,"","pathcreator.py",1074,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12829,"","pathcreator.py",1074,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12830,"","pathcreator.py",1074,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12831,"","pathcreator.py",1074,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12832,"","pathcreator.py",1074,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12833,"","pathcreator.py",1074,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12834,"","pathcreator.py",1074,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12835,"","pathcreator.py",1074,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12836,"","pathcreator.py",1074,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12837,"","pathcreator.py",1074,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12838,"","pathcreator.py",1074,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12839,"","pathcreator.py",1074,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12840,"","pathcreator.py",1074,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12841,"","pathcreator.py",1074,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12842,"","pathcreator.py",1074,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12843,"","pathcreator.py",1074,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12844,"","pathcreator.py",1074,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12845,"","pathcreator.py",1074,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12846,"","pathcreator.py",1074,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12847,"","pathcreator.py",1074,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12848,"","pathcreator.py",1075,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12849,"","pathcreator.py",1075,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12850,"","pathcreator.py",1075,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12851,"","pathcreator.py",1075,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12852,"","pathcreator.py",1075,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12853,"","pathcreator.py",1075,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12854,"","pathcreator.py",1075,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12855,"","pathcreator.py",1075,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12856,"","pathcreator.py",1075,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12857,"","pathcreator.py",1075,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12858,"","pathcreator.py",1075,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12859,"","pathcreator.py",1075,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12860,"","pathcreator.py",1075,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12861,"","pathcreator.py",1075,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12862,"","pathcreator.py",1075,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12863,"","pathcreator.py",1075,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12864,"","pathcreator.py",1075,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12865,"","pathcreator.py",1075,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12866,"","pathcreator.py",1075,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12867,"","pathcreator.py",1075,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12868,"","pathcreator.py",1075,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12869,"","pathcreator.py",1075,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12870,"","pathcreator.py",1075,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12871,"","pathcreator.py",1075,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12872,"","pathcreator.py",1075,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12873,"","pathcreator.py",1076,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12874,"","pathcreator.py",1076,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12875,"","pathcreator.py",1076,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12876,"","pathcreator.py",1076,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12877,"","pathcreator.py",1076,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12878,"","pathcreator.py",1076,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12879,"","pathcreator.py",1076,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12880,"","pathcreator.py",1076,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12881,"","pathcreator.py",1076,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12882,"","pathcreator.py",1076,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12883,"","pathcreator.py",1077,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12884,"","pathcreator.py",1077,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12885,"","pathcreator.py",1077,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12886,"","pathcreator.py",1077,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12887,"","pathcreator.py",1077,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12888,"","pathcreator.py",1077,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12889,"","pathcreator.py",1077,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12890,"","pathcreator.py",1077,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12891,"","pathcreator.py",1077,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12892,"","pathcreator.py",1078,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12893,"","pathcreator.py",1078,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12894,"","pathcreator.py",1079,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12895,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12896,"","pathcreator.py",1079,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12897,"","pathcreator.py",1079,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12898,"","pathcreator.py",1079,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12899,"","pathcreator.py",1079,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12900,"","pathcreator.py",1079,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12901,"","pathcreator.py",1079,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12902,"","pathcreator.py",1079,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12903,"","pathcreator.py",1079,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12904,"","pathcreator.py",1079,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12905,"","pathcreator.py",1080,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12906,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12907,"","pathcreator.py",1080,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12908,"","pathcreator.py",1080,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12909,"","pathcreator.py",1080,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12910,"","pathcreator.py",1080,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12911,"","pathcreator.py",1080,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12912,"","pathcreator.py",1080,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12913,"","pathcreator.py",1080,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12914,"","pathcreator.py",1080,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12915,"","pathcreator.py",1080,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12916,"","pathcreator.py",1080,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12917,"","pathcreator.py",1080,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12918,"","pathcreator.py",1080,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12919,"","pathcreator.py",1081,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12920,"","pathcreator.py",1081,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12921,"","pathcreator.py",1081,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12922,"","pathcreator.py",1081,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12923,"","pathcreator.py",1081,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12924,"","pathcreator.py",1081,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12925,"","pathcreator.py",1081,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12926,"","pathcreator.py",1081,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12927,"","pathcreator.py",1081,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12928,"","pathcreator.py",1081,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12929,"","pathcreator.py",1081,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12930,"","pathcreator.py",1081,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12931,"","pathcreator.py",1081,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12932,"","pathcreator.py",1082,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12933,"","pathcreator.py",1082,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12934,"","pathcreator.py",1082,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12935,"","pathcreator.py",1082,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12936,"","pathcreator.py",1083,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12937,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12938,"","pathcreator.py",1083,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12939,"","pathcreator.py",1083,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12940,"","pathcreator.py",1083,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12941,"","pathcreator.py",1083,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12942,"","pathcreator.py",1083,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12943,"","pathcreator.py",1083,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12944,"","pathcreator.py",1083,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12945,"","pathcreator.py",1083,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12946,"","pathcreator.py",1083,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12947,"","pathcreator.py",1083,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12948,"","pathcreator.py",1083,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12949,"","pathcreator.py",1083,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12950,"","pathcreator.py",1083,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12951,"","pathcreator.py",1083,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12952,"","pathcreator.py",1083,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12953,"","pathcreator.py",1083,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12954,"","pathcreator.py",1083,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12955,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12956,"","pathcreator.py",1084,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12957,"","pathcreator.py",1084,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12958,"","pathcreator.py",1084,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12959,"","pathcreator.py",1084,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12960,"","pathcreator.py",1084,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12961,"","pathcreator.py",1084,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12962,"","pathcreator.py",1084,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12963,"","pathcreator.py",1084,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12964,"","pathcreator.py",1084,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12965,"","pathcreator.py",1084,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12966,"","pathcreator.py",1084,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12967,"","pathcreator.py",1084,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12968,"","pathcreator.py",1084,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12969,"","pathcreator.py",1084,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12970,"","pathcreator.py",1084,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12971,"","pathcreator.py",1084,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12972,"","pathcreator.py",1084,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12973,"","pathcreator.py",1085,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12974,"","pathcreator.py",1085,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12975,"","pathcreator.py",1085,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12976,"","pathcreator.py",1085,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12977,"","pathcreator.py",1085,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12978,"","pathcreator.py",1085,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12979,"","pathcreator.py",1085,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12980,"","pathcreator.py",1085,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12981,"","pathcreator.py",1085,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12982,"","pathcreator.py",1085,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12983,"","pathcreator.py",1085,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12984,"","pathcreator.py",1085,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12985,"","pathcreator.py",1085,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12986,"","pathcreator.py",1085,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12987,"","pathcreator.py",1085,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12988,"","pathcreator.py",1085,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12989,"","pathcreator.py",1085,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12990,"","pathcreator.py",1085,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12991,"","pathcreator.py",1086,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12992,"","pathcreator.py",1086,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12993,"","pathcreator.py",1086,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12994,"","pathcreator.py",1087,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12995,"","pathcreator.py",1087,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12996,"","pathcreator.py",1087,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12997,"","pathcreator.py",1088,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12998,"","pathcreator.py",1088,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",12999,"","pathcreator.py",1088,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13000,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13001,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13002,"","pathcreator.py",1089,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13003,"","pathcreator.py",1089,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13004,"","pathcreator.py",1089,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13005,"","pathcreator.py",1089,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13006,"","pathcreator.py",1089,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13007,"","pathcreator.py",1089,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13008,"","pathcreator.py",1089,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13009,"","pathcreator.py",1089,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13010,"","pathcreator.py",1089,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13011,"","pathcreator.py",1089,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13012,"","pathcreator.py",1089,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13013,"","pathcreator.py",1089,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13014,"","pathcreator.py",1090,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13015,"","pathcreator.py",1090,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13016,"","pathcreator.py",1090,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13017,"","pathcreator.py",1090,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13018,"","pathcreator.py",1090,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13019,"","pathcreator.py",1090,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13020,"","pathcreator.py",1090,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13021,"","pathcreator.py",1090,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13022,"","pathcreator.py",1090,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13023,"","pathcreator.py",1090,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13024,"","pathcreator.py",1090,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13025,"","pathcreator.py",1090,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13026,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13027,"","pathcreator.py",1091,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13028,"","pathcreator.py",1091,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13029,"","pathcreator.py",1091,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13030,"","pathcreator.py",1091,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13031,"","pathcreator.py",1091,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13032,"","pathcreator.py",1091,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13033,"","pathcreator.py",1091,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13034,"","pathcreator.py",1091,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13035,"","pathcreator.py",1091,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13036,"","pathcreator.py",1091,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13037,"","pathcreator.py",1091,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13038,"","pathcreator.py",1091,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13039,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13040,"","pathcreator.py",1092,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13041,"","pathcreator.py",1092,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13042,"","pathcreator.py",1092,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13043,"","pathcreator.py",1092,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13044,"","pathcreator.py",1092,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13045,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13046,"","pathcreator.py",1093,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13047,"","pathcreator.py",1093,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13048,"","pathcreator.py",1093,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13049,"","pathcreator.py",1093,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13050,"","pathcreator.py",1093,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13051,"","pathcreator.py",1093,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13052,"","pathcreator.py",1093,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13053,"","pathcreator.py",1093,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13054,"","pathcreator.py",1093,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13055,"","pathcreator.py",1093,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13056,"","pathcreator.py",1093,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13057,"","pathcreator.py",1093,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13058,"","pathcreator.py",1093,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13059,"","pathcreator.py",1093,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13060,"","pathcreator.py",1094,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13061,"","pathcreator.py",1094,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13062,"","pathcreator.py",1094,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13063,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13064,"","pathcreator.py",1094,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13065,"","pathcreator.py",1094,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13066,"","pathcreator.py",1094,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13067,"","pathcreator.py",1094,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13068,"","pathcreator.py",1094,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13069,"","pathcreator.py",1094,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13070,"","pathcreator.py",1094,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13071,"","pathcreator.py",1094,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13072,"","pathcreator.py",1094,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13073,"","pathcreator.py",1094,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13074,"","pathcreator.py",1094,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13075,"","pathcreator.py",1094,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13076,"","pathcreator.py",1094,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13077,"","pathcreator.py",1094,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13078,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13079,"","pathcreator.py",1095,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13080,"","pathcreator.py",1095,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13081,"","pathcreator.py",1095,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13082,"","pathcreator.py",1095,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13083,"","pathcreator.py",1095,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13084,"","pathcreator.py",1095,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13085,"","pathcreator.py",1095,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13086,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13087,"","pathcreator.py",1096,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13088,"","pathcreator.py",1096,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13089,"","pathcreator.py",1096,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13090,"","pathcreator.py",1096,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13091,"","pathcreator.py",1096,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13092,"","pathcreator.py",1096,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13093,"","pathcreator.py",1096,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13094,"","pathcreator.py",1096,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13095,"","pathcreator.py",1096,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13096,"","pathcreator.py",1096,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13097,"","pathcreator.py",1096,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13098,"","pathcreator.py",1097,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13099,"","pathcreator.py",1097,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13100,"","pathcreator.py",1097,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13101,"","pathcreator.py",1097,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13102,"","pathcreator.py",1097,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13103,"","pathcreator.py",1097,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13104,"","pathcreator.py",1097,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13105,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13106,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13107,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13108,"","pathcreator.py",1098,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13109,"","pathcreator.py",1098,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13110,"","pathcreator.py",1098,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13111,"","pathcreator.py",1098,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13112,"","pathcreator.py",1098,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13113,"","pathcreator.py",1098,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13114,"","pathcreator.py",1098,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13115,"","pathcreator.py",1098,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13116,"","pathcreator.py",1098,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13117,"","pathcreator.py",1098,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13118,"","pathcreator.py",1098,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13119,"","pathcreator.py",1098,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13120,"","pathcreator.py",1099,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13121,"","pathcreator.py",1099,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13122,"","pathcreator.py",1100,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13123,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13124,"","pathcreator.py",1100,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13125,"","pathcreator.py",1100,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13126,"","pathcreator.py",1100,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13127,"","pathcreator.py",1100,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13128,"","pathcreator.py",1100,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13129,"","pathcreator.py",1100,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13130,"","pathcreator.py",1100,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13131,"","pathcreator.py",1100,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13132,"","pathcreator.py",1100,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13133,"","pathcreator.py",1101,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13134,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13135,"","pathcreator.py",1101,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13136,"","pathcreator.py",1101,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13137,"","pathcreator.py",1101,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13138,"","pathcreator.py",1101,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13139,"","pathcreator.py",1101,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13140,"","pathcreator.py",1101,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13141,"","pathcreator.py",1101,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13142,"","pathcreator.py",1101,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13143,"","pathcreator.py",1101,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13144,"","pathcreator.py",1101,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13145,"","pathcreator.py",1101,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13146,"","pathcreator.py",1101,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13147,"","pathcreator.py",1102,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13148,"","pathcreator.py",1102,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13149,"","pathcreator.py",1102,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13150,"","pathcreator.py",1102,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13151,"","pathcreator.py",1102,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13152,"","pathcreator.py",1102,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13153,"","pathcreator.py",1102,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13154,"","pathcreator.py",1102,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13155,"","pathcreator.py",1102,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13156,"","pathcreator.py",1102,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13157,"","pathcreator.py",1102,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13158,"","pathcreator.py",1103,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13159,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13160,"","pathcreator.py",1103,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13161,"","pathcreator.py",1103,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13162,"","pathcreator.py",1103,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13163,"","pathcreator.py",1103,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13164,"","pathcreator.py",1103,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13165,"","pathcreator.py",1103,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13166,"","pathcreator.py",1103,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13167,"","pathcreator.py",1103,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13168,"","pathcreator.py",1103,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13169,"","pathcreator.py",1103,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13170,"","pathcreator.py",1103,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13171,"","pathcreator.py",1103,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13172,"","pathcreator.py",1103,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13173,"","pathcreator.py",1104,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13174,"","pathcreator.py",1104,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13175,"","pathcreator.py",1104,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13176,"","pathcreator.py",1104,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13177,"","pathcreator.py",1104,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13178,"","pathcreator.py",1105,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13179,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13180,"","pathcreator.py",1105,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13181,"","pathcreator.py",1105,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13182,"","pathcreator.py",1105,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13183,"","pathcreator.py",1105,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13184,"","pathcreator.py",1105,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13185,"","pathcreator.py",1105,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13186,"","pathcreator.py",1105,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13187,"","pathcreator.py",1105,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13188,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13189,"","pathcreator.py",1106,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13190,"","pathcreator.py",1106,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13191,"","pathcreator.py",1106,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13192,"","pathcreator.py",1106,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13193,"","pathcreator.py",1106,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13194,"","pathcreator.py",1106,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13195,"","pathcreator.py",1106,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13196,"","pathcreator.py",1106,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13197,"","pathcreator.py",1106,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13198,"","pathcreator.py",1106,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13199,"","pathcreator.py",1106,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13200,"","pathcreator.py",1106,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13201,"","pathcreator.py",1106,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13202,"","pathcreator.py",1106,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13203,"","pathcreator.py",1106,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13204,"","pathcreator.py",1106,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13205,"","pathcreator.py",1106,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13206,"","pathcreator.py",1106,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13207,"","pathcreator.py",1106,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13208,"","pathcreator.py",1106,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13209,"","pathcreator.py",1106,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13210,"","pathcreator.py",1106,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13211,"","pathcreator.py",1106,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13212,"","pathcreator.py",1106,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13213,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13214,"","pathcreator.py",1107,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13215,"","pathcreator.py",1107,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13216,"","pathcreator.py",1107,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13217,"","pathcreator.py",1107,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13218,"","pathcreator.py",1107,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13219,"","pathcreator.py",1107,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13220,"","pathcreator.py",1107,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13221,"","pathcreator.py",1107,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13222,"","pathcreator.py",1107,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13223,"","pathcreator.py",1107,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13224,"","pathcreator.py",1107,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13225,"","pathcreator.py",1107,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13226,"","pathcreator.py",1107,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13227,"","pathcreator.py",1107,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13228,"","pathcreator.py",1107,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13229,"","pathcreator.py",1107,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13230,"","pathcreator.py",1107,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13231,"","pathcreator.py",1107,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13232,"","pathcreator.py",1107,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13233,"","pathcreator.py",1107,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13234,"","pathcreator.py",1107,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13235,"","pathcreator.py",1107,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13236,"","pathcreator.py",1107,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13237,"","pathcreator.py",1107,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13238,"","pathcreator.py",1108,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13239,"","pathcreator.py",1108,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13240,"","pathcreator.py",1108,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13241,"","pathcreator.py",1108,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13242,"","pathcreator.py",1108,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13243,"","pathcreator.py",1108,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13244,"","pathcreator.py",1108,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13245,"","pathcreator.py",1108,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13246,"","pathcreator.py",1108,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13247,"","pathcreator.py",1109,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13248,"","pathcreator.py",1109,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13249,"","pathcreator.py",1110,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13250,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13251,"","pathcreator.py",1110,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13252,"","pathcreator.py",1110,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13253,"","pathcreator.py",1110,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13254,"","pathcreator.py",1110,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13255,"","pathcreator.py",1110,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13256,"","pathcreator.py",1110,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13257,"","pathcreator.py",1110,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13258,"","pathcreator.py",1110,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13259,"","pathcreator.py",1110,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13260,"","pathcreator.py",1111,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13261,"","pathcreator.py",1111,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13262,"","pathcreator.py",1111,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13263,"","pathcreator.py",1111,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13264,"","pathcreator.py",1111,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13265,"","pathcreator.py",1112,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13266,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13267,"","pathcreator.py",1112,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13268,"","pathcreator.py",1112,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13269,"","pathcreator.py",1112,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13270,"","pathcreator.py",1112,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13271,"","pathcreator.py",1112,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13272,"","pathcreator.py",1112,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13273,"","pathcreator.py",1112,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13274,"","pathcreator.py",1112,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13275,"","pathcreator.py",1112,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13276,"","pathcreator.py",1112,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13277,"","pathcreator.py",1112,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13278,"","pathcreator.py",1112,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13279,"","pathcreator.py",1113,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13280,"","pathcreator.py",1113,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13281,"","pathcreator.py",1113,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13282,"","pathcreator.py",1113,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13283,"","pathcreator.py",1113,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13284,"","pathcreator.py",1113,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13285,"","pathcreator.py",1113,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13286,"","pathcreator.py",1113,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13287,"","pathcreator.py",1113,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13288,"","pathcreator.py",1113,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13289,"","pathcreator.py",1113,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13290,"","pathcreator.py",1113,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13291,"","pathcreator.py",1113,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13292,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13293,"","pathcreator.py",1114,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13294,"","pathcreator.py",1114,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13295,"","pathcreator.py",1114,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13296,"","pathcreator.py",1114,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13297,"","pathcreator.py",1114,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13298,"","pathcreator.py",1114,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13299,"","pathcreator.py",1114,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13300,"","pathcreator.py",1114,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13301,"","pathcreator.py",1114,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13302,"","pathcreator.py",1114,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13303,"","pathcreator.py",1114,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13304,"","pathcreator.py",1114,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13305,"","pathcreator.py",1114,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13306,"","pathcreator.py",1114,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13307,"","pathcreator.py",1114,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13308,"","pathcreator.py",1114,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13309,"","pathcreator.py",1114,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13310,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13311,"","pathcreator.py",1115,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13312,"","pathcreator.py",1115,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13313,"","pathcreator.py",1115,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13314,"","pathcreator.py",1115,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13315,"","pathcreator.py",1115,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13316,"","pathcreator.py",1115,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13317,"","pathcreator.py",1115,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13318,"","pathcreator.py",1115,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13319,"","pathcreator.py",1115,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13320,"","pathcreator.py",1115,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13321,"","pathcreator.py",1115,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13322,"","pathcreator.py",1115,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13323,"","pathcreator.py",1115,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13324,"","pathcreator.py",1115,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13325,"","pathcreator.py",1115,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13326,"","pathcreator.py",1115,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13327,"","pathcreator.py",1115,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13328,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13329,"","pathcreator.py",1116,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13330,"","pathcreator.py",1116,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13331,"","pathcreator.py",1116,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13332,"","pathcreator.py",1116,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13333,"","pathcreator.py",1116,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13334,"","pathcreator.py",1116,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13335,"","pathcreator.py",1116,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13336,"","pathcreator.py",1116,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13337,"","pathcreator.py",1116,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13338,"","pathcreator.py",1116,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13339,"","pathcreator.py",1116,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13340,"","pathcreator.py",1116,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13341,"","pathcreator.py",1116,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13342,"","pathcreator.py",1116,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13343,"","pathcreator.py",1116,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13344,"","pathcreator.py",1116,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13345,"","pathcreator.py",1116,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13346,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13347,"","pathcreator.py",1117,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13348,"","pathcreator.py",1117,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13349,"","pathcreator.py",1117,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13350,"","pathcreator.py",1117,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13351,"","pathcreator.py",1117,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13352,"","pathcreator.py",1117,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13353,"","pathcreator.py",1117,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13354,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13355,"","pathcreator.py",1117,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13356,"","pathcreator.py",1117,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13357,"","pathcreator.py",1117,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13358,"","pathcreator.py",1118,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13359,"","pathcreator.py",1118,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13360,"","pathcreator.py",1118,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13361,"","pathcreator.py",1118,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13362,"","pathcreator.py",1118,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13363,"","pathcreator.py",1118,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13364,"","pathcreator.py",1118,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13365,"","pathcreator.py",1118,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13366,"","pathcreator.py",1118,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13367,"","pathcreator.py",1118,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13368,"","pathcreator.py",1118,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13369,"","pathcreator.py",1118,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13370,"","pathcreator.py",1118,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13371,"","pathcreator.py",1118,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13372,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13373,"","pathcreator.py",1119,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13374,"","pathcreator.py",1119,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13375,"","pathcreator.py",1119,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13376,"","pathcreator.py",1119,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13377,"","pathcreator.py",1119,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13378,"","pathcreator.py",1119,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13379,"","pathcreator.py",1119,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13380,"","pathcreator.py",1119,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13381,"","pathcreator.py",1119,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13382,"","pathcreator.py",1119,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13383,"","pathcreator.py",1119,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13384,"","pathcreator.py",1119,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13385,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13386,"","pathcreator.py",1120,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13387,"","pathcreator.py",1120,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13388,"","pathcreator.py",1120,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13389,"","pathcreator.py",1120,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13390,"","pathcreator.py",1120,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13391,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13392,"","pathcreator.py",1121,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13393,"","pathcreator.py",1121,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13394,"","pathcreator.py",1121,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13395,"","pathcreator.py",1121,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13396,"","pathcreator.py",1121,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13397,"","pathcreator.py",1121,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13398,"","pathcreator.py",1121,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13399,"","pathcreator.py",1121,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13400,"","pathcreator.py",1121,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13401,"","pathcreator.py",1121,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13402,"","pathcreator.py",1121,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13403,"","pathcreator.py",1121,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13404,"","pathcreator.py",1121,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13405,"","pathcreator.py",1121,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13406,"","pathcreator.py",1122,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13407,"","pathcreator.py",1122,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13408,"","pathcreator.py",1122,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13409,"","pathcreator.py",1122,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13410,"","pathcreator.py",1122,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13411,"","pathcreator.py",1122,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13412,"","pathcreator.py",1122,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13413,"","pathcreator.py",1122,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13414,"","pathcreator.py",1122,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13415,"","pathcreator.py",1122,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13416,"","pathcreator.py",1122,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13417,"","pathcreator.py",1122,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13418,"","pathcreator.py",1122,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13419,"","pathcreator.py",1122,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13420,"","pathcreator.py",1122,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13421,"","pathcreator.py",1122,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13422,"","pathcreator.py",1122,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13423,"","pathcreator.py",1122,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13424,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13425,"","pathcreator.py",1123,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13426,"","pathcreator.py",1123,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13427,"","pathcreator.py",1123,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13428,"","pathcreator.py",1123,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13429,"","pathcreator.py",1123,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13430,"","pathcreator.py",1123,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13431,"","pathcreator.py",1123,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13432,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13433,"","pathcreator.py",1124,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13434,"","pathcreator.py",1124,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13435,"","pathcreator.py",1124,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13436,"","pathcreator.py",1124,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13437,"","pathcreator.py",1124,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13438,"","pathcreator.py",1124,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13439,"","pathcreator.py",1124,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13440,"","pathcreator.py",1124,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13441,"","pathcreator.py",1124,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13442,"","pathcreator.py",1124,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13443,"","pathcreator.py",1124,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13444,"","pathcreator.py",1125,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13445,"","pathcreator.py",1125,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13446,"","pathcreator.py",1125,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13447,"","pathcreator.py",1125,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13448,"","pathcreator.py",1125,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13449,"","pathcreator.py",1125,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13450,"","pathcreator.py",1125,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13451,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13452,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13453,"","pathcreator.py",1126,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13454,"","pathcreator.py",1126,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13455,"","pathcreator.py",1126,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13456,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13457,"","pathcreator.py",1126,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13458,"","pathcreator.py",1126,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13459,"","pathcreator.py",1126,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13460,"","pathcreator.py",1126,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13461,"","pathcreator.py",1126,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13462,"","pathcreator.py",1126,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13463,"","pathcreator.py",1126,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13464,"","pathcreator.py",1126,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13465,"","pathcreator.py",1126,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13466,"","pathcreator.py",1127,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13467,"","pathcreator.py",1127,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13468,"","pathcreator.py",1128,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13469,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13470,"","pathcreator.py",1128,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13471,"","pathcreator.py",1128,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13472,"","pathcreator.py",1128,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13473,"","pathcreator.py",1128,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13474,"","pathcreator.py",1128,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13475,"","pathcreator.py",1128,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13476,"","pathcreator.py",1128,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13477,"","pathcreator.py",1128,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13478,"","pathcreator.py",1128,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13479,"","pathcreator.py",1129,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13480,"","pathcreator.py",1129,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13481,"","pathcreator.py",1129,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13482,"","pathcreator.py",1129,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13483,"","pathcreator.py",1129,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13484,"","pathcreator.py",1129,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13485,"","pathcreator.py",1129,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13486,"","pathcreator.py",1129,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13487,"","pathcreator.py",1129,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13488,"","pathcreator.py",1129,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13489,"","pathcreator.py",1129,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13490,"","pathcreator.py",1129,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13491,"","pathcreator.py",1129,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13492,"","pathcreator.py",1129,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13493,"","pathcreator.py",1130,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13494,"","pathcreator.py",1130,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13495,"","pathcreator.py",1130,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13496,"","pathcreator.py",1130,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13497,"","pathcreator.py",1130,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13498,"","pathcreator.py",1130,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13499,"","pathcreator.py",1130,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13500,"","pathcreator.py",1130,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13501,"","pathcreator.py",1130,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13502,"","pathcreator.py",1130,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13503,"","pathcreator.py",1130,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13504,"","pathcreator.py",1131,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13505,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13506,"","pathcreator.py",1131,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13507,"","pathcreator.py",1131,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13508,"","pathcreator.py",1131,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13509,"","pathcreator.py",1131,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13510,"","pathcreator.py",1131,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13511,"","pathcreator.py",1131,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13512,"","pathcreator.py",1131,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13513,"","pathcreator.py",1131,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13514,"","pathcreator.py",1131,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13515,"","pathcreator.py",1131,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13516,"","pathcreator.py",1131,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13517,"","pathcreator.py",1131,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13518,"","pathcreator.py",1131,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13519,"","pathcreator.py",1132,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13520,"","pathcreator.py",1132,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13521,"","pathcreator.py",1132,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13522,"","pathcreator.py",1132,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13523,"","pathcreator.py",1132,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13524,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13525,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13526,"","pathcreator.py",1133,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13527,"","pathcreator.py",1133,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13528,"","pathcreator.py",1133,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13529,"","pathcreator.py",1133,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13530,"","pathcreator.py",1133,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13531,"","pathcreator.py",1133,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13532,"","pathcreator.py",1133,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13533,"","pathcreator.py",1133,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13534,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13535,"","pathcreator.py",1134,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13536,"","pathcreator.py",1134,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13537,"","pathcreator.py",1134,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13538,"","pathcreator.py",1134,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13539,"","pathcreator.py",1134,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13540,"","pathcreator.py",1134,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13541,"","pathcreator.py",1134,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13542,"","pathcreator.py",1134,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13543,"","pathcreator.py",1134,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13544,"","pathcreator.py",1134,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13545,"","pathcreator.py",1134,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13546,"","pathcreator.py",1134,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13547,"","pathcreator.py",1134,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13548,"","pathcreator.py",1134,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13549,"","pathcreator.py",1134,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13550,"","pathcreator.py",1134,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13551,"","pathcreator.py",1134,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13552,"","pathcreator.py",1134,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13553,"","pathcreator.py",1134,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13554,"","pathcreator.py",1134,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13555,"","pathcreator.py",1134,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13556,"","pathcreator.py",1134,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13557,"","pathcreator.py",1134,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13558,"","pathcreator.py",1134,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13559,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13560,"","pathcreator.py",1135,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13561,"","pathcreator.py",1135,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13562,"","pathcreator.py",1135,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13563,"","pathcreator.py",1135,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13564,"","pathcreator.py",1135,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13565,"","pathcreator.py",1135,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13566,"","pathcreator.py",1135,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13567,"","pathcreator.py",1135,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13568,"","pathcreator.py",1135,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13569,"","pathcreator.py",1135,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13570,"","pathcreator.py",1135,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13571,"","pathcreator.py",1135,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13572,"","pathcreator.py",1135,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13573,"","pathcreator.py",1135,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13574,"","pathcreator.py",1135,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13575,"","pathcreator.py",1135,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13576,"","pathcreator.py",1135,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13577,"","pathcreator.py",1135,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13578,"","pathcreator.py",1135,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13579,"","pathcreator.py",1135,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13580,"","pathcreator.py",1135,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13581,"","pathcreator.py",1135,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13582,"","pathcreator.py",1135,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13583,"","pathcreator.py",1135,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13584,"","pathcreator.py",1136,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13585,"","pathcreator.py",1136,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13586,"","pathcreator.py",1136,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13587,"","pathcreator.py",1136,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13588,"","pathcreator.py",1136,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13589,"","pathcreator.py",1136,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13590,"","pathcreator.py",1136,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13591,"","pathcreator.py",1136,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13592,"","pathcreator.py",1136,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13593,"","pathcreator.py",1137,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13594,"","pathcreator.py",1137,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13595,"","pathcreator.py",1138,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13596,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13597,"","pathcreator.py",1138,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13598,"","pathcreator.py",1138,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13599,"","pathcreator.py",1138,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13600,"","pathcreator.py",1138,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13601,"","pathcreator.py",1138,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13602,"","pathcreator.py",1138,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13603,"","pathcreator.py",1138,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13604,"","pathcreator.py",1138,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13605,"","pathcreator.py",1138,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13606,"","pathcreator.py",1139,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13607,"","pathcreator.py",1139,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13608,"","pathcreator.py",1139,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13609,"","pathcreator.py",1139,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13610,"","pathcreator.py",1139,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13611,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13612,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13613,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13614,"","pathcreator.py",1140,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13615,"","pathcreator.py",1140,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13616,"","pathcreator.py",1140,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13617,"","pathcreator.py",1140,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13618,"","pathcreator.py",1140,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13619,"","pathcreator.py",1140,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13620,"","pathcreator.py",1140,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13621,"","pathcreator.py",1140,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13622,"","pathcreator.py",1140,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13623,"","pathcreator.py",1140,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13624,"","pathcreator.py",1140,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13625,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13626,"","pathcreator.py",1141,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13627,"","pathcreator.py",1141,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13628,"","pathcreator.py",1141,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13629,"","pathcreator.py",1141,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13630,"","pathcreator.py",1141,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13631,"","pathcreator.py",1141,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13632,"","pathcreator.py",1141,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13633,"","pathcreator.py",1141,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13634,"","pathcreator.py",1141,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13635,"","pathcreator.py",1141,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13636,"","pathcreator.py",1141,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13637,"","pathcreator.py",1141,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13638,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13639,"","pathcreator.py",1142,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13640,"","pathcreator.py",1142,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13641,"","pathcreator.py",1142,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13642,"","pathcreator.py",1142,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13643,"","pathcreator.py",1142,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13644,"","pathcreator.py",1142,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13645,"","pathcreator.py",1142,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13646,"","pathcreator.py",1142,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13647,"","pathcreator.py",1142,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13648,"","pathcreator.py",1142,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13649,"","pathcreator.py",1142,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13650,"","pathcreator.py",1142,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13651,"","pathcreator.py",1142,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13652,"","pathcreator.py",1142,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13653,"","pathcreator.py",1142,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13654,"","pathcreator.py",1142,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13655,"","pathcreator.py",1142,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13656,"","pathcreator.py",1143,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13657,"","pathcreator.py",1143,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13658,"","pathcreator.py",1143,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13659,"","pathcreator.py",1143,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13660,"","pathcreator.py",1143,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13661,"","pathcreator.py",1143,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13662,"","pathcreator.py",1143,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13663,"","pathcreator.py",1143,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13664,"","pathcreator.py",1143,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13665,"","pathcreator.py",1143,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13666,"","pathcreator.py",1143,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13667,"","pathcreator.py",1143,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13668,"","pathcreator.py",1143,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13669,"","pathcreator.py",1143,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13670,"","pathcreator.py",1143,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13671,"","pathcreator.py",1143,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13672,"","pathcreator.py",1143,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13673,"","pathcreator.py",1143,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13674,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13675,"","pathcreator.py",1144,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13676,"","pathcreator.py",1144,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13677,"","pathcreator.py",1144,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13678,"","pathcreator.py",1144,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13679,"","pathcreator.py",1144,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13680,"","pathcreator.py",1144,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13681,"","pathcreator.py",1144,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13682,"","pathcreator.py",1144,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13683,"","pathcreator.py",1144,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13684,"","pathcreator.py",1144,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13685,"","pathcreator.py",1144,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13686,"","pathcreator.py",1144,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13687,"","pathcreator.py",1144,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13688,"","pathcreator.py",1144,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13689,"","pathcreator.py",1144,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13690,"","pathcreator.py",1144,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13691,"","pathcreator.py",1144,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13692,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13693,"","pathcreator.py",1145,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13694,"","pathcreator.py",1145,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13695,"","pathcreator.py",1145,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13696,"","pathcreator.py",1145,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13697,"","pathcreator.py",1145,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13698,"","pathcreator.py",1145,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13699,"","pathcreator.py",1145,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13700,"","pathcreator.py",1145,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13701,"","pathcreator.py",1145,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13702,"","pathcreator.py",1145,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13703,"","pathcreator.py",1145,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13704,"","pathcreator.py",1146,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13705,"","pathcreator.py",1146,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13706,"","pathcreator.py",1146,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13707,"","pathcreator.py",1146,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13708,"","pathcreator.py",1146,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13709,"","pathcreator.py",1146,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13710,"","pathcreator.py",1146,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13711,"","pathcreator.py",1146,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13712,"","pathcreator.py",1146,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13713,"","pathcreator.py",1146,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13714,"","pathcreator.py",1146,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13715,"","pathcreator.py",1146,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13716,"","pathcreator.py",1146,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13717,"","pathcreator.py",1146,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13718,"","pathcreator.py",1146,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13719,"","pathcreator.py",1146,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13720,"","pathcreator.py",1147,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13721,"","pathcreator.py",1147,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13722,"","pathcreator.py",1147,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13723,"","pathcreator.py",1147,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13724,"","pathcreator.py",1147,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13725,"","pathcreator.py",1147,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13726,"","pathcreator.py",1147,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13727,"","pathcreator.py",1147,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13728,"","pathcreator.py",1147,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13729,"","pathcreator.py",1147,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13730,"","pathcreator.py",1147,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13731,"","pathcreator.py",1147,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13732,"","pathcreator.py",1147,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13733,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13734,"","pathcreator.py",1148,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13735,"","pathcreator.py",1148,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13736,"","pathcreator.py",1148,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13737,"","pathcreator.py",1148,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13738,"","pathcreator.py",1148,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13739,"","pathcreator.py",1149,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13740,"","pathcreator.py",1149,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13741,"","pathcreator.py",1149,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13742,"","pathcreator.py",1149,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13743,"","pathcreator.py",1149,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13744,"","pathcreator.py",1149,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13745,"","pathcreator.py",1149,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13746,"","pathcreator.py",1149,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13747,"","pathcreator.py",1149,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13748,"","pathcreator.py",1149,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13749,"","pathcreator.py",1149,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13750,"","pathcreator.py",1149,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13751,"","pathcreator.py",1149,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13752,"","pathcreator.py",1149,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13753,"","pathcreator.py",1149,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13754,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13755,"","pathcreator.py",1150,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13756,"","pathcreator.py",1150,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13757,"","pathcreator.py",1150,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13758,"","pathcreator.py",1150,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13759,"","pathcreator.py",1150,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13760,"","pathcreator.py",1150,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13761,"","pathcreator.py",1150,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13762,"","pathcreator.py",1150,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13763,"","pathcreator.py",1150,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13764,"","pathcreator.py",1150,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13765,"","pathcreator.py",1150,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13766,"","pathcreator.py",1150,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13767,"","pathcreator.py",1150,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13768,"","pathcreator.py",1150,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13769,"","pathcreator.py",1150,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13770,"","pathcreator.py",1150,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13771,"","pathcreator.py",1150,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13772,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13773,"","pathcreator.py",1151,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13774,"","pathcreator.py",1151,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13775,"","pathcreator.py",1151,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13776,"","pathcreator.py",1151,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13777,"","pathcreator.py",1151,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13778,"","pathcreator.py",1151,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13779,"","pathcreator.py",1151,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13780,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13781,"","pathcreator.py",1152,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13782,"","pathcreator.py",1152,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13783,"","pathcreator.py",1152,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13784,"","pathcreator.py",1152,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13785,"","pathcreator.py",1152,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13786,"","pathcreator.py",1152,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13787,"","pathcreator.py",1152,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13788,"","pathcreator.py",1152,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13789,"","pathcreator.py",1152,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13790,"","pathcreator.py",1152,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13791,"","pathcreator.py",1152,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13792,"","pathcreator.py",1153,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13793,"","pathcreator.py",1153,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13794,"","pathcreator.py",1153,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13795,"","pathcreator.py",1153,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13796,"","pathcreator.py",1153,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13797,"","pathcreator.py",1153,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13798,"","pathcreator.py",1153,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13799,"","pathcreator.py",1154,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13800,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13801,"","pathcreator.py",1154,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13802,"","pathcreator.py",1154,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13803,"","pathcreator.py",1154,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13804,"","pathcreator.py",1154,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13805,"","pathcreator.py",1154,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13806,"","pathcreator.py",1154,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13807,"","pathcreator.py",1154,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13808,"","pathcreator.py",1154,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13809,"","pathcreator.py",1154,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13810,"","pathcreator.py",1154,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13811,"","pathcreator.py",1154,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13812,"","pathcreator.py",1154,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13813,"","pathcreator.py",1154,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13814,"","pathcreator.py",1155,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13815,"","pathcreator.py",1155,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13816,"","pathcreator.py",1156,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13817,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13818,"","pathcreator.py",1156,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13819,"","pathcreator.py",1156,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13820,"","pathcreator.py",1156,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13821,"","pathcreator.py",1156,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13822,"","pathcreator.py",1156,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13823,"","pathcreator.py",1156,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13824,"","pathcreator.py",1156,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13825,"","pathcreator.py",1156,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13826,"","pathcreator.py",1156,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13827,"","pathcreator.py",1157,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13828,"","pathcreator.py",1157,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13829,"","pathcreator.py",1157,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13830,"","pathcreator.py",1157,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13831,"","pathcreator.py",1157,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13832,"","pathcreator.py",1157,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13833,"","pathcreator.py",1157,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13834,"","pathcreator.py",1157,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13835,"","pathcreator.py",1157,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13836,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13837,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13838,"","pathcreator.py",1158,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13839,"","pathcreator.py",1158,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13840,"","pathcreator.py",1158,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13841,"","pathcreator.py",1158,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13842,"","pathcreator.py",1158,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13843,"","pathcreator.py",1158,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13844,"","pathcreator.py",1158,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13845,"","pathcreator.py",1158,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13846,"","pathcreator.py",1158,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13847,"","pathcreator.py",1158,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13848,"","pathcreator.py",1158,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13849,"","pathcreator.py",1158,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13850,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13851,"","pathcreator.py",1159,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13852,"","pathcreator.py",1159,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13853,"","pathcreator.py",1159,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13854,"","pathcreator.py",1159,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13855,"","pathcreator.py",1159,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13856,"","pathcreator.py",1159,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13857,"","pathcreator.py",1159,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13858,"","pathcreator.py",1159,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13859,"","pathcreator.py",1160,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13860,"","pathcreator.py",1160,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13861,"","pathcreator.py",1160,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13862,"","pathcreator.py",1160,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13863,"","pathcreator.py",1160,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13864,"","pathcreator.py",1160,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13865,"","pathcreator.py",1160,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13866,"","pathcreator.py",1160,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13867,"","pathcreator.py",1160,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13868,"","pathcreator.py",1160,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13869,"","pathcreator.py",1160,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13870,"","pathcreator.py",1160,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13871,"","pathcreator.py",1160,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13872,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13873,"","pathcreator.py",1161,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13874,"","pathcreator.py",1161,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13875,"","pathcreator.py",1161,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13876,"","pathcreator.py",1161,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13877,"","pathcreator.py",1161,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13878,"","pathcreator.py",1161,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13879,"","pathcreator.py",1161,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13880,"","pathcreator.py",1162,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13881,"","pathcreator.py",1162,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13882,"","pathcreator.py",1162,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13883,"","pathcreator.py",1162,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13884,"","pathcreator.py",1162,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13885,"","pathcreator.py",1162,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13886,"","pathcreator.py",1162,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13887,"","pathcreator.py",1162,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13888,"","pathcreator.py",1162,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13889,"","pathcreator.py",1162,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13890,"","pathcreator.py",1162,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13891,"","pathcreator.py",1162,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13892,"","pathcreator.py",1162,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13893,"","pathcreator.py",1162,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13894,"","pathcreator.py",1162,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13895,"","pathcreator.py",1162,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13896,"","pathcreator.py",1162,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13897,"","pathcreator.py",1162,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13898,"","pathcreator.py",1162,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13899,"","pathcreator.py",1162,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13900,"","pathcreator.py",1162,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13901,"","pathcreator.py",1162,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13902,"","pathcreator.py",1162,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13903,"","pathcreator.py",1162,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13904,"","pathcreator.py",1162,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13905,"","pathcreator.py",1162,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13906,"","pathcreator.py",1163,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13907,"","pathcreator.py",1163,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13908,"","pathcreator.py",1163,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13909,"","pathcreator.py",1163,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13910,"","pathcreator.py",1163,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13911,"","pathcreator.py",1163,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13912,"","pathcreator.py",1163,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13913,"","pathcreator.py",1163,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13914,"","pathcreator.py",1163,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13915,"","pathcreator.py",1163,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13916,"","pathcreator.py",1163,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13917,"","pathcreator.py",1164,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13918,"","pathcreator.py",1164,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13919,"","pathcreator.py",1164,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13920,"","pathcreator.py",1164,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13921,"","pathcreator.py",1164,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13922,"","pathcreator.py",1164,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13923,"","pathcreator.py",1164,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13924,"","pathcreator.py",1164,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13925,"","pathcreator.py",1165,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13926,"","pathcreator.py",1165,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13927,"","pathcreator.py",1165,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13928,"","pathcreator.py",1165,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13929,"","pathcreator.py",1165,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13930,"","pathcreator.py",1165,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13931,"","pathcreator.py",1165,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13932,"","pathcreator.py",1165,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13933,"","pathcreator.py",1165,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13934,"","pathcreator.py",1165,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13935,"","pathcreator.py",1165,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13936,"","pathcreator.py",1165,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13937,"","pathcreator.py",1165,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13938,"","pathcreator.py",1165,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13939,"","pathcreator.py",1166,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13940,"","pathcreator.py",1166,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13941,"","pathcreator.py",1166,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13942,"","pathcreator.py",1166,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13943,"","pathcreator.py",1166,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13944,"","pathcreator.py",1166,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13945,"","pathcreator.py",1166,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13946,"","pathcreator.py",1166,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13947,"","pathcreator.py",1167,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13948,"","pathcreator.py",1167,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13949,"","pathcreator.py",1167,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13950,"","pathcreator.py",1167,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13951,"","pathcreator.py",1167,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13952,"","pathcreator.py",1167,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13953,"","pathcreator.py",1167,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13954,"","pathcreator.py",1167,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13955,"","pathcreator.py",1167,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13956,"","pathcreator.py",1167,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13957,"","pathcreator.py",1167,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13958,"","pathcreator.py",1168,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13959,"","pathcreator.py",1168,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13960,"","pathcreator.py",1169,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13961,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13962,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13963,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13964,"","pathcreator.py",1169,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13965,"","pathcreator.py",1169,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13966,"","pathcreator.py",1169,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13967,"","pathcreator.py",1169,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13968,"","pathcreator.py",1169,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13969,"","pathcreator.py",1169,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13970,"","pathcreator.py",1169,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13971,"","pathcreator.py",1169,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13972,"","pathcreator.py",1169,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13973,"","pathcreator.py",1169,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13974,"","pathcreator.py",1169,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13975,"","pathcreator.py",1169,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13976,"","pathcreator.py",1169,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13977,"","pathcreator.py",1170,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13978,"","pathcreator.py",1170,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13979,"","pathcreator.py",1170,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13980,"","pathcreator.py",1170,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13981,"","pathcreator.py",1170,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13982,"","pathcreator.py",1170,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13983,"","pathcreator.py",1170,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13984,"","pathcreator.py",1170,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13985,"","pathcreator.py",1170,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13986,"","pathcreator.py",1170,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13987,"","pathcreator.py",1170,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13988,"","pathcreator.py",1170,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13989,"","pathcreator.py",1170,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13990,"","pathcreator.py",1170,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13991,"","pathcreator.py",1171,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13992,"","pathcreator.py",1171,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13993,"","pathcreator.py",1171,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13994,"","pathcreator.py",1171,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13995,"","pathcreator.py",1171,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13996,"","pathcreator.py",1171,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13997,"","pathcreator.py",1171,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13998,"","pathcreator.py",1171,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",13999,"","pathcreator.py",1171,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14000,"","pathcreator.py",1171,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14001,"","pathcreator.py",1171,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14002,"","pathcreator.py",1171,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14003,"","pathcreator.py",1172,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14004,"","pathcreator.py",1172,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14005,"","pathcreator.py",1172,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14006,"","pathcreator.py",1172,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14007,"","pathcreator.py",1172,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14008,"","pathcreator.py",1172,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14009,"","pathcreator.py",1172,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14010,"","pathcreator.py",1172,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14011,"","pathcreator.py",1173,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14012,"","pathcreator.py",1173,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14013,"","pathcreator.py",1173,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14014,"","pathcreator.py",1173,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14015,"","pathcreator.py",1173,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14016,"","pathcreator.py",1173,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14017,"","pathcreator.py",1173,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14018,"","pathcreator.py",1173,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14019,"","pathcreator.py",1173,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14020,"","pathcreator.py",1173,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14021,"","pathcreator.py",1173,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14022,"","pathcreator.py",1173,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14023,"","pathcreator.py",1173,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14024,"","pathcreator.py",1174,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14025,"","pathcreator.py",1174,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14026,"","pathcreator.py",1174,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14027,"","pathcreator.py",1174,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14028,"","pathcreator.py",1174,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14029,"","pathcreator.py",1174,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14030,"","pathcreator.py",1174,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14031,"","pathcreator.py",1174,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14032,"","pathcreator.py",1174,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14033,"","pathcreator.py",1174,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14034,"","pathcreator.py",1174,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14035,"","pathcreator.py",1174,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14036,"","pathcreator.py",1174,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14037,"","pathcreator.py",1174,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14038,"","pathcreator.py",1174,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14039,"","pathcreator.py",1174,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14040,"","pathcreator.py",1174,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14041,"","pathcreator.py",1174,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14042,"","pathcreator.py",1174,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14043,"","pathcreator.py",1174,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14044,"","pathcreator.py",1174,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14045,"","pathcreator.py",1174,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14046,"","pathcreator.py",1174,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14047,"","pathcreator.py",1174,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14048,"","pathcreator.py",1174,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14049,"","pathcreator.py",1174,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14050,"","pathcreator.py",1174,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14051,"","pathcreator.py",1175,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14052,"","pathcreator.py",1175,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14053,"","pathcreator.py",1175,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14054,"","pathcreator.py",1175,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14055,"","pathcreator.py",1175,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14056,"","pathcreator.py",1175,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14057,"","pathcreator.py",1175,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14058,"","pathcreator.py",1175,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14059,"","pathcreator.py",1175,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14060,"","pathcreator.py",1175,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14061,"","pathcreator.py",1175,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14062,"","pathcreator.py",1175,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14063,"","pathcreator.py",1175,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14064,"","pathcreator.py",1175,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14065,"","pathcreator.py",1175,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14066,"","pathcreator.py",1175,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14067,"","pathcreator.py",1175,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14068,"","pathcreator.py",1175,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14069,"","pathcreator.py",1175,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14070,"","pathcreator.py",1175,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14071,"","pathcreator.py",1175,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14072,"","pathcreator.py",1175,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14073,"","pathcreator.py",1175,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14074,"","pathcreator.py",1175,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14075,"","pathcreator.py",1175,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14076,"","pathcreator.py",1175,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14077,"","pathcreator.py",1175,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14078,"","pathcreator.py",1175,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14079,"","pathcreator.py",1175,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14080,"","pathcreator.py",1175,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14081,"","pathcreator.py",1175,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14082,"","pathcreator.py",1175,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14083,"","pathcreator.py",1175,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14084,"","pathcreator.py",1175,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14085,"","pathcreator.py",1175,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14086,"","pathcreator.py",1175,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14087,"","pathcreator.py",1176,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14088,"","pathcreator.py",1176,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14089,"","pathcreator.py",1176,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14090,"","pathcreator.py",1176,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14091,"","pathcreator.py",1176,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14092,"","pathcreator.py",1177,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14093,"","pathcreator.py",1177,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14094,"","pathcreator.py",1177,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14095,"","pathcreator.py",1177,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14096,"","pathcreator.py",1177,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14097,"","pathcreator.py",1178,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14098,"","pathcreator.py",1178,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14099,"","pathcreator.py",1178,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14100,"","pathcreator.py",1178,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14101,"","pathcreator.py",1178,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14102,"","pathcreator.py",1178,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14103,"","pathcreator.py",1178,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14104,"","pathcreator.py",1178,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14105,"","pathcreator.py",1178,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14106,"","pathcreator.py",1178,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14107,"","pathcreator.py",1178,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14108,"","pathcreator.py",1179,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14109,"","pathcreator.py",1179,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14110,"","pathcreator.py",1179,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14111,"","pathcreator.py",1179,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14112,"","pathcreator.py",1179,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14113,"","pathcreator.py",1179,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14114,"","pathcreator.py",1179,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14115,"","pathcreator.py",1179,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14116,"","pathcreator.py",1179,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14117,"","pathcreator.py",1179,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14118,"","pathcreator.py",1180,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14119,"","pathcreator.py",1180,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14120,"","pathcreator.py",1180,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14121,"","pathcreator.py",1181,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14122,"","pathcreator.py",1181,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14123,"","pathcreator.py",1181,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14124,"","pathcreator.py",1181,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14125,"","pathcreator.py",1181,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14126,"","pathcreator.py",1181,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14127,"","pathcreator.py",1181,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14128,"","pathcreator.py",1181,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14129,"","pathcreator.py",1182,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14130,"","pathcreator.py",1182,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14131,"","pathcreator.py",1182,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14132,"","pathcreator.py",1182,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14133,"","pathcreator.py",1182,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14134,"","pathcreator.py",1182,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14135,"","pathcreator.py",1182,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14136,"","pathcreator.py",1182,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14137,"","pathcreator.py",1182,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14138,"","pathcreator.py",1182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14139,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14140,"","pathcreator.py",1183,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14141,"","pathcreator.py",1189,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14142,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14143,"","pathcreator.py",1190,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14144,"","pathcreator.py",1190,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14145,"","pathcreator.py",1190,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14146,"","pathcreator.py",1190,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14147,"","pathcreator.py",1190,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14148,"","pathcreator.py",1190,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14149,"","pathcreator.py",1190,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14150,"","pathcreator.py",1190,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14151,"","pathcreator.py",1190,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14152,"","pathcreator.py",1190,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14153,"","pathcreator.py",1190,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14154,"","pathcreator.py",1190,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14155,"","pathcreator.py",1190,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14156,"","pathcreator.py",1190,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14157,"","pathcreator.py",1191,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14158,"","pathcreator.py",1191,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14159,"","pathcreator.py",1191,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14160,"","pathcreator.py",1191,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14161,"","pathcreator.py",1191,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14162,"","pathcreator.py",1191,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14163,"","pathcreator.py",1191,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14164,"","pathcreator.py",1191,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14165,"","pathcreator.py",1191,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14166,"","pathcreator.py",1191,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14167,"","pathcreator.py",1191,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14168,"","pathcreator.py",1192,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14169,"","pathcreator.py",1192,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14170,"","pathcreator.py",1193,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14171,"","pathcreator.py",1193,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14172,"","pathcreator.py",1193,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14173,"","pathcreator.py",1193,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14174,"","pathcreator.py",1193,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14175,"","pathcreator.py",1193,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14176,"","pathcreator.py",1193,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14177,"","pathcreator.py",1193,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14178,"","pathcreator.py",1193,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14179,"","pathcreator.py",1193,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14180,"","pathcreator.py",1194,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14181,"","pathcreator.py",1194,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14182,"","pathcreator.py",1194,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14183,"","pathcreator.py",1194,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14184,"","pathcreator.py",1194,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14185,"","pathcreator.py",1194,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14186,"","pathcreator.py",1194,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14187,"","pathcreator.py",1194,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14188,"","pathcreator.py",1194,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14189,"","pathcreator.py",1194,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14190,"","pathcreator.py",1195,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14191,"","pathcreator.py",1195,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14192,"","pathcreator.py",1196,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14193,"","pathcreator.py",1196,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14194,"","pathcreator.py",1196,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14195,"","pathcreator.py",1196,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14196,"","pathcreator.py",1196,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14197,"","pathcreator.py",1196,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14198,"","pathcreator.py",1196,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14199,"","pathcreator.py",1196,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14200,"","pathcreator.py",1196,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14201,"","pathcreator.py",1196,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14202,"","pathcreator.py",1197,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14203,"","pathcreator.py",1197,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14204,"","pathcreator.py",1197,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14205,"","pathcreator.py",1197,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14206,"","pathcreator.py",1197,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14207,"","pathcreator.py",1197,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14208,"","pathcreator.py",1197,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14209,"","pathcreator.py",1197,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14210,"","pathcreator.py",1197,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14211,"","pathcreator.py",1197,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14212,"","pathcreator.py",1197,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14213,"","pathcreator.py",1197,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14214,"","pathcreator.py",1197,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14215,"","pathcreator.py",1197,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14216,"","pathcreator.py",1197,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14217,"","pathcreator.py",1197,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14218,"","pathcreator.py",1197,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14219,"","pathcreator.py",1197,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14220,"","pathcreator.py",1197,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14221,"","pathcreator.py",1197,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14222,"","pathcreator.py",1197,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14223,"","pathcreator.py",1197,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14224,"","pathcreator.py",1197,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14225,"","pathcreator.py",1197,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14226,"","pathcreator.py",1198,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14227,"","pathcreator.py",1198,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14228,"","pathcreator.py",1198,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14229,"","pathcreator.py",1198,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14230,"","pathcreator.py",1198,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14231,"","pathcreator.py",1198,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14232,"","pathcreator.py",1198,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14233,"","pathcreator.py",1198,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14234,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14235,"","pathcreator.py",1199,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14236,"","pathcreator.py",1199,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14237,"","pathcreator.py",1199,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14238,"","pathcreator.py",1199,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14239,"","pathcreator.py",1199,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14240,"","pathcreator.py",1199,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14241,"","pathcreator.py",1199,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14242,"","pathcreator.py",1200,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14243,"","pathcreator.py",1200,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14244,"","pathcreator.py",1201,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14245,"","pathcreator.py",1201,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14246,"","pathcreator.py",1201,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14247,"","pathcreator.py",1201,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14248,"","pathcreator.py",1201,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14249,"","pathcreator.py",1201,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14250,"","pathcreator.py",1201,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14251,"","pathcreator.py",1201,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14252,"","pathcreator.py",1201,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14253,"","pathcreator.py",1201,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14254,"","pathcreator.py",1202,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14255,"","pathcreator.py",1202,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14256,"","pathcreator.py",1202,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14257,"","pathcreator.py",1202,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14258,"","pathcreator.py",1202,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14259,"","pathcreator.py",1202,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14260,"","pathcreator.py",1202,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14261,"","pathcreator.py",1202,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14262,"","pathcreator.py",1202,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14263,"","pathcreator.py",1202,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14264,"","pathcreator.py",1202,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14265,"","pathcreator.py",1202,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14266,"","pathcreator.py",1202,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14267,"","pathcreator.py",1202,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14268,"","pathcreator.py",1202,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14269,"","pathcreator.py",1202,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14270,"","pathcreator.py",1202,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14271,"","pathcreator.py",1202,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14272,"","pathcreator.py",1202,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14273,"","pathcreator.py",1202,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14274,"","pathcreator.py",1202,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14275,"","pathcreator.py",1202,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14276,"","pathcreator.py",1202,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14277,"","pathcreator.py",1202,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14278,"","pathcreator.py",1203,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14279,"","pathcreator.py",1203,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14280,"","pathcreator.py",1203,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14281,"","pathcreator.py",1203,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14282,"","pathcreator.py",1203,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14283,"","pathcreator.py",1203,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14284,"","pathcreator.py",1203,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14285,"","pathcreator.py",1203,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14286,"","pathcreator.py",1204,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14287,"","pathcreator.py",1204,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14288,"","pathcreator.py",1204,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14289,"","pathcreator.py",1204,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14290,"","pathcreator.py",1204,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14291,"","pathcreator.py",1204,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14292,"","pathcreator.py",1204,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14293,"","pathcreator.py",1204,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14294,"","pathcreator.py",1205,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14295,"","pathcreator.py",1205,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14296,"","pathcreator.py",1206,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14297,"","pathcreator.py",1206,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14298,"","pathcreator.py",1206,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14299,"","pathcreator.py",1206,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14300,"","pathcreator.py",1206,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14301,"","pathcreator.py",1206,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14302,"","pathcreator.py",1206,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14303,"","pathcreator.py",1206,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14304,"","pathcreator.py",1206,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14305,"","pathcreator.py",1206,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14306,"","pathcreator.py",1207,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14307,"","pathcreator.py",1207,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14308,"","pathcreator.py",1207,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14309,"","pathcreator.py",1207,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14310,"","pathcreator.py",1207,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14311,"","pathcreator.py",1207,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14312,"","pathcreator.py",1207,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14313,"","pathcreator.py",1207,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14314,"","pathcreator.py",1207,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14315,"","pathcreator.py",1207,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14316,"","pathcreator.py",1207,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14317,"","pathcreator.py",1207,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14318,"","pathcreator.py",1207,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14319,"","pathcreator.py",1207,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14320,"","pathcreator.py",1207,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14321,"","pathcreator.py",1207,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14322,"","pathcreator.py",1207,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14323,"","pathcreator.py",1207,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14324,"","pathcreator.py",1207,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14325,"","pathcreator.py",1207,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14326,"","pathcreator.py",1207,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14327,"","pathcreator.py",1207,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14328,"","pathcreator.py",1207,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14329,"","pathcreator.py",1207,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14330,"","pathcreator.py",1208,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14331,"","pathcreator.py",1208,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14332,"","pathcreator.py",1208,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14333,"","pathcreator.py",1208,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14334,"","pathcreator.py",1208,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14335,"","pathcreator.py",1208,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14336,"","pathcreator.py",1208,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14337,"","pathcreator.py",1208,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14338,"","pathcreator.py",1209,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14339,"","pathcreator.py",1209,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14340,"","pathcreator.py",1209,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14341,"","pathcreator.py",1209,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14342,"","pathcreator.py",1209,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14343,"","pathcreator.py",1209,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14344,"","pathcreator.py",1209,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14345,"","pathcreator.py",1209,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14346,"","pathcreator.py",1210,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14347,"","pathcreator.py",1210,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14348,"","pathcreator.py",1211,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14349,"","pathcreator.py",1211,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14350,"","pathcreator.py",1211,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14351,"","pathcreator.py",1211,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14352,"","pathcreator.py",1211,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14353,"","pathcreator.py",1211,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14354,"","pathcreator.py",1211,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14355,"","pathcreator.py",1211,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14356,"","pathcreator.py",1212,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14357,"","pathcreator.py",1212,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14358,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14359,"","pathcreator.py",1213,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14360,"","pathcreator.py",1213,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14361,"","pathcreator.py",1213,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14362,"","pathcreator.py",1213,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14363,"","pathcreator.py",1213,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14364,"","pathcreator.py",1213,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14365,"","pathcreator.py",1213,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14366,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14367,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14368,"","pathcreator.py",1214,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14369,"","pathcreator.py",1214,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14370,"","pathcreator.py",1214,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14371,"","pathcreator.py",1214,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14372,"","pathcreator.py",1214,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14373,"","pathcreator.py",1214,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14374,"","pathcreator.py",1214,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14375,"","pathcreator.py",1214,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14376,"","pathcreator.py",1214,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14377,"","pathcreator.py",1214,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14378,"","pathcreator.py",1214,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14379,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14380,"","pathcreator.py",1215,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14381,"","pathcreator.py",1215,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14382,"","pathcreator.py",1215,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14383,"","pathcreator.py",1215,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14384,"","pathcreator.py",1215,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14385,"","pathcreator.py",1215,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14386,"","pathcreator.py",1215,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14387,"","pathcreator.py",1216,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14388,"","pathcreator.py",1216,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14389,"","pathcreator.py",1216,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14390,"","pathcreator.py",1216,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14391,"","pathcreator.py",1216,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14392,"","pathcreator.py",1216,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14393,"","pathcreator.py",1216,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14394,"","pathcreator.py",1217,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14395,"","pathcreator.py",1217,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14396,"","pathcreator.py",1217,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14397,"","pathcreator.py",1217,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14398,"","pathcreator.py",1217,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14399,"","pathcreator.py",1217,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14400,"","pathcreator.py",1217,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14401,"","pathcreator.py",1218,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14402,"","pathcreator.py",1218,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14403,"","pathcreator.py",1219,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14404,"","pathcreator.py",1219,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14405,"","pathcreator.py",1220,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14406,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14407,"","pathcreator.py",1220,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14408,"","pathcreator.py",1220,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14409,"","pathcreator.py",1220,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14410,"","pathcreator.py",1220,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14411,"","pathcreator.py",1220,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14412,"","pathcreator.py",1220,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14413,"","pathcreator.py",1220,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14414,"","pathcreator.py",1220,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14415,"","pathcreator.py",1220,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14416,"","pathcreator.py",1221,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14417,"","pathcreator.py",1221,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14418,"","pathcreator.py",1221,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14419,"","pathcreator.py",1221,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14420,"","pathcreator.py",1221,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14421,"","pathcreator.py",1221,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14422,"","pathcreator.py",1221,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14423,"","pathcreator.py",1221,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14424,"","pathcreator.py",1221,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14425,"","pathcreator.py",1221,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14426,"","pathcreator.py",1221,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14427,"","pathcreator.py",1221,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14428,"","pathcreator.py",1221,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14429,"","pathcreator.py",1221,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14430,"","pathcreator.py",1222,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14431,"","pathcreator.py",1222,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14432,"","pathcreator.py",1222,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14433,"","pathcreator.py",1222,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14434,"","pathcreator.py",1222,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14435,"","pathcreator.py",1222,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14436,"","pathcreator.py",1222,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14437,"","pathcreator.py",1222,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14438,"","pathcreator.py",1222,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14439,"","pathcreator.py",1223,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14440,"","pathcreator.py",1223,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14441,"","pathcreator.py",1223,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14442,"","pathcreator.py",1223,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14443,"","pathcreator.py",1223,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14444,"","pathcreator.py",1223,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14445,"","pathcreator.py",1223,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14446,"","pathcreator.py",1223,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14447,"","pathcreator.py",1223,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14448,"","pathcreator.py",1223,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14449,"","pathcreator.py",1223,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14450,"","pathcreator.py",1223,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14451,"","pathcreator.py",1223,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14452,"","pathcreator.py",1223,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14453,"","pathcreator.py",1223,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14454,"","pathcreator.py",1224,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14455,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14456,"","pathcreator.py",1224,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14457,"","pathcreator.py",1224,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14458,"","pathcreator.py",1224,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14459,"","pathcreator.py",1224,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14460,"","pathcreator.py",1224,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14461,"","pathcreator.py",1224,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14462,"","pathcreator.py",1224,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14463,"","pathcreator.py",1224,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14464,"","pathcreator.py",1224,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14465,"","pathcreator.py",1224,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14466,"","pathcreator.py",1224,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14467,"","pathcreator.py",1224,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14468,"","pathcreator.py",1224,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14469,"","pathcreator.py",1224,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14470,"","pathcreator.py",1224,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14471,"","pathcreator.py",1224,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14472,"","pathcreator.py",1224,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14473,"","pathcreator.py",1224,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14474,"","pathcreator.py",1224,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14475,"","pathcreator.py",1224,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14476,"","pathcreator.py",1224,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14477,"","pathcreator.py",1224,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14478,"","pathcreator.py",1224,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14479,"","pathcreator.py",1224,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14480,"","pathcreator.py",1224,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14481,"","pathcreator.py",1224,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14482,"","pathcreator.py",1224,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14483,"","pathcreator.py",1224,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14484,"","pathcreator.py",1224,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14485,"","pathcreator.py",1224,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14486,"","pathcreator.py",1224,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14487,"","pathcreator.py",1224,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14488,"","pathcreator.py",1224,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14489,"","pathcreator.py",1224,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14490,"","pathcreator.py",1224,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14491,"","pathcreator.py",1224,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14492,"","pathcreator.py",1224,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14493,"","pathcreator.py",1224,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14494,"","pathcreator.py",1224,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14495,"","pathcreator.py",1225,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14496,"","pathcreator.py",1225,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14497,"","pathcreator.py",1225,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14498,"","pathcreator.py",1225,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14499,"","pathcreator.py",1225,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14500,"","pathcreator.py",1225,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14501,"","pathcreator.py",1225,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14502,"","pathcreator.py",1225,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14503,"","pathcreator.py",1225,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14504,"","pathcreator.py",1225,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14505,"","pathcreator.py",1225,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14506,"","pathcreator.py",1225,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14507,"","pathcreator.py",1225,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14508,"","pathcreator.py",1225,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14509,"","pathcreator.py",1225,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14510,"","pathcreator.py",1225,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14511,"","pathcreator.py",1226,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14512,"","pathcreator.py",1226,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14513,"","pathcreator.py",1226,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14514,"","pathcreator.py",1226,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14515,"","pathcreator.py",1226,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14516,"","pathcreator.py",1226,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14517,"","pathcreator.py",1226,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14518,"","pathcreator.py",1226,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14519,"","pathcreator.py",1226,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14520,"","pathcreator.py",1226,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14521,"","pathcreator.py",1226,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14522,"","pathcreator.py",1226,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14523,"","pathcreator.py",1226,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14524,"","pathcreator.py",1227,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14525,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14526,"","pathcreator.py",1227,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14527,"","pathcreator.py",1227,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14528,"","pathcreator.py",1227,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14529,"","pathcreator.py",1227,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14530,"","pathcreator.py",1227,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14531,"","pathcreator.py",1227,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14532,"","pathcreator.py",1228,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14533,"","pathcreator.py",1228,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14534,"","pathcreator.py",1228,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14535,"","pathcreator.py",1228,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14536,"","pathcreator.py",1228,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14537,"","pathcreator.py",1228,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14538,"","pathcreator.py",1228,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14539,"","pathcreator.py",1228,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14540,"","pathcreator.py",1228,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14541,"","pathcreator.py",1228,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14542,"","pathcreator.py",1228,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14543,"","pathcreator.py",1228,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14544,"","pathcreator.py",1228,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14545,"","pathcreator.py",1228,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14546,"","pathcreator.py",1228,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14547,"","pathcreator.py",1228,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14548,"","pathcreator.py",1228,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14549,"","pathcreator.py",1228,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14550,"","pathcreator.py",1228,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14551,"","pathcreator.py",1228,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14552,"","pathcreator.py",1228,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14553,"","pathcreator.py",1228,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14554,"","pathcreator.py",1228,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14555,"","pathcreator.py",1228,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14556,"","pathcreator.py",1228,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14557,"","pathcreator.py",1228,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14558,"","pathcreator.py",1228,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14559,"","pathcreator.py",1228,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14560,"","pathcreator.py",1229,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14561,"","pathcreator.py",1229,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14562,"","pathcreator.py",1229,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14563,"","pathcreator.py",1229,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14564,"","pathcreator.py",1229,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14565,"","pathcreator.py",1229,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14566,"","pathcreator.py",1229,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14567,"","pathcreator.py",1229,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14568,"","pathcreator.py",1229,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14569,"","pathcreator.py",1229,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14570,"","pathcreator.py",1230,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14571,"","pathcreator.py",1230,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14572,"","pathcreator.py",1231,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14573,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14574,"","pathcreator.py",1231,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14575,"","pathcreator.py",1231,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14576,"","pathcreator.py",1231,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14577,"","pathcreator.py",1231,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14578,"","pathcreator.py",1231,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14579,"","pathcreator.py",1231,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14580,"","pathcreator.py",1231,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14581,"","pathcreator.py",1231,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14582,"","pathcreator.py",1231,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14583,"","pathcreator.py",1231,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14584,"","pathcreator.py",1231,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14585,"","pathcreator.py",1231,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14586,"","pathcreator.py",1231,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14587,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14588,"","pathcreator.py",1232,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14589,"","pathcreator.py",1232,16,"STRING","DOCSTRING",48,"\"\"\"load xml file containing speaker locations\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14590,"","pathcreator.py",1232,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14591,"","pathcreator.py",1233,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14592,"","pathcreator.py",1233,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14593,"","pathcreator.py",1233,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14594,"","pathcreator.py",1233,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14595,"","pathcreator.py",1233,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14596,"","pathcreator.py",1233,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14597,"","pathcreator.py",1233,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14598,"","pathcreator.py",1233,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14599,"","pathcreator.py",1233,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14600,"","pathcreator.py",1233,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14601,"","pathcreator.py",1233,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14602,"","pathcreator.py",1233,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14603,"","pathcreator.py",1234,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14604,"","pathcreator.py",1234,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14605,"","pathcreator.py",1234,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14606,"","pathcreator.py",1234,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14607,"","pathcreator.py",1234,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14608,"","pathcreator.py",1234,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14609,"","pathcreator.py",1234,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14610,"","pathcreator.py",1234,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14611,"","pathcreator.py",1235,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14612,"","pathcreator.py",1235,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14613,"","pathcreator.py",1235,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14614,"","pathcreator.py",1235,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14615,"","pathcreator.py",1235,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14616,"","pathcreator.py",1235,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14617,"","pathcreator.py",1235,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14618,"","pathcreator.py",1235,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14619,"","pathcreator.py",1235,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14620,"","pathcreator.py",1235,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14621,"","pathcreator.py",1235,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14622,"","pathcreator.py",1235,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14623,"","pathcreator.py",1235,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14624,"","pathcreator.py",1235,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14625,"","pathcreator.py",1236,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14626,"","pathcreator.py",1236,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14627,"","pathcreator.py",1236,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14628,"","pathcreator.py",1236,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14629,"","pathcreator.py",1236,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14630,"","pathcreator.py",1236,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14631,"","pathcreator.py",1236,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14632,"","pathcreator.py",1236,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14633,"","pathcreator.py",1236,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14634,"","pathcreator.py",1236,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14635,"","pathcreator.py",1236,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14636,"","pathcreator.py",1236,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14637,"","pathcreator.py",1236,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14638,"","pathcreator.py",1236,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14639,"","pathcreator.py",1236,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14640,"","pathcreator.py",1237,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14641,"","pathcreator.py",1237,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14642,"","pathcreator.py",1237,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14643,"","pathcreator.py",1237,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14644,"","pathcreator.py",1237,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14645,"","pathcreator.py",1237,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14646,"","pathcreator.py",1237,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14647,"","pathcreator.py",1237,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14648,"","pathcreator.py",1238,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14649,"","pathcreator.py",1238,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14650,"","pathcreator.py",1238,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14651,"","pathcreator.py",1238,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14652,"","pathcreator.py",1238,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14653,"","pathcreator.py",1238,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14654,"","pathcreator.py",1238,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14655,"","pathcreator.py",1238,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14656,"","pathcreator.py",1238,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14657,"","pathcreator.py",1238,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14658,"","pathcreator.py",1238,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14659,"","pathcreator.py",1238,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14660,"","pathcreator.py",1238,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14661,"","pathcreator.py",1239,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14662,"","pathcreator.py",1239,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14663,"","pathcreator.py",1239,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14664,"","pathcreator.py",1239,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14665,"","pathcreator.py",1239,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14666,"","pathcreator.py",1239,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14667,"","pathcreator.py",1239,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14668,"","pathcreator.py",1239,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14669,"","pathcreator.py",1239,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14670,"","pathcreator.py",1239,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14671,"","pathcreator.py",1239,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14672,"","pathcreator.py",1239,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14673,"","pathcreator.py",1239,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14674,"","pathcreator.py",1239,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14675,"","pathcreator.py",1239,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14676,"","pathcreator.py",1239,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14677,"","pathcreator.py",1239,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14678,"","pathcreator.py",1239,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14679,"","pathcreator.py",1239,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14680,"","pathcreator.py",1239,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14681,"","pathcreator.py",1239,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14682,"","pathcreator.py",1239,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14683,"","pathcreator.py",1239,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14684,"","pathcreator.py",1239,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14685,"","pathcreator.py",1239,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14686,"","pathcreator.py",1239,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14687,"","pathcreator.py",1239,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14688,"","pathcreator.py",1240,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14689,"","pathcreator.py",1240,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14690,"","pathcreator.py",1240,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14691,"","pathcreator.py",1240,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14692,"","pathcreator.py",1240,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14693,"","pathcreator.py",1240,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14694,"","pathcreator.py",1240,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14695,"","pathcreator.py",1240,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14696,"","pathcreator.py",1240,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14697,"","pathcreator.py",1240,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14698,"","pathcreator.py",1240,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14699,"","pathcreator.py",1240,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14700,"","pathcreator.py",1240,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14701,"","pathcreator.py",1240,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14702,"","pathcreator.py",1240,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14703,"","pathcreator.py",1240,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14704,"","pathcreator.py",1240,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14705,"","pathcreator.py",1240,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14706,"","pathcreator.py",1240,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14707,"","pathcreator.py",1240,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14708,"","pathcreator.py",1240,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14709,"","pathcreator.py",1240,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14710,"","pathcreator.py",1240,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14711,"","pathcreator.py",1240,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14712,"","pathcreator.py",1240,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14713,"","pathcreator.py",1240,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14714,"","pathcreator.py",1240,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14715,"","pathcreator.py",1240,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14716,"","pathcreator.py",1240,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14717,"","pathcreator.py",1240,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14718,"","pathcreator.py",1240,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14719,"","pathcreator.py",1240,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14720,"","pathcreator.py",1240,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14721,"","pathcreator.py",1240,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14722,"","pathcreator.py",1240,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14723,"","pathcreator.py",1240,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14724,"","pathcreator.py",1241,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14725,"","pathcreator.py",1241,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14726,"","pathcreator.py",1241,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14727,"","pathcreator.py",1241,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14728,"","pathcreator.py",1241,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14729,"","pathcreator.py",1242,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14730,"","pathcreator.py",1242,32,"COMMENT","",10,"#parse xml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14731,"","pathcreator.py",1242,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14732,"","pathcreator.py",1243,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14733,"","pathcreator.py",1243,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14734,"","pathcreator.py",1243,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14735,"","pathcreator.py",1243,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14736,"","pathcreator.py",1243,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14737,"","pathcreator.py",1243,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14738,"","pathcreator.py",1243,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14739,"","pathcreator.py",1243,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14740,"","pathcreator.py",1243,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14741,"","pathcreator.py",1243,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14742,"","pathcreator.py",1243,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14743,"","pathcreator.py",1243,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14744,"","pathcreator.py",1243,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14745,"","pathcreator.py",1243,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14746,"","pathcreator.py",1244,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14747,"","pathcreator.py",1244,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14748,"","pathcreator.py",1244,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14749,"","pathcreator.py",1244,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14750,"","pathcreator.py",1244,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14751,"","pathcreator.py",1244,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14752,"","pathcreator.py",1244,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14753,"","pathcreator.py",1244,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14754,"","pathcreator.py",1244,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14755,"","pathcreator.py",1244,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14756,"","pathcreator.py",1244,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14757,"","pathcreator.py",1244,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14758,"","pathcreator.py",1244,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14759,"","pathcreator.py",1244,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14760,"","pathcreator.py",1245,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14761,"","pathcreator.py",1245,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14762,"","pathcreator.py",1245,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14763,"","pathcreator.py",1245,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14764,"","pathcreator.py",1245,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14765,"","pathcreator.py",1245,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14766,"","pathcreator.py",1245,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14767,"","pathcreator.py",1245,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14768,"","pathcreator.py",1246,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14769,"","pathcreator.py",1246,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14770,"","pathcreator.py",1246,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14771,"","pathcreator.py",1246,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14772,"","pathcreator.py",1246,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14773,"","pathcreator.py",1246,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14774,"","pathcreator.py",1246,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14775,"","pathcreator.py",1246,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14776,"","pathcreator.py",1246,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14777,"","pathcreator.py",1246,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14778,"","pathcreator.py",1246,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14779,"","pathcreator.py",1246,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14780,"","pathcreator.py",1246,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14781,"","pathcreator.py",1246,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14782,"","pathcreator.py",1247,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14783,"","pathcreator.py",1247,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14784,"","pathcreator.py",1247,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14785,"","pathcreator.py",1247,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14786,"","pathcreator.py",1247,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14787,"","pathcreator.py",1247,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14788,"","pathcreator.py",1247,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14789,"","pathcreator.py",1247,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14790,"","pathcreator.py",1248,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14791,"","pathcreator.py",1248,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14792,"","pathcreator.py",1248,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14793,"","pathcreator.py",1248,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14794,"","pathcreator.py",1248,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14795,"","pathcreator.py",1248,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14796,"","pathcreator.py",1248,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14797,"","pathcreator.py",1248,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14798,"","pathcreator.py",1248,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14799,"","pathcreator.py",1248,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14800,"","pathcreator.py",1248,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14801,"","pathcreator.py",1248,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14802,"","pathcreator.py",1249,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14803,"","pathcreator.py",1249,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14804,"","pathcreator.py",1249,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14805,"","pathcreator.py",1249,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14806,"","pathcreator.py",1249,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14807,"","pathcreator.py",1249,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14808,"","pathcreator.py",1249,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14809,"","pathcreator.py",1249,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14810,"","pathcreator.py",1249,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14811,"","pathcreator.py",1249,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14812,"","pathcreator.py",1249,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14813,"","pathcreator.py",1249,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14814,"","pathcreator.py",1249,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14815,"","pathcreator.py",1250,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14816,"","pathcreator.py",1250,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14817,"","pathcreator.py",1250,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14818,"","pathcreator.py",1250,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14819,"","pathcreator.py",1250,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14820,"","pathcreator.py",1250,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14821,"","pathcreator.py",1250,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14822,"","pathcreator.py",1250,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14823,"","pathcreator.py",1250,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14824,"","pathcreator.py",1250,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14825,"","pathcreator.py",1250,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14826,"","pathcreator.py",1250,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14827,"","pathcreator.py",1250,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14828,"","pathcreator.py",1250,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14829,"","pathcreator.py",1250,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14830,"","pathcreator.py",1251,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14831,"","pathcreator.py",1251,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14832,"","pathcreator.py",1251,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14833,"","pathcreator.py",1251,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14834,"","pathcreator.py",1251,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14835,"","pathcreator.py",1252,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14836,"","pathcreator.py",1252,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14837,"","pathcreator.py",1252,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14838,"","pathcreator.py",1252,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14839,"","pathcreator.py",1252,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14840,"","pathcreator.py",1252,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14841,"","pathcreator.py",1252,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14842,"","pathcreator.py",1252,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14843,"","pathcreator.py",1252,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14844,"","pathcreator.py",1252,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14845,"","pathcreator.py",1252,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14846,"","pathcreator.py",1252,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14847,"","pathcreator.py",1253,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14848,"","pathcreator.py",1253,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14849,"","pathcreator.py",1253,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14850,"","pathcreator.py",1253,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14851,"","pathcreator.py",1253,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14852,"","pathcreator.py",1253,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14853,"","pathcreator.py",1253,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14854,"","pathcreator.py",1253,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14855,"","pathcreator.py",1253,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14856,"","pathcreator.py",1253,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14857,"","pathcreator.py",1253,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14858,"","pathcreator.py",1254,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14859,"","pathcreator.py",1254,40,"COMMENT","",31,"#loop through speaker locations","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14860,"","pathcreator.py",1254,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14861,"","pathcreator.py",1255,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14862,"","pathcreator.py",1255,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14863,"","pathcreator.py",1255,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14864,"","pathcreator.py",1255,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14865,"","pathcreator.py",1255,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14866,"","pathcreator.py",1255,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14867,"","pathcreator.py",1255,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14868,"","pathcreator.py",1255,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14869,"","pathcreator.py",1255,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14870,"","pathcreator.py",1255,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14871,"","pathcreator.py",1255,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14872,"","pathcreator.py",1255,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14873,"","pathcreator.py",1255,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14874,"","pathcreator.py",1256,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14875,"","pathcreator.py",1256,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14876,"","pathcreator.py",1256,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14877,"","pathcreator.py",1256,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14878,"","pathcreator.py",1256,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14879,"","pathcreator.py",1256,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14880,"","pathcreator.py",1256,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14881,"","pathcreator.py",1256,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14882,"","pathcreator.py",1256,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14883,"","pathcreator.py",1256,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14884,"","pathcreator.py",1256,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14885,"","pathcreator.py",1256,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14886,"","pathcreator.py",1256,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14887,"","pathcreator.py",1256,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14888,"","pathcreator.py",1256,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14889,"","pathcreator.py",1256,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14890,"","pathcreator.py",1256,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14891,"","pathcreator.py",1256,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14892,"","pathcreator.py",1257,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14893,"","pathcreator.py",1257,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14894,"","pathcreator.py",1257,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14895,"","pathcreator.py",1257,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14896,"","pathcreator.py",1257,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14897,"","pathcreator.py",1258,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14898,"","pathcreator.py",1258,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14899,"","pathcreator.py",1258,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14900,"","pathcreator.py",1258,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14901,"","pathcreator.py",1258,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14902,"","pathcreator.py",1258,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14903,"","pathcreator.py",1258,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14904,"","pathcreator.py",1258,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14905,"","pathcreator.py",1258,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14906,"","pathcreator.py",1258,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14907,"","pathcreator.py",1259,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14908,"","pathcreator.py",1259,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14909,"","pathcreator.py",1259,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14910,"","pathcreator.py",1259,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14911,"","pathcreator.py",1259,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14912,"","pathcreator.py",1260,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14913,"","pathcreator.py",1260,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14914,"","pathcreator.py",1260,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14915,"","pathcreator.py",1260,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14916,"","pathcreator.py",1260,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14917,"","pathcreator.py",1260,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14918,"","pathcreator.py",1260,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14919,"","pathcreator.py",1260,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14920,"","pathcreator.py",1260,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14921,"","pathcreator.py",1260,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14922,"","pathcreator.py",1260,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14923,"","pathcreator.py",1260,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14924,"","pathcreator.py",1260,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14925,"","pathcreator.py",1260,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14926,"","pathcreator.py",1260,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14927,"","pathcreator.py",1260,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14928,"","pathcreator.py",1260,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14929,"","pathcreator.py",1260,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14930,"","pathcreator.py",1260,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14931,"","pathcreator.py",1260,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14932,"","pathcreator.py",1260,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14933,"","pathcreator.py",1260,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14934,"","pathcreator.py",1260,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14935,"","pathcreator.py",1260,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14936,"","pathcreator.py",1260,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14937,"","pathcreator.py",1260,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14938,"","pathcreator.py",1260,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14939,"","pathcreator.py",1261,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14940,"","pathcreator.py",1261,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14941,"","pathcreator.py",1261,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14942,"","pathcreator.py",1262,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14943,"","pathcreator.py",1262,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14944,"","pathcreator.py",1262,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14945,"","pathcreator.py",1262,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14946,"","pathcreator.py",1262,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14947,"","pathcreator.py",1262,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14948,"","pathcreator.py",1262,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14949,"","pathcreator.py",1262,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14950,"","pathcreator.py",1262,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14951,"","pathcreator.py",1262,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14952,"","pathcreator.py",1262,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14953,"","pathcreator.py",1262,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14954,"","pathcreator.py",1262,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14955,"","pathcreator.py",1262,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14956,"","pathcreator.py",1263,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14957,"","pathcreator.py",1263,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14958,"","pathcreator.py",1263,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14959,"","pathcreator.py",1263,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14960,"","pathcreator.py",1263,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14961,"","pathcreator.py",1263,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14962,"","pathcreator.py",1263,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14963,"","pathcreator.py",1263,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14964,"","pathcreator.py",1263,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14965,"","pathcreator.py",1263,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14966,"","pathcreator.py",1263,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14967,"","pathcreator.py",1263,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14968,"","pathcreator.py",1263,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14969,"","pathcreator.py",1263,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14970,"","pathcreator.py",1263,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14971,"","pathcreator.py",1263,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14972,"","pathcreator.py",1263,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14973,"","pathcreator.py",1263,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14974,"","pathcreator.py",1263,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14975,"","pathcreator.py",1263,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14976,"","pathcreator.py",1263,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14977,"","pathcreator.py",1263,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14978,"","pathcreator.py",1263,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14979,"","pathcreator.py",1263,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14980,"","pathcreator.py",1264,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14981,"","pathcreator.py",1264,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14982,"","pathcreator.py",1264,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14983,"","pathcreator.py",1264,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14984,"","pathcreator.py",1264,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14985,"","pathcreator.py",1264,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14986,"","pathcreator.py",1264,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14987,"","pathcreator.py",1264,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14988,"","pathcreator.py",1264,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14989,"","pathcreator.py",1264,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14990,"","pathcreator.py",1265,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14991,"","pathcreator.py",1265,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14992,"","pathcreator.py",1265,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14993,"","pathcreator.py",1265,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14994,"","pathcreator.py",1265,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14995,"","pathcreator.py",1266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14996,"","pathcreator.py",1266,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14997,"","pathcreator.py",1266,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14998,"","pathcreator.py",1266,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",14999,"","pathcreator.py",1266,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15000,"","pathcreator.py",1267,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15001,"","pathcreator.py",1267,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15002,"","pathcreator.py",1267,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15003,"","pathcreator.py",1267,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15004,"","pathcreator.py",1267,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15005,"","pathcreator.py",1268,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15006,"","pathcreator.py",1268,72,"COMMENT","",33,"#loop through speaker coordinates","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15007,"","pathcreator.py",1268,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15008,"","pathcreator.py",1269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15009,"","pathcreator.py",1269,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15010,"","pathcreator.py",1269,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15011,"","pathcreator.py",1269,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15012,"","pathcreator.py",1269,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15013,"","pathcreator.py",1269,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15014,"","pathcreator.py",1269,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15015,"","pathcreator.py",1269,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15016,"","pathcreator.py",1269,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15017,"","pathcreator.py",1269,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15018,"","pathcreator.py",1269,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15019,"","pathcreator.py",1269,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15020,"","pathcreator.py",1269,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15021,"","pathcreator.py",1270,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15022,"","pathcreator.py",1270,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15023,"","pathcreator.py",1270,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15024,"","pathcreator.py",1270,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15025,"","pathcreator.py",1270,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15026,"","pathcreator.py",1270,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15027,"","pathcreator.py",1270,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15028,"","pathcreator.py",1270,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15029,"","pathcreator.py",1270,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15030,"","pathcreator.py",1270,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15031,"","pathcreator.py",1270,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15032,"","pathcreator.py",1270,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15033,"","pathcreator.py",1270,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15034,"","pathcreator.py",1270,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15035,"","pathcreator.py",1270,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15036,"","pathcreator.py",1270,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15037,"","pathcreator.py",1270,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15038,"","pathcreator.py",1270,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15039,"","pathcreator.py",1271,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15040,"","pathcreator.py",1271,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15041,"","pathcreator.py",1271,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15042,"","pathcreator.py",1271,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15043,"","pathcreator.py",1271,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15044,"","pathcreator.py",1272,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15045,"","pathcreator.py",1272,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15046,"","pathcreator.py",1272,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15047,"","pathcreator.py",1272,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15048,"","pathcreator.py",1272,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15049,"","pathcreator.py",1272,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15050,"","pathcreator.py",1272,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15051,"","pathcreator.py",1272,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15052,"","pathcreator.py",1272,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15053,"","pathcreator.py",1272,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15054,"","pathcreator.py",1272,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15055,"","pathcreator.py",1272,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15056,"","pathcreator.py",1272,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15057,"","pathcreator.py",1272,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15058,"","pathcreator.py",1272,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15059,"","pathcreator.py",1272,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15060,"","pathcreator.py",1272,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15061,"","pathcreator.py",1272,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15062,"","pathcreator.py",1272,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15063,"","pathcreator.py",1272,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15064,"","pathcreator.py",1272,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15065,"","pathcreator.py",1273,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15066,"","pathcreator.py",1273,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15067,"","pathcreator.py",1273,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15068,"","pathcreator.py",1273,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15069,"","pathcreator.py",1273,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15070,"","pathcreator.py",1274,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15071,"","pathcreator.py",1274,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15072,"","pathcreator.py",1274,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15073,"","pathcreator.py",1274,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15074,"","pathcreator.py",1274,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15075,"","pathcreator.py",1274,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15076,"","pathcreator.py",1274,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15077,"","pathcreator.py",1274,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15078,"","pathcreator.py",1274,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15079,"","pathcreator.py",1274,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15080,"","pathcreator.py",1274,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15081,"","pathcreator.py",1274,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15082,"","pathcreator.py",1274,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15083,"","pathcreator.py",1274,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15084,"","pathcreator.py",1274,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15085,"","pathcreator.py",1274,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15086,"","pathcreator.py",1274,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15087,"","pathcreator.py",1274,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15088,"","pathcreator.py",1274,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15089,"","pathcreator.py",1274,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15090,"","pathcreator.py",1274,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15091,"","pathcreator.py",1274,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15092,"","pathcreator.py",1274,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15093,"","pathcreator.py",1274,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15094,"","pathcreator.py",1274,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15095,"","pathcreator.py",1274,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15096,"","pathcreator.py",1274,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15097,"","pathcreator.py",1274,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15098,"","pathcreator.py",1275,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15099,"","pathcreator.py",1275,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15100,"","pathcreator.py",1275,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15101,"","pathcreator.py",1276,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15102,"","pathcreator.py",1276,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15103,"","pathcreator.py",1276,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15104,"","pathcreator.py",1276,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15105,"","pathcreator.py",1276,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15106,"","pathcreator.py",1276,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15107,"","pathcreator.py",1276,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15108,"","pathcreator.py",1276,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15109,"","pathcreator.py",1276,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15110,"","pathcreator.py",1276,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15111,"","pathcreator.py",1276,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15112,"","pathcreator.py",1276,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15113,"","pathcreator.py",1276,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15114,"","pathcreator.py",1276,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15115,"","pathcreator.py",1276,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15116,"","pathcreator.py",1276,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15117,"","pathcreator.py",1276,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15118,"","pathcreator.py",1276,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15119,"","pathcreator.py",1276,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15120,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15121,"","pathcreator.py",1277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15122,"","pathcreator.py",1277,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15123,"","pathcreator.py",1277,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15124,"","pathcreator.py",1277,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15125,"","pathcreator.py",1278,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15126,"","pathcreator.py",1278,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15127,"","pathcreator.py",1278,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15128,"","pathcreator.py",1278,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15129,"","pathcreator.py",1278,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15130,"","pathcreator.py",1278,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15131,"","pathcreator.py",1278,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15132,"","pathcreator.py",1278,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15133,"","pathcreator.py",1278,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15134,"","pathcreator.py",1278,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15135,"","pathcreator.py",1278,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15136,"","pathcreator.py",1278,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15137,"","pathcreator.py",1278,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15138,"","pathcreator.py",1278,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15139,"","pathcreator.py",1278,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15140,"","pathcreator.py",1278,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15141,"","pathcreator.py",1278,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15142,"","pathcreator.py",1278,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15143,"","pathcreator.py",1278,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15144,"","pathcreator.py",1278,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15145,"","pathcreator.py",1278,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15146,"","pathcreator.py",1279,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15147,"","pathcreator.py",1279,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15148,"","pathcreator.py",1279,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15149,"","pathcreator.py",1279,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15150,"","pathcreator.py",1279,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15151,"","pathcreator.py",1280,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15152,"","pathcreator.py",1280,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15153,"","pathcreator.py",1280,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15154,"","pathcreator.py",1280,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15155,"","pathcreator.py",1280,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15156,"","pathcreator.py",1280,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15157,"","pathcreator.py",1280,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15158,"","pathcreator.py",1280,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15159,"","pathcreator.py",1280,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15160,"","pathcreator.py",1280,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15161,"","pathcreator.py",1280,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15162,"","pathcreator.py",1280,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15163,"","pathcreator.py",1280,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15164,"","pathcreator.py",1280,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15165,"","pathcreator.py",1280,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15166,"","pathcreator.py",1280,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15167,"","pathcreator.py",1280,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15168,"","pathcreator.py",1280,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15169,"","pathcreator.py",1280,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15170,"","pathcreator.py",1280,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15171,"","pathcreator.py",1280,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15172,"","pathcreator.py",1280,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15173,"","pathcreator.py",1280,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15174,"","pathcreator.py",1280,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15175,"","pathcreator.py",1280,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15176,"","pathcreator.py",1280,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15177,"","pathcreator.py",1280,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15178,"","pathcreator.py",1281,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15179,"","pathcreator.py",1281,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15180,"","pathcreator.py",1281,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15181,"","pathcreator.py",1282,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15182,"","pathcreator.py",1282,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15183,"","pathcreator.py",1282,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15184,"","pathcreator.py",1282,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15185,"","pathcreator.py",1282,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15186,"","pathcreator.py",1282,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15187,"","pathcreator.py",1282,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15188,"","pathcreator.py",1282,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15189,"","pathcreator.py",1282,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15190,"","pathcreator.py",1282,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15191,"","pathcreator.py",1282,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15192,"","pathcreator.py",1282,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15193,"","pathcreator.py",1282,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15194,"","pathcreator.py",1282,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15195,"","pathcreator.py",1282,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15196,"","pathcreator.py",1282,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15197,"","pathcreator.py",1282,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15198,"","pathcreator.py",1282,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15199,"","pathcreator.py",1282,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15200,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15201,"","pathcreator.py",1283,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15202,"","pathcreator.py",1283,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15203,"","pathcreator.py",1283,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15204,"","pathcreator.py",1283,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15205,"","pathcreator.py",1284,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15206,"","pathcreator.py",1284,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15207,"","pathcreator.py",1284,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15208,"","pathcreator.py",1284,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15209,"","pathcreator.py",1284,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15210,"","pathcreator.py",1284,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15211,"","pathcreator.py",1284,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15212,"","pathcreator.py",1284,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15213,"","pathcreator.py",1284,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15214,"","pathcreator.py",1284,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15215,"","pathcreator.py",1284,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15216,"","pathcreator.py",1284,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15217,"","pathcreator.py",1284,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15218,"","pathcreator.py",1284,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15219,"","pathcreator.py",1284,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15220,"","pathcreator.py",1284,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15221,"","pathcreator.py",1284,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15222,"","pathcreator.py",1284,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15223,"","pathcreator.py",1284,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15224,"","pathcreator.py",1284,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15225,"","pathcreator.py",1284,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15226,"","pathcreator.py",1285,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15227,"","pathcreator.py",1285,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15228,"","pathcreator.py",1285,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15229,"","pathcreator.py",1285,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15230,"","pathcreator.py",1285,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15231,"","pathcreator.py",1286,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15232,"","pathcreator.py",1286,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15233,"","pathcreator.py",1286,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15234,"","pathcreator.py",1286,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15235,"","pathcreator.py",1286,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15236,"","pathcreator.py",1286,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15237,"","pathcreator.py",1286,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15238,"","pathcreator.py",1286,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15239,"","pathcreator.py",1286,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15240,"","pathcreator.py",1286,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15241,"","pathcreator.py",1286,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15242,"","pathcreator.py",1286,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15243,"","pathcreator.py",1286,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15244,"","pathcreator.py",1286,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15245,"","pathcreator.py",1286,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15246,"","pathcreator.py",1286,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15247,"","pathcreator.py",1286,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15248,"","pathcreator.py",1286,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15249,"","pathcreator.py",1286,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15250,"","pathcreator.py",1286,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15251,"","pathcreator.py",1286,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15252,"","pathcreator.py",1286,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15253,"","pathcreator.py",1286,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15254,"","pathcreator.py",1286,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15255,"","pathcreator.py",1286,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15256,"","pathcreator.py",1286,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15257,"","pathcreator.py",1286,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15258,"","pathcreator.py",1287,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15259,"","pathcreator.py",1287,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15260,"","pathcreator.py",1287,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15261,"","pathcreator.py",1288,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15262,"","pathcreator.py",1288,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15263,"","pathcreator.py",1288,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15264,"","pathcreator.py",1288,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15265,"","pathcreator.py",1288,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15266,"","pathcreator.py",1288,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15267,"","pathcreator.py",1289,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15268,"","pathcreator.py",1289,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15269,"","pathcreator.py",1289,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15270,"","pathcreator.py",1289,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15271,"","pathcreator.py",1289,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15272,"","pathcreator.py",1289,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15273,"","pathcreator.py",1289,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15274,"","pathcreator.py",1289,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15275,"","pathcreator.py",1289,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15276,"","pathcreator.py",1289,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15277,"","pathcreator.py",1289,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15278,"","pathcreator.py",1289,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15279,"","pathcreator.py",1289,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15280,"","pathcreator.py",1289,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15281,"","pathcreator.py",1289,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15282,"","pathcreator.py",1289,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15283,"","pathcreator.py",1289,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15284,"","pathcreator.py",1289,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15285,"","pathcreator.py",1289,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15286,"","pathcreator.py",1289,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15287,"","pathcreator.py",1289,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15288,"","pathcreator.py",1289,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15289,"","pathcreator.py",1289,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15290,"","pathcreator.py",1289,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15291,"","pathcreator.py",1289,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15292,"","pathcreator.py",1289,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15293,"","pathcreator.py",1289,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15294,"","pathcreator.py",1290,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15295,"","pathcreator.py",1290,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15296,"","pathcreator.py",1290,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15297,"","pathcreator.py",1291,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15298,"","pathcreator.py",1291,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15299,"","pathcreator.py",1291,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15300,"","pathcreator.py",1291,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15301,"","pathcreator.py",1291,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15302,"","pathcreator.py",1291,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15303,"","pathcreator.py",1291,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15304,"","pathcreator.py",1291,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15305,"","pathcreator.py",1291,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15306,"","pathcreator.py",1291,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15307,"","pathcreator.py",1291,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15308,"","pathcreator.py",1291,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15309,"","pathcreator.py",1291,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15310,"","pathcreator.py",1291,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15311,"","pathcreator.py",1291,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15312,"","pathcreator.py",1291,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15313,"","pathcreator.py",1291,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15314,"","pathcreator.py",1291,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15315,"","pathcreator.py",1291,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15316,"","pathcreator.py",1291,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15317,"","pathcreator.py",1291,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15318,"","pathcreator.py",1291,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15319,"","pathcreator.py",1291,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15320,"","pathcreator.py",1291,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15321,"","pathcreator.py",1291,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15322,"","pathcreator.py",1291,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15323,"","pathcreator.py",1291,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15324,"","pathcreator.py",1291,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15325,"","pathcreator.py",1291,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15326,"","pathcreator.py",1291,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15327,"","pathcreator.py",1291,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15328,"","pathcreator.py",1291,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15329,"","pathcreator.py",1291,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15330,"","pathcreator.py",1291,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15331,"","pathcreator.py",1292,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15332,"","pathcreator.py",1292,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15333,"","pathcreator.py",1292,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15334,"","pathcreator.py",1292,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15335,"","pathcreator.py",1292,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15336,"","pathcreator.py",1292,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15337,"","pathcreator.py",1292,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15338,"","pathcreator.py",1292,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15339,"","pathcreator.py",1292,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15340,"","pathcreator.py",1292,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15341,"","pathcreator.py",1292,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15342,"","pathcreator.py",1292,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15343,"","pathcreator.py",1292,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15344,"","pathcreator.py",1293,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15345,"","pathcreator.py",1293,88,"COMMENT","",20,"#add speaker to list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15346,"","pathcreator.py",1293,108,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15347,"","pathcreator.py",1294,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15348,"","pathcreator.py",1294,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15349,"","pathcreator.py",1294,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15350,"","pathcreator.py",1294,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15351,"","pathcreator.py",1294,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15352,"","pathcreator.py",1294,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15353,"","pathcreator.py",1294,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15354,"","pathcreator.py",1294,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15355,"","pathcreator.py",1294,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15356,"","pathcreator.py",1294,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15357,"","pathcreator.py",1294,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15358,"","pathcreator.py",1294,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15359,"","pathcreator.py",1295,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15360,"","pathcreator.py",1295,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15361,"","pathcreator.py",1295,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15362,"","pathcreator.py",1295,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15363,"","pathcreator.py",1295,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15364,"","pathcreator.py",1295,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15365,"","pathcreator.py",1295,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15366,"","pathcreator.py",1295,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15367,"","pathcreator.py",1295,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15368,"","pathcreator.py",1295,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15369,"","pathcreator.py",1295,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15370,"","pathcreator.py",1295,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15371,"","pathcreator.py",1295,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15372,"","pathcreator.py",1296,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15373,"","pathcreator.py",1296,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15374,"","pathcreator.py",1296,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15375,"","pathcreator.py",1296,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15376,"","pathcreator.py",1296,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15377,"","pathcreator.py",1296,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15378,"","pathcreator.py",1296,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15379,"","pathcreator.py",1296,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15380,"","pathcreator.py",1296,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15381,"","pathcreator.py",1296,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15382,"","pathcreator.py",1297,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15383,"","pathcreator.py",1297,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15384,"","pathcreator.py",1297,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15385,"","pathcreator.py",1297,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15386,"","pathcreator.py",1297,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15387,"","pathcreator.py",1297,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15388,"","pathcreator.py",1298,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15389,"","pathcreator.py",1298,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15390,"","pathcreator.py",1298,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15391,"","pathcreator.py",1298,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15392,"","pathcreator.py",1298,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15393,"","pathcreator.py",1298,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15394,"","pathcreator.py",1298,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15395,"","pathcreator.py",1298,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15396,"","pathcreator.py",1298,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15397,"","pathcreator.py",1298,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15398,"","pathcreator.py",1298,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15399,"","pathcreator.py",1298,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15400,"","pathcreator.py",1298,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15401,"","pathcreator.py",1298,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15402,"","pathcreator.py",1298,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15403,"","pathcreator.py",1298,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15404,"","pathcreator.py",1298,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15405,"","pathcreator.py",1298,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15406,"","pathcreator.py",1298,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15407,"","pathcreator.py",1298,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15408,"","pathcreator.py",1298,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15409,"","pathcreator.py",1298,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15410,"","pathcreator.py",1298,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15411,"","pathcreator.py",1298,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15412,"","pathcreator.py",1298,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15413,"","pathcreator.py",1298,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15414,"","pathcreator.py",1298,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15415,"","pathcreator.py",1299,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15416,"","pathcreator.py",1299,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15417,"","pathcreator.py",1299,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15418,"","pathcreator.py",1299,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15419,"","pathcreator.py",1299,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15420,"","pathcreator.py",1299,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15421,"","pathcreator.py",1299,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15422,"","pathcreator.py",1300,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15423,"","pathcreator.py",1300,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15424,"","pathcreator.py",1300,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15425,"","pathcreator.py",1300,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15426,"","pathcreator.py",1300,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15427,"","pathcreator.py",1300,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15428,"","pathcreator.py",1300,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15429,"","pathcreator.py",1300,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15430,"","pathcreator.py",1300,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15431,"","pathcreator.py",1300,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15432,"","pathcreator.py",1300,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15433,"","pathcreator.py",1300,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15434,"","pathcreator.py",1300,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15435,"","pathcreator.py",1300,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15436,"","pathcreator.py",1300,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15437,"","pathcreator.py",1300,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15438,"","pathcreator.py",1300,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15439,"","pathcreator.py",1300,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15440,"","pathcreator.py",1300,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15441,"","pathcreator.py",1300,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15442,"","pathcreator.py",1300,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15443,"","pathcreator.py",1300,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15444,"","pathcreator.py",1300,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15445,"","pathcreator.py",1300,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15446,"","pathcreator.py",1300,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15447,"","pathcreator.py",1300,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15448,"","pathcreator.py",1300,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15449,"","pathcreator.py",1301,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15450,"","pathcreator.py",1301,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15451,"","pathcreator.py",1301,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15452,"","pathcreator.py",1302,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15453,"","pathcreator.py",1302,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15454,"","pathcreator.py",1302,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15455,"","pathcreator.py",1302,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15456,"","pathcreator.py",1302,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15457,"","pathcreator.py",1302,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15458,"","pathcreator.py",1302,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15459,"","pathcreator.py",1302,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15460,"","pathcreator.py",1302,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15461,"","pathcreator.py",1302,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15462,"","pathcreator.py",1303,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15463,"","pathcreator.py",1303,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15464,"","pathcreator.py",1303,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15465,"","pathcreator.py",1303,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15466,"","pathcreator.py",1303,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15467,"","pathcreator.py",1303,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15468,"","pathcreator.py",1303,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15469,"","pathcreator.py",1303,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15470,"","pathcreator.py",1303,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15471,"","pathcreator.py",1303,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15472,"","pathcreator.py",1303,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15473,"","pathcreator.py",1303,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15474,"","pathcreator.py",1303,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15475,"","pathcreator.py",1303,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15476,"","pathcreator.py",1304,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15477,"","pathcreator.py",1304,40,"COMMENT","",35,"#update graphics with speakers list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15478,"","pathcreator.py",1304,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15479,"","pathcreator.py",1305,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15480,"","pathcreator.py",1305,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15481,"","pathcreator.py",1305,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15482,"","pathcreator.py",1305,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15483,"","pathcreator.py",1305,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15484,"","pathcreator.py",1305,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15485,"","pathcreator.py",1306,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15486,"","pathcreator.py",1306,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15487,"","pathcreator.py",1306,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15488,"","pathcreator.py",1306,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15489,"","pathcreator.py",1306,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15490,"","pathcreator.py",1306,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15491,"","pathcreator.py",1306,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15492,"","pathcreator.py",1306,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15493,"","pathcreator.py",1306,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15494,"","pathcreator.py",1306,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15495,"","pathcreator.py",1306,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15496,"","pathcreator.py",1306,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15497,"","pathcreator.py",1306,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15498,"","pathcreator.py",1306,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15499,"","pathcreator.py",1306,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15500,"","pathcreator.py",1307,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15501,"","pathcreator.py",1307,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15502,"","pathcreator.py",1307,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15503,"","pathcreator.py",1307,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15504,"","pathcreator.py",1307,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15505,"","pathcreator.py",1307,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15506,"","pathcreator.py",1307,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15507,"","pathcreator.py",1307,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15508,"","pathcreator.py",1307,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15509,"","pathcreator.py",1307,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15510,"","pathcreator.py",1307,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15511,"","pathcreator.py",1307,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15512,"","pathcreator.py",1307,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15513,"","pathcreator.py",1307,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15514,"","pathcreator.py",1307,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15515,"","pathcreator.py",1307,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15516,"","pathcreator.py",1307,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15517,"","pathcreator.py",1307,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15518,"","pathcreator.py",1308,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15519,"","pathcreator.py",1308,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15520,"","pathcreator.py",1308,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15521,"","pathcreator.py",1308,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15522,"","pathcreator.py",1308,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15523,"","pathcreator.py",1308,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15524,"","pathcreator.py",1308,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15525,"","pathcreator.py",1308,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15526,"","pathcreator.py",1308,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15527,"","pathcreator.py",1308,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15528,"","pathcreator.py",1308,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15529,"","pathcreator.py",1308,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15530,"","pathcreator.py",1308,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15531,"","pathcreator.py",1309,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15532,"","pathcreator.py",1309,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15533,"","pathcreator.py",1309,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15534,"","pathcreator.py",1309,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15535,"","pathcreator.py",1309,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15536,"","pathcreator.py",1309,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15537,"","pathcreator.py",1309,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15538,"","pathcreator.py",1310,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15539,"","pathcreator.py",1310,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15540,"","pathcreator.py",1310,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15541,"","pathcreator.py",1310,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15542,"","pathcreator.py",1310,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15543,"","pathcreator.py",1310,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15544,"","pathcreator.py",1310,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15545,"","pathcreator.py",1311,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15546,"","pathcreator.py",1311,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15547,"","pathcreator.py",1312,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15548,"","pathcreator.py",1312,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15549,"","pathcreator.py",1312,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15550,"","pathcreator.py",1312,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15551,"","pathcreator.py",1312,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15552,"","pathcreator.py",1312,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15553,"","pathcreator.py",1312,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15554,"","pathcreator.py",1312,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15555,"","pathcreator.py",1312,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15556,"","pathcreator.py",1312,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15557,"","pathcreator.py",1312,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15558,"","pathcreator.py",1312,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15559,"","pathcreator.py",1312,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15560,"","pathcreator.py",1312,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15561,"","pathcreator.py",1312,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15562,"","pathcreator.py",1312,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15563,"","pathcreator.py",1312,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15564,"","pathcreator.py",1313,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15565,"","pathcreator.py",1313,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15566,"","pathcreator.py",1313,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15567,"","pathcreator.py",1313,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15568,"","pathcreator.py",1313,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15569,"","pathcreator.py",1313,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15570,"","pathcreator.py",1313,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15571,"","pathcreator.py",1313,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15572,"","pathcreator.py",1314,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15573,"","pathcreator.py",1314,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15574,"","pathcreator.py",1315,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15575,"","pathcreator.py",1315,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15576,"","pathcreator.py",1315,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15577,"","pathcreator.py",1315,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15578,"","pathcreator.py",1315,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15579,"","pathcreator.py",1315,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15580,"","pathcreator.py",1315,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15581,"","pathcreator.py",1315,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15582,"","pathcreator.py",1315,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15583,"","pathcreator.py",1315,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15584,"","pathcreator.py",1315,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15585,"","pathcreator.py",1315,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15586,"","pathcreator.py",1316,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15587,"","pathcreator.py",1316,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15588,"","pathcreator.py",1316,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15589,"","pathcreator.py",1316,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15590,"","pathcreator.py",1317,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15591,"","pathcreator.py",1317,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15592,"","pathcreator.py",1318,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15593,"","pathcreator.py",1318,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15594,"","pathcreator.py",1318,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15595,"","pathcreator.py",1318,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15596,"","pathcreator.py",1318,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15597,"","pathcreator.py",1318,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15598,"","pathcreator.py",1318,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15599,"","pathcreator.py",1318,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15600,"","pathcreator.py",1318,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15601,"","pathcreator.py",1318,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15602,"","pathcreator.py",1318,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15603,"","pathcreator.py",1318,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15604,"","pathcreator.py",1318,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15605,"","pathcreator.py",1318,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15606,"","pathcreator.py",1319,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15607,"","pathcreator.py",1319,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15608,"","pathcreator.py",1319,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15609,"","pathcreator.py",1320,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15610,"","pathcreator.py",1320,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15611,"","pathcreator.py",1320,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15612,"","pathcreator.py",1320,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15613,"","pathcreator.py",1320,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15614,"","pathcreator.py",1320,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15615,"","pathcreator.py",1320,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15616,"","pathcreator.py",1320,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15617,"","pathcreator.py",1320,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15618,"","pathcreator.py",1320,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15619,"","pathcreator.py",1320,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15620,"","pathcreator.py",1320,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15621,"","pathcreator.py",1320,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15622,"","pathcreator.py",1320,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15623,"","pathcreator.py",1320,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15624,"","pathcreator.py",1320,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15625,"","pathcreator.py",1320,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15626,"","pathcreator.py",1320,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15627,"","pathcreator.py",1321,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15628,"","pathcreator.py",1321,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15629,"","pathcreator.py",1321,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15630,"","pathcreator.py",1321,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15631,"","pathcreator.py",1321,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15632,"","pathcreator.py",1321,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15633,"","pathcreator.py",1321,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15634,"","pathcreator.py",1321,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15635,"","pathcreator.py",1321,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15636,"","pathcreator.py",1321,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15637,"","pathcreator.py",1321,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15638,"","pathcreator.py",1321,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15639,"","pathcreator.py",1321,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15640,"","pathcreator.py",1321,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15641,"","pathcreator.py",1321,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15642,"","pathcreator.py",1321,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15643,"","pathcreator.py",1321,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15644,"","pathcreator.py",1321,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15645,"","pathcreator.py",1321,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15646,"","pathcreator.py",1321,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15647,"","pathcreator.py",1321,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15648,"","pathcreator.py",1321,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15649,"","pathcreator.py",1321,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15650,"","pathcreator.py",1321,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15651,"","pathcreator.py",1321,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15652,"","pathcreator.py",1321,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15653,"","pathcreator.py",1321,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15654,"","pathcreator.py",1321,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15655,"","pathcreator.py",1321,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15656,"","pathcreator.py",1321,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15657,"","pathcreator.py",1321,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15658,"","pathcreator.py",1321,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15659,"","pathcreator.py",1321,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15660,"","pathcreator.py",1321,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15661,"","pathcreator.py",1321,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15662,"","pathcreator.py",1321,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15663,"","pathcreator.py",1322,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15664,"","pathcreator.py",1322,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15665,"","pathcreator.py",1322,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15666,"","pathcreator.py",1322,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15667,"","pathcreator.py",1322,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15668,"","pathcreator.py",1322,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15669,"","pathcreator.py",1322,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15670,"","pathcreator.py",1322,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15671,"","pathcreator.py",1322,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15672,"","pathcreator.py",1323,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15673,"","pathcreator.py",1323,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15674,"","pathcreator.py",1323,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15675,"","pathcreator.py",1323,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15676,"","pathcreator.py",1324,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15677,"","pathcreator.py",1324,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15678,"","pathcreator.py",1324,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15679,"","pathcreator.py",1324,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15680,"","pathcreator.py",1324,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15681,"","pathcreator.py",1325,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15682,"","pathcreator.py",1325,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15683,"","pathcreator.py",1325,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15684,"","pathcreator.py",1325,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15685,"","pathcreator.py",1325,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15686,"","pathcreator.py",1325,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15687,"","pathcreator.py",1325,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15688,"","pathcreator.py",1325,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15689,"","pathcreator.py",1325,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15690,"","pathcreator.py",1325,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15691,"","pathcreator.py",1325,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15692,"","pathcreator.py",1325,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15693,"","pathcreator.py",1326,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15694,"","pathcreator.py",1326,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15695,"","pathcreator.py",1326,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15696,"","pathcreator.py",1326,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15697,"","pathcreator.py",1326,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15698,"","pathcreator.py",1326,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15699,"","pathcreator.py",1326,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15700,"","pathcreator.py",1326,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15701,"","pathcreator.py",1326,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15702,"","pathcreator.py",1326,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15703,"","pathcreator.py",1326,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15704,"","pathcreator.py",1326,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15705,"","pathcreator.py",1326,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15706,"","pathcreator.py",1326,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15707,"","pathcreator.py",1326,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15708,"","pathcreator.py",1326,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15709,"","pathcreator.py",1326,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15710,"","pathcreator.py",1326,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15711,"","pathcreator.py",1326,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15712,"","pathcreator.py",1326,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15713,"","pathcreator.py",1326,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15714,"","pathcreator.py",1326,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15715,"","pathcreator.py",1326,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15716,"","pathcreator.py",1326,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15717,"","pathcreator.py",1326,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15718,"","pathcreator.py",1326,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15719,"","pathcreator.py",1326,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15720,"","pathcreator.py",1327,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15721,"","pathcreator.py",1327,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15722,"","pathcreator.py",1327,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15723,"","pathcreator.py",1327,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15724,"","pathcreator.py",1327,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15725,"","pathcreator.py",1327,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15726,"","pathcreator.py",1327,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15727,"","pathcreator.py",1327,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15728,"","pathcreator.py",1327,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15729,"","pathcreator.py",1327,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15730,"","pathcreator.py",1327,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15731,"","pathcreator.py",1327,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15732,"","pathcreator.py",1327,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15733,"","pathcreator.py",1327,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15734,"","pathcreator.py",1327,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15735,"","pathcreator.py",1327,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15736,"","pathcreator.py",1327,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15737,"","pathcreator.py",1327,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15738,"","pathcreator.py",1327,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15739,"","pathcreator.py",1327,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15740,"","pathcreator.py",1327,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15741,"","pathcreator.py",1327,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15742,"","pathcreator.py",1327,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15743,"","pathcreator.py",1327,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15744,"","pathcreator.py",1327,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15745,"","pathcreator.py",1327,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15746,"","pathcreator.py",1327,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15747,"","pathcreator.py",1327,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15748,"","pathcreator.py",1327,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15749,"","pathcreator.py",1327,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15750,"","pathcreator.py",1327,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15751,"","pathcreator.py",1327,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15752,"","pathcreator.py",1327,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15753,"","pathcreator.py",1327,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15754,"","pathcreator.py",1327,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15755,"","pathcreator.py",1327,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15756,"","pathcreator.py",1328,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15757,"","pathcreator.py",1328,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15758,"","pathcreator.py",1328,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15759,"","pathcreator.py",1328,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15760,"","pathcreator.py",1328,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15761,"","pathcreator.py",1328,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15762,"","pathcreator.py",1328,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15763,"","pathcreator.py",1328,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15764,"","pathcreator.py",1328,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15765,"","pathcreator.py",1328,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15766,"","pathcreator.py",1328,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15767,"","pathcreator.py",1328,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15768,"","pathcreator.py",1328,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15769,"","pathcreator.py",1328,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15770,"","pathcreator.py",1328,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15771,"","pathcreator.py",1328,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15772,"","pathcreator.py",1329,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15773,"","pathcreator.py",1329,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15774,"","pathcreator.py",1329,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15775,"","pathcreator.py",1329,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15776,"","pathcreator.py",1329,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15777,"","pathcreator.py",1329,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15778,"","pathcreator.py",1329,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15779,"","pathcreator.py",1329,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15780,"","pathcreator.py",1329,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15781,"","pathcreator.py",1329,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15782,"","pathcreator.py",1329,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15783,"","pathcreator.py",1330,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15784,"","pathcreator.py",1330,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15785,"","pathcreator.py",1330,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15786,"","pathcreator.py",1330,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15787,"","pathcreator.py",1330,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15788,"","pathcreator.py",1330,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15789,"","pathcreator.py",1330,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15790,"","pathcreator.py",1330,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15791,"","pathcreator.py",1330,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15792,"","pathcreator.py",1330,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15793,"","pathcreator.py",1331,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15794,"","pathcreator.py",1331,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15795,"","pathcreator.py",1331,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15796,"","pathcreator.py",1331,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15797,"","pathcreator.py",1331,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15798,"","pathcreator.py",1331,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15799,"","pathcreator.py",1331,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15800,"","pathcreator.py",1332,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15801,"","pathcreator.py",1332,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15802,"","pathcreator.py",1332,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15803,"","pathcreator.py",1332,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15804,"","pathcreator.py",1332,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15805,"","pathcreator.py",1333,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15806,"","pathcreator.py",1333,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15807,"","pathcreator.py",1333,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15808,"","pathcreator.py",1333,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15809,"","pathcreator.py",1334,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15810,"","pathcreator.py",1334,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15811,"","pathcreator.py",1334,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15812,"","pathcreator.py",1334,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15813,"","pathcreator.py",1334,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15814,"","pathcreator.py",1334,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15815,"","pathcreator.py",1334,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15816,"","pathcreator.py",1335,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15817,"","pathcreator.py",1335,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15818,"","pathcreator.py",1335,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15819,"","pathcreator.py",1335,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15820,"","pathcreator.py",1335,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15821,"","pathcreator.py",1335,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15822,"","pathcreator.py",1335,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15823,"","pathcreator.py",1335,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15824,"","pathcreator.py",1335,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15825,"","pathcreator.py",1335,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15826,"","pathcreator.py",1335,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15827,"","pathcreator.py",1336,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15828,"","pathcreator.py",1336,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15829,"","pathcreator.py",1336,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15830,"","pathcreator.py",1336,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15831,"","pathcreator.py",1336,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15832,"","pathcreator.py",1336,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15833,"","pathcreator.py",1336,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15834,"","pathcreator.py",1337,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15835,"","pathcreator.py",1337,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15836,"","pathcreator.py",1338,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15837,"","pathcreator.py",1338,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15838,"","pathcreator.py",1338,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15839,"","pathcreator.py",1338,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15840,"","pathcreator.py",1338,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15841,"","pathcreator.py",1338,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15842,"","pathcreator.py",1338,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15843,"","pathcreator.py",1338,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15844,"","pathcreator.py",1338,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15845,"","pathcreator.py",1338,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15846,"","pathcreator.py",1338,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15847,"","pathcreator.py",1338,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15848,"","pathcreator.py",1338,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15849,"","pathcreator.py",1338,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15850,"","pathcreator.py",1338,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15851,"","pathcreator.py",1338,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15852,"","pathcreator.py",1338,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15853,"","pathcreator.py",1339,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15854,"","pathcreator.py",1339,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15855,"","pathcreator.py",1339,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15856,"","pathcreator.py",1339,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15857,"","pathcreator.py",1340,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15858,"","pathcreator.py",1340,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15859,"","pathcreator.py",1340,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15860,"","pathcreator.py",1340,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15861,"","pathcreator.py",1340,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15862,"","pathcreator.py",1340,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15863,"","pathcreator.py",1340,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15864,"","pathcreator.py",1340,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15865,"","pathcreator.py",1340,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15866,"","pathcreator.py",1340,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15867,"","pathcreator.py",1340,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15868,"","pathcreator.py",1340,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15869,"","pathcreator.py",1340,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15870,"","pathcreator.py",1341,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15871,"","pathcreator.py",1341,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15872,"","pathcreator.py",1341,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15873,"","pathcreator.py",1341,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15874,"","pathcreator.py",1341,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15875,"","pathcreator.py",1341,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15876,"","pathcreator.py",1341,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15877,"","pathcreator.py",1341,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15878,"","pathcreator.py",1341,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15879,"","pathcreator.py",1341,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15880,"","pathcreator.py",1341,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15881,"","pathcreator.py",1342,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15882,"","pathcreator.py",1342,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15883,"","pathcreator.py",1342,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15884,"","pathcreator.py",1342,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15885,"","pathcreator.py",1342,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15886,"","pathcreator.py",1343,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",335,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15887,"","pathcreator.py",1343,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15888,"","pathcreator.py",1343,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15889,"","pathcreator.py",1343,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15890,"","pathcreator.py",1343,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15891,"","pathcreator.py",1343,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15892,"","pathcreator.py",1343,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15893,"","pathcreator.py",1343,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15894,"","pathcreator.py",1343,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15895,"","pathcreator.py",1343,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15896,"","pathcreator.py",1343,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15897,"","pathcreator.py",1343,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15898,"","pathcreator.py",1343,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15899,"","pathcreator.py",1343,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15900,"","pathcreator.py",1343,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15901,"","pathcreator.py",1343,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15902,"","pathcreator.py",1343,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15903,"","pathcreator.py",1343,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15904,"","pathcreator.py",1343,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15905,"","pathcreator.py",1343,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15906,"","pathcreator.py",1343,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15907,"","pathcreator.py",1343,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15908,"","pathcreator.py",1343,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15909,"","pathcreator.py",1343,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15910,"","pathcreator.py",1343,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15911,"","pathcreator.py",1343,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15912,"","pathcreator.py",1343,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15913,"","pathcreator.py",1343,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15914,"","pathcreator.py",1343,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15915,"","pathcreator.py",1343,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15916,"","pathcreator.py",1343,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15917,"","pathcreator.py",1343,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15918,"","pathcreator.py",1343,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15919,"","pathcreator.py",1343,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15920,"","pathcreator.py",1343,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15921,"","pathcreator.py",1343,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15922,"","pathcreator.py",1344,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15923,"","pathcreator.py",1344,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15924,"","pathcreator.py",1344,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15925,"","pathcreator.py",1344,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15926,"","pathcreator.py",1344,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15927,"","pathcreator.py",1344,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15928,"","pathcreator.py",1344,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15929,"","pathcreator.py",1344,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15930,"","pathcreator.py",1344,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15931,"","pathcreator.py",1344,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15932,"","pathcreator.py",1345,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15933,"","pathcreator.py",1345,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15934,"","pathcreator.py",1346,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15935,"","pathcreator.py",1346,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15936,"","pathcreator.py",1346,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15937,"","pathcreator.py",1346,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15938,"","pathcreator.py",1346,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15939,"","pathcreator.py",1346,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15940,"","pathcreator.py",1346,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15941,"","pathcreator.py",1346,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15942,"","pathcreator.py",1346,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15943,"","pathcreator.py",1346,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15944,"","pathcreator.py",1346,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15945,"","pathcreator.py",1346,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15946,"","pathcreator.py",1346,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15947,"","pathcreator.py",1347,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",336,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15948,"","pathcreator.py",1347,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15949,"","pathcreator.py",1347,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15950,"","pathcreator.py",1347,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15951,"","pathcreator.py",1347,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15952,"","pathcreator.py",1347,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15953,"","pathcreator.py",1347,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15954,"","pathcreator.py",1347,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15955,"","pathcreator.py",1347,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15956,"","pathcreator.py",1347,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15957,"","pathcreator.py",1347,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15958,"","pathcreator.py",1347,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15959,"","pathcreator.py",1347,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15960,"","pathcreator.py",1348,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15961,"","pathcreator.py",1348,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15962,"","pathcreator.py",1348,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15963,"","pathcreator.py",1349,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15964,"","pathcreator.py",1349,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15965,"","pathcreator.py",1349,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15966,"","pathcreator.py",1349,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15967,"","pathcreator.py",1349,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15968,"","pathcreator.py",1349,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15969,"","pathcreator.py",1349,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15970,"","pathcreator.py",1349,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15971,"","pathcreator.py",1349,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15972,"","pathcreator.py",1349,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15973,"","pathcreator.py",1349,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15974,"","pathcreator.py",1349,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15975,"","pathcreator.py",1350,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15976,"","pathcreator.py",1350,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15977,"","pathcreator.py",1350,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15978,"","pathcreator.py",1350,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15979,"","pathcreator.py",1350,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15980,"","pathcreator.py",1350,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15981,"","pathcreator.py",1350,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15982,"","pathcreator.py",1350,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15983,"","pathcreator.py",1350,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15984,"","pathcreator.py",1350,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15985,"","pathcreator.py",1350,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15986,"","pathcreator.py",1350,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15987,"","pathcreator.py",1350,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15988,"","pathcreator.py",1350,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15989,"","pathcreator.py",1351,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15990,"","pathcreator.py",1351,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15991,"","pathcreator.py",1352,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15992,"","pathcreator.py",1352,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15993,"","pathcreator.py",1352,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15994,"","pathcreator.py",1352,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15995,"","pathcreator.py",1352,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15996,"","pathcreator.py",1352,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15997,"","pathcreator.py",1352,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15998,"","pathcreator.py",1352,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",15999,"","pathcreator.py",1352,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16000,"","pathcreator.py",1352,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16001,"","pathcreator.py",1353,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",337,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16002,"","pathcreator.py",1353,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16003,"","pathcreator.py",1353,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16004,"","pathcreator.py",1353,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16005,"","pathcreator.py",1353,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16006,"","pathcreator.py",1353,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16007,"","pathcreator.py",1353,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16008,"","pathcreator.py",1353,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16009,"","pathcreator.py",1353,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16010,"","pathcreator.py",1353,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16011,"","pathcreator.py",1353,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16012,"","pathcreator.py",1353,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16013,"","pathcreator.py",1353,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16014,"","pathcreator.py",1353,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16015,"","pathcreator.py",1354,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16016,"","pathcreator.py",1354,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16017,"","pathcreator.py",1354,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16018,"","pathcreator.py",1354,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16019,"","pathcreator.py",1354,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16020,"","pathcreator.py",1354,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16021,"","pathcreator.py",1355,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16022,"","pathcreator.py",1355,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16023,"","pathcreator.py",1355,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16024,"","pathcreator.py",1355,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16025,"","pathcreator.py",1355,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16026,"","pathcreator.py",1355,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16027,"","pathcreator.py",1355,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16028,"","pathcreator.py",1355,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16029,"","pathcreator.py",1355,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16030,"","pathcreator.py",1355,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16031,"","pathcreator.py",1355,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16032,"","pathcreator.py",1355,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16033,"","pathcreator.py",1355,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16034,"","pathcreator.py",1355,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16035,"","pathcreator.py",1355,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16036,"","pathcreator.py",1356,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",338,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16037,"","pathcreator.py",1356,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16038,"","pathcreator.py",1356,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16039,"","pathcreator.py",1356,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16040,"","pathcreator.py",1356,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16041,"","pathcreator.py",1356,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16042,"","pathcreator.py",1356,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16043,"","pathcreator.py",1356,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16044,"","pathcreator.py",1356,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16045,"","pathcreator.py",1356,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16046,"","pathcreator.py",1356,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16047,"","pathcreator.py",1356,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16048,"","pathcreator.py",1356,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16049,"","pathcreator.py",1356,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16050,"","pathcreator.py",1356,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16051,"","pathcreator.py",1356,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16052,"","pathcreator.py",1356,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16053,"","pathcreator.py",1356,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16054,"","pathcreator.py",1357,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16055,"","pathcreator.py",1357,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16056,"","pathcreator.py",1357,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16057,"","pathcreator.py",1357,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16058,"","pathcreator.py",1357,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16059,"","pathcreator.py",1357,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16060,"","pathcreator.py",1357,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16061,"","pathcreator.py",1357,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16062,"","pathcreator.py",1357,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16063,"","pathcreator.py",1357,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16064,"","pathcreator.py",1357,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16065,"","pathcreator.py",1357,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16066,"","pathcreator.py",1357,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16067,"","pathcreator.py",1357,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16068,"","pathcreator.py",1358,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16069,"","pathcreator.py",1358,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16070,"","pathcreator.py",1358,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16071,"","pathcreator.py",1358,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16072,"","pathcreator.py",1358,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16073,"","pathcreator.py",1358,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16074,"","pathcreator.py",1358,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16075,"","pathcreator.py",1358,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16076,"","pathcreator.py",1358,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16077,"","pathcreator.py",1358,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16078,"","pathcreator.py",1358,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16079,"","pathcreator.py",1358,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16080,"","pathcreator.py",1358,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16081,"","pathcreator.py",1358,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16082,"","pathcreator.py",1358,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16083,"","pathcreator.py",1358,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16084,"","pathcreator.py",1358,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16085,"","pathcreator.py",1358,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16086,"","pathcreator.py",1358,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16087,"","pathcreator.py",1358,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16088,"","pathcreator.py",1359,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16089,"","pathcreator.py",1359,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16090,"","pathcreator.py",1360,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16091,"","pathcreator.py",1360,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16092,"","pathcreator.py",1361,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",339,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16093,"","pathcreator.py",1361,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",339,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16094,"","pathcreator.py",1361,0,"NAME","KEYWORD",3,"def","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16095,"","pathcreator.py",1361,3,"WS","",1," ","[]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16096,"","pathcreator.py",1361,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16097,"","pathcreator.py",1361,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16098,"","pathcreator.py",1361,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16099,"","pathcreator.py",1361,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",339,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16100,"","pathcreator.py",1361,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16101,"","pathcreator.py",1362,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",339,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16102,"","pathcreator.py",1362,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16103,"","pathcreator.py",1362,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16104,"","pathcreator.py",1362,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16105,"","pathcreator.py",1362,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16106,"","pathcreator.py",1362,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16107,"","pathcreator.py",1362,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16108,"","pathcreator.py",1362,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16109,"","pathcreator.py",1362,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16110,"","pathcreator.py",1362,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16111,"","pathcreator.py",1362,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16112,"","pathcreator.py",1362,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16113,"","pathcreator.py",1362,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16114,"","pathcreator.py",1362,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16115,"","pathcreator.py",1362,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16116,"","pathcreator.py",1363,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16117,"","pathcreator.py",1363,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16118,"","pathcreator.py",1363,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16119,"","pathcreator.py",1363,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16120,"","pathcreator.py",1363,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16121,"","pathcreator.py",1363,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16122,"","pathcreator.py",1363,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16123,"","pathcreator.py",1363,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16124,"","pathcreator.py",1363,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16125,"","pathcreator.py",1364,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16126,"","pathcreator.py",1364,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16127,"","pathcreator.py",1364,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16128,"","pathcreator.py",1364,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16129,"","pathcreator.py",1364,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16130,"","pathcreator.py",1364,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16131,"","pathcreator.py",1364,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16132,"","pathcreator.py",1365,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16133,"","pathcreator.py",1365,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16134,"","pathcreator.py",1365,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16135,"","pathcreator.py",1365,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16136,"","pathcreator.py",1365,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16137,"","pathcreator.py",1365,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16138,"","pathcreator.py",1365,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16139,"","pathcreator.py",1365,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16140,"","pathcreator.py",1365,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16141,"","pathcreator.py",1365,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16142,"","pathcreator.py",1365,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16143,"","pathcreator.py",1365,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16144,"","pathcreator.py",1366,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16145,"","pathcreator.py",1366,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16146,"","pathcreator.py",1367,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16147,"","pathcreator.py",1367,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16148,"","pathcreator.py",1368,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",340,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16149,"","pathcreator.py",1368,0,"NAME","KEYWORD",2,"if","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16150,"","pathcreator.py",1368,2,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16151,"","pathcreator.py",1368,3,"NAME","VARNAME",8,"__name__","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16152,"","pathcreator.py",1368,11,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16153,"","pathcreator.py",1368,12,"OP","",2,"==","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16154,"","pathcreator.py",1368,14,"WS","",1," ","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16155,"","pathcreator.py",1368,15,"STRING","",10,"\"__main__\"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16156,"","pathcreator.py",1368,25,"OP","",1,":","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16157,"","pathcreator.py",1368,26,"NEWLINE","",2,"\\n","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16158,"","pathcreator.py",1369,0,"INDENT","",0,"","[]","[]",340,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16159,"","pathcreator.py",1369,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16160,"","pathcreator.py",1369,8,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16161,"","pathcreator.py",1369,11,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16162,"","pathcreator.py",1369,12,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16163,"","pathcreator.py",1369,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16164,"","pathcreator.py",1369,14,"NAME","VARNAME",5,"QtGui","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16165,"","pathcreator.py",1369,19,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16166,"","pathcreator.py",1369,20,"NAME","VARNAME",12,"QApplication","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16167,"","pathcreator.py",1369,32,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16168,"","pathcreator.py",1369,33,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16169,"","pathcreator.py",1369,36,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16170,"","pathcreator.py",1369,37,"NAME","VARNAME",4,"argv","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16171,"","pathcreator.py",1369,41,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16172,"","pathcreator.py",1369,42,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16173,"","pathcreator.py",1370,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16174,"","pathcreator.py",1370,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16175,"","pathcreator.py",1370,13,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16176,"","pathcreator.py",1370,14,"OP","",1,"=","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16177,"","pathcreator.py",1370,15,"WS","",1," ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16178,"","pathcreator.py",1370,16,"NAME","VARNAME",11,"PathCreator","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16179,"","pathcreator.py",1370,27,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16180,"","pathcreator.py",1370,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16181,"","pathcreator.py",1370,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16182,"","pathcreator.py",1371,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16183,"","pathcreator.py",1371,8,"NAME","VARNAME",5,"myapp","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16184,"","pathcreator.py",1371,13,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16185,"","pathcreator.py",1371,14,"NAME","VARNAME",4,"show","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16186,"","pathcreator.py",1371,18,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16187,"","pathcreator.py",1371,19,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16188,"","pathcreator.py",1371,20,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16189,"","pathcreator.py",1372,0,"WS","",8,"        ","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16190,"","pathcreator.py",1372,8,"NAME","VARNAME",3,"sys","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16191,"","pathcreator.py",1372,11,"OP","",1,".","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16192,"","pathcreator.py",1372,12,"NAME","VARNAME",4,"exit","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16193,"","pathcreator.py",1372,16,"OP","",1,"(","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16194,"","pathcreator.py",1372,17,"NAME","VARNAME",3,"app","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16195,"","pathcreator.py",1372,20,"OP","",1,".","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16196,"","pathcreator.py",1372,21,"NAME","VARNAME",5,"exec_","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16197,"","pathcreator.py",1372,26,"OP","",1,"(","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16198,"","pathcreator.py",1372,27,"OP","",1,")","[]","[]",341,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16199,"","pathcreator.py",1372,28,"OP","",1,")","[]","[]",341,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16200,"","pathcreator.py",1372,29,"NEWLINE","",2,"\\n","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16201,"","pathcreator.py",1373,0,"DEDENT","",0,"","[]","[]",341,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 13:59:12",16202,"","pathcreator.py",1373,0,"ENDMARKER","",0,"","[]","[]",341,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numBlocks","342");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numCharacters","95521");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numClassDocStrings","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numClasses","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numComments","53");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numDocStrings","9");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numFcnDocStrings","7");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numFunctions","64");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numKeywords","1441");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numLines","1372");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numMultipleExitFcns","9");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","basic","pathcreator.py","numTokens","16202");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","10.9375");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","simple","pathcreator.py","%Comments","3.86297376093");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","simple","pathcreator.py","%CommentsInline","0.145772594752");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","EnvironmentDockWidget.__init__","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 13:59:12",0,"","sloc","pathcreator.py","pathcreator.py","141");
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",50,"","pathcreator.py",6,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",51,"","pathcreator.py",6,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",52,"","pathcreator.py",6,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",53,"","pathcreator.py",6,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",54,"","pathcreator.py",6,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",55,"","pathcreator.py",6,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",58,"","pathcreator.py",7,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",59,"","pathcreator.py",7,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",60,"","pathcreator.py",7,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",61,"","pathcreator.py",7,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",62,"","pathcreator.py",7,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",63,"","pathcreator.py",7,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",66,"","pathcreator.py",8,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",67,"","pathcreator.py",8,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",68,"","pathcreator.py",8,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",69,"","pathcreator.py",8,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",70,"","pathcreator.py",8,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",71,"","pathcreator.py",8,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",74,"","pathcreator.py",9,5,"NAME","VARNAME",23,"environment_dock_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",75,"","pathcreator.py",9,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",76,"","pathcreator.py",9,29,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",77,"","pathcreator.py",9,35,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",78,"","pathcreator.py",9,36,"NAME","VARNAME",21,"EnvironmentDockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",79,"","pathcreator.py",9,57,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",192,"","pathcreator.py",25,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",193,"","pathcreator.py",25,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",194,"","pathcreator.py",25,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",195,"","pathcreator.py",25,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",196,"","pathcreator.py",25,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",197,"","pathcreator.py",25,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",198,"","pathcreator.py",25,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",199,"","pathcreator.py",25,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",200,"","pathcreator.py",25,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",201,"","pathcreator.py",25,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",202,"","pathcreator.py",25,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",203,"","pathcreator.py",26,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",204,"","pathcreator.py",26,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",205,"","pathcreator.py",26,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",206,"","pathcreator.py",26,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",207,"","pathcreator.py",27,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",208,"","pathcreator.py",27,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",209,"","pathcreator.py",27,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",210,"","pathcreator.py",27,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",211,"","pathcreator.py",27,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",212,"","pathcreator.py",27,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",213,"","pathcreator.py",27,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",214,"","pathcreator.py",27,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",215,"","pathcreator.py",27,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",216,"","pathcreator.py",27,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",217,"","pathcreator.py",27,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",218,"","pathcreator.py",27,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",219,"","pathcreator.py",27,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",220,"","pathcreator.py",27,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",221,"","pathcreator.py",28,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",222,"","pathcreator.py",28,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",223,"","pathcreator.py",28,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",224,"","pathcreator.py",28,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",225,"","pathcreator.py",28,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",226,"","pathcreator.py",28,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",227,"","pathcreator.py",28,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",228,"","pathcreator.py",28,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",229,"","pathcreator.py",28,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",230,"","pathcreator.py",28,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",231,"","pathcreator.py",28,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",232,"","pathcreator.py",28,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",233,"","pathcreator.py",28,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",234,"","pathcreator.py",28,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",235,"","pathcreator.py",29,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",236,"","pathcreator.py",29,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",237,"","pathcreator.py",29,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",238,"","pathcreator.py",29,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",239,"","pathcreator.py",29,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",240,"","pathcreator.py",29,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",241,"","pathcreator.py",29,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",242,"","pathcreator.py",29,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",243,"","pathcreator.py",29,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",244,"","pathcreator.py",29,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",245,"","pathcreator.py",29,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",246,"","pathcreator.py",30,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",247,"","pathcreator.py",30,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",248,"","pathcreator.py",30,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",249,"","pathcreator.py",30,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",250,"","pathcreator.py",30,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",251,"","pathcreator.py",30,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",252,"","pathcreator.py",30,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",253,"","pathcreator.py",30,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",254,"","pathcreator.py",30,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",255,"","pathcreator.py",30,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",256,"","pathcreator.py",31,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",257,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",258,"","pathcreator.py",31,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",259,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",260,"","pathcreator.py",31,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",261,"","pathcreator.py",31,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",262,"","pathcreator.py",31,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",263,"","pathcreator.py",31,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",264,"","pathcreator.py",31,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",265,"","pathcreator.py",31,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",266,"","pathcreator.py",31,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",267,"","pathcreator.py",31,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",268,"","pathcreator.py",32,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",269,"","pathcreator.py",32,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",270,"","pathcreator.py",32,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",271,"","pathcreator.py",32,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",272,"","pathcreator.py",32,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",273,"","pathcreator.py",32,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",274,"","pathcreator.py",32,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",275,"","pathcreator.py",32,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",276,"","pathcreator.py",32,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",277,"","pathcreator.py",32,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",278,"","pathcreator.py",32,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",279,"","pathcreator.py",32,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",280,"","pathcreator.py",32,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",281,"","pathcreator.py",32,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",282,"","pathcreator.py",32,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",283,"","pathcreator.py",32,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",284,"","pathcreator.py",32,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",285,"","pathcreator.py",32,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",286,"","pathcreator.py",32,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",287,"","pathcreator.py",32,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",288,"","pathcreator.py",32,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",289,"","pathcreator.py",32,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",290,"","pathcreator.py",33,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",291,"","pathcreator.py",33,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",292,"","pathcreator.py",33,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",293,"","pathcreator.py",33,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",294,"","pathcreator.py",33,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",295,"","pathcreator.py",33,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",296,"","pathcreator.py",33,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",297,"","pathcreator.py",33,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",298,"","pathcreator.py",34,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",299,"","pathcreator.py",34,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",300,"","pathcreator.py",34,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",301,"","pathcreator.py",34,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",302,"","pathcreator.py",34,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",303,"","pathcreator.py",34,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",304,"","pathcreator.py",34,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",305,"","pathcreator.py",34,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",306,"","pathcreator.py",35,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",307,"","pathcreator.py",35,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",308,"","pathcreator.py",35,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",309,"","pathcreator.py",35,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",310,"","pathcreator.py",35,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",311,"","pathcreator.py",35,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",312,"","pathcreator.py",35,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",313,"","pathcreator.py",35,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",314,"","pathcreator.py",35,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",315,"","pathcreator.py",35,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",316,"","pathcreator.py",35,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",317,"","pathcreator.py",35,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",318,"","pathcreator.py",35,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",319,"","pathcreator.py",35,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",320,"","pathcreator.py",35,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",321,"","pathcreator.py",35,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",322,"","pathcreator.py",35,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",323,"","pathcreator.py",35,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",324,"","pathcreator.py",35,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",325,"","pathcreator.py",35,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",326,"","pathcreator.py",36,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",327,"","pathcreator.py",36,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",328,"","pathcreator.py",36,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",329,"","pathcreator.py",36,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",330,"","pathcreator.py",36,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",331,"","pathcreator.py",36,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",332,"","pathcreator.py",36,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",333,"","pathcreator.py",36,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",334,"","pathcreator.py",36,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",335,"","pathcreator.py",36,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",336,"","pathcreator.py",36,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",337,"","pathcreator.py",36,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",338,"","pathcreator.py",37,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",339,"","pathcreator.py",37,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",340,"","pathcreator.py",37,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",341,"","pathcreator.py",37,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",342,"","pathcreator.py",37,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",343,"","pathcreator.py",37,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",344,"","pathcreator.py",37,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",345,"","pathcreator.py",37,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",346,"","pathcreator.py",37,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",347,"","pathcreator.py",37,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",348,"","pathcreator.py",37,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",349,"","pathcreator.py",37,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",350,"","pathcreator.py",37,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",351,"","pathcreator.py",37,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",352,"","pathcreator.py",37,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",353,"","pathcreator.py",37,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",354,"","pathcreator.py",37,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",355,"","pathcreator.py",37,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",356,"","pathcreator.py",37,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",357,"","pathcreator.py",38,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",358,"","pathcreator.py",38,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",359,"","pathcreator.py",38,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",360,"","pathcreator.py",38,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",361,"","pathcreator.py",38,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",362,"","pathcreator.py",38,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",363,"","pathcreator.py",38,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",364,"","pathcreator.py",38,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",365,"","pathcreator.py",38,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",366,"","pathcreator.py",38,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",367,"","pathcreator.py",38,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",368,"","pathcreator.py",38,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",369,"","pathcreator.py",39,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",370,"","pathcreator.py",39,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",371,"","pathcreator.py",39,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",372,"","pathcreator.py",39,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",373,"","pathcreator.py",39,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",374,"","pathcreator.py",39,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",375,"","pathcreator.py",39,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",376,"","pathcreator.py",39,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",377,"","pathcreator.py",39,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",378,"","pathcreator.py",39,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",379,"","pathcreator.py",39,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",380,"","pathcreator.py",39,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",381,"","pathcreator.py",39,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",382,"","pathcreator.py",39,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",383,"","pathcreator.py",39,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",384,"","pathcreator.py",39,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",385,"","pathcreator.py",39,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",386,"","pathcreator.py",39,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",387,"","pathcreator.py",39,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",388,"","pathcreator.py",39,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",389,"","pathcreator.py",39,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",390,"","pathcreator.py",39,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",391,"","pathcreator.py",39,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",392,"","pathcreator.py",39,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",393,"","pathcreator.py",40,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",394,"","pathcreator.py",40,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",395,"","pathcreator.py",40,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",396,"","pathcreator.py",40,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",397,"","pathcreator.py",40,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",398,"","pathcreator.py",40,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",399,"","pathcreator.py",40,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",400,"","pathcreator.py",40,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",401,"","pathcreator.py",40,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",402,"","pathcreator.py",40,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",403,"","pathcreator.py",40,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",404,"","pathcreator.py",40,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",405,"","pathcreator.py",40,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",406,"","pathcreator.py",40,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",407,"","pathcreator.py",40,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",408,"","pathcreator.py",40,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",409,"","pathcreator.py",40,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",410,"","pathcreator.py",40,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",411,"","pathcreator.py",40,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",412,"","pathcreator.py",40,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",413,"","pathcreator.py",40,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",414,"","pathcreator.py",40,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",415,"","pathcreator.py",40,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",416,"","pathcreator.py",40,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",417,"","pathcreator.py",41,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",418,"","pathcreator.py",41,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",419,"","pathcreator.py",41,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",420,"","pathcreator.py",41,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",421,"","pathcreator.py",41,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",422,"","pathcreator.py",41,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",423,"","pathcreator.py",41,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",424,"","pathcreator.py",41,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",425,"","pathcreator.py",41,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",426,"","pathcreator.py",42,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",427,"","pathcreator.py",42,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",428,"","pathcreator.py",42,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",429,"","pathcreator.py",42,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",430,"","pathcreator.py",42,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",431,"","pathcreator.py",42,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",432,"","pathcreator.py",42,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",433,"","pathcreator.py",42,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",434,"","pathcreator.py",42,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",435,"","pathcreator.py",42,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",436,"","pathcreator.py",42,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",437,"","pathcreator.py",42,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",438,"","pathcreator.py",42,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",439,"","pathcreator.py",42,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",440,"","pathcreator.py",42,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",441,"","pathcreator.py",42,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",442,"","pathcreator.py",43,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",443,"","pathcreator.py",43,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",444,"","pathcreator.py",43,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",445,"","pathcreator.py",44,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",446,"","pathcreator.py",44,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",447,"","pathcreator.py",44,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",448,"","pathcreator.py",44,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",449,"","pathcreator.py",44,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",450,"","pathcreator.py",44,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",451,"","pathcreator.py",44,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",452,"","pathcreator.py",44,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",453,"","pathcreator.py",44,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",454,"","pathcreator.py",45,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",455,"","pathcreator.py",45,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",456,"","pathcreator.py",46,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",457,"","pathcreator.py",46,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",458,"","pathcreator.py",46,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",459,"","pathcreator.py",47,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",460,"","pathcreator.py",47,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",461,"","pathcreator.py",47,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",462,"","pathcreator.py",47,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",463,"","pathcreator.py",47,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",464,"","pathcreator.py",47,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",465,"","pathcreator.py",47,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",466,"","pathcreator.py",47,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",467,"","pathcreator.py",47,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",468,"","pathcreator.py",47,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",469,"","pathcreator.py",47,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",470,"","pathcreator.py",47,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",471,"","pathcreator.py",47,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",472,"","pathcreator.py",47,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",473,"","pathcreator.py",47,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",474,"","pathcreator.py",47,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",475,"","pathcreator.py",47,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",476,"","pathcreator.py",47,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",477,"","pathcreator.py",47,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",478,"","pathcreator.py",47,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",479,"","pathcreator.py",47,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",480,"","pathcreator.py",47,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",481,"","pathcreator.py",47,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",482,"","pathcreator.py",47,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",483,"","pathcreator.py",47,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",484,"","pathcreator.py",47,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",485,"","pathcreator.py",47,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",486,"","pathcreator.py",47,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",487,"","pathcreator.py",48,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",488,"","pathcreator.py",48,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",489,"","pathcreator.py",48,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",490,"","pathcreator.py",48,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",491,"","pathcreator.py",48,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",492,"","pathcreator.py",48,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",493,"","pathcreator.py",48,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",494,"","pathcreator.py",48,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",495,"","pathcreator.py",48,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",496,"","pathcreator.py",48,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",497,"","pathcreator.py",48,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",498,"","pathcreator.py",48,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",499,"","pathcreator.py",48,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",500,"","pathcreator.py",48,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",501,"","pathcreator.py",48,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",502,"","pathcreator.py",48,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",503,"","pathcreator.py",48,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",504,"","pathcreator.py",48,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",505,"","pathcreator.py",48,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",506,"","pathcreator.py",48,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",507,"","pathcreator.py",48,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",508,"","pathcreator.py",48,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",509,"","pathcreator.py",48,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",510,"","pathcreator.py",48,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",511,"","pathcreator.py",49,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",512,"","pathcreator.py",49,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",513,"","pathcreator.py",49,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",514,"","pathcreator.py",49,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",515,"","pathcreator.py",49,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",516,"","pathcreator.py",49,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",517,"","pathcreator.py",49,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",518,"","pathcreator.py",49,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",519,"","pathcreator.py",49,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",520,"","pathcreator.py",49,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",521,"","pathcreator.py",49,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",522,"","pathcreator.py",49,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",523,"","pathcreator.py",49,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",524,"","pathcreator.py",49,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",525,"","pathcreator.py",49,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",526,"","pathcreator.py",49,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",527,"","pathcreator.py",49,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",528,"","pathcreator.py",49,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",529,"","pathcreator.py",49,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",530,"","pathcreator.py",49,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",531,"","pathcreator.py",49,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",532,"","pathcreator.py",49,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",533,"","pathcreator.py",49,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",534,"","pathcreator.py",49,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",535,"","pathcreator.py",50,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",536,"","pathcreator.py",50,16,"COMMENT","",24,"#Environmnet Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",537,"","pathcreator.py",50,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",538,"","pathcreator.py",51,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",539,"","pathcreator.py",51,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",540,"","pathcreator.py",51,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",541,"","pathcreator.py",51,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",542,"","pathcreator.py",51,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",543,"","pathcreator.py",51,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",544,"","pathcreator.py",51,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",545,"","pathcreator.py",51,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",546,"","pathcreator.py",51,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",547,"","pathcreator.py",51,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",548,"","pathcreator.py",51,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",549,"","pathcreator.py",51,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",550,"","pathcreator.py",51,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",551,"","pathcreator.py",51,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",552,"","pathcreator.py",51,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",553,"","pathcreator.py",51,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",554,"","pathcreator.py",51,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",555,"","pathcreator.py",51,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",556,"","pathcreator.py",51,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",557,"","pathcreator.py",51,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",558,"","pathcreator.py",51,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",559,"","pathcreator.py",51,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",560,"","pathcreator.py",51,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",561,"","pathcreator.py",51,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",562,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",563,"","pathcreator.py",52,16,"COMMENT","",17,"#Room Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",564,"","pathcreator.py",52,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",565,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",566,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",567,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",568,"","pathcreator.py",53,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",569,"","pathcreator.py",53,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",570,"","pathcreator.py",53,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",571,"","pathcreator.py",53,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",572,"","pathcreator.py",53,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",573,"","pathcreator.py",53,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",574,"","pathcreator.py",53,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",575,"","pathcreator.py",53,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",576,"","pathcreator.py",53,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",577,"","pathcreator.py",53,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",578,"","pathcreator.py",53,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",579,"","pathcreator.py",53,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",580,"","pathcreator.py",53,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",581,"","pathcreator.py",53,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",582,"","pathcreator.py",53,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",583,"","pathcreator.py",53,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",584,"","pathcreator.py",53,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",585,"","pathcreator.py",53,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",586,"","pathcreator.py",53,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",587,"","pathcreator.py",53,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",588,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",589,"","pathcreator.py",54,16,"COMMENT","",21,"#Path Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",590,"","pathcreator.py",54,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",591,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",592,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",593,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",594,"","pathcreator.py",55,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",595,"","pathcreator.py",55,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",596,"","pathcreator.py",55,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",597,"","pathcreator.py",55,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",598,"","pathcreator.py",55,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",599,"","pathcreator.py",55,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",600,"","pathcreator.py",55,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",601,"","pathcreator.py",55,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",602,"","pathcreator.py",55,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",603,"","pathcreator.py",55,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",604,"","pathcreator.py",55,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",605,"","pathcreator.py",55,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",606,"","pathcreator.py",55,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",607,"","pathcreator.py",55,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",608,"","pathcreator.py",55,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",609,"","pathcreator.py",55,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",610,"","pathcreator.py",55,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",611,"","pathcreator.py",55,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",612,"","pathcreator.py",55,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",613,"","pathcreator.py",55,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",614,"","pathcreator.py",55,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",615,"","pathcreator.py",55,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",616,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",617,"","pathcreator.py",56,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",618,"","pathcreator.py",56,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",619,"","pathcreator.py",56,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",620,"","pathcreator.py",56,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",621,"","pathcreator.py",56,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",622,"","pathcreator.py",56,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",623,"","pathcreator.py",56,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",624,"","pathcreator.py",56,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",625,"","pathcreator.py",56,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",626,"","pathcreator.py",56,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",627,"","pathcreator.py",56,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",628,"","pathcreator.py",56,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",629,"","pathcreator.py",56,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",630,"","pathcreator.py",56,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",631,"","pathcreator.py",56,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",632,"","pathcreator.py",56,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",633,"","pathcreator.py",56,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",634,"","pathcreator.py",56,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",635,"","pathcreator.py",56,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",636,"","pathcreator.py",56,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",637,"","pathcreator.py",56,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",638,"","pathcreator.py",56,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",639,"","pathcreator.py",56,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",640,"","pathcreator.py",56,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",641,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",642,"","pathcreator.py",57,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",643,"","pathcreator.py",57,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",644,"","pathcreator.py",57,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",645,"","pathcreator.py",57,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",646,"","pathcreator.py",57,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",647,"","pathcreator.py",57,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",648,"","pathcreator.py",57,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",649,"","pathcreator.py",57,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",650,"","pathcreator.py",57,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",651,"","pathcreator.py",57,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",652,"","pathcreator.py",57,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",653,"","pathcreator.py",57,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",654,"","pathcreator.py",57,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",655,"","pathcreator.py",57,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",656,"","pathcreator.py",57,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",657,"","pathcreator.py",57,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",658,"","pathcreator.py",57,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",659,"","pathcreator.py",57,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",660,"","pathcreator.py",57,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",661,"","pathcreator.py",57,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",662,"","pathcreator.py",57,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",663,"","pathcreator.py",57,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",664,"","pathcreator.py",57,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",665,"","pathcreator.py",57,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",666,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",667,"","pathcreator.py",58,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",668,"","pathcreator.py",58,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",669,"","pathcreator.py",58,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",670,"","pathcreator.py",58,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",671,"","pathcreator.py",58,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",672,"","pathcreator.py",58,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",673,"","pathcreator.py",58,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",674,"","pathcreator.py",58,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",675,"","pathcreator.py",58,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",676,"","pathcreator.py",58,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",677,"","pathcreator.py",58,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",678,"","pathcreator.py",58,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",679,"","pathcreator.py",58,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",680,"","pathcreator.py",58,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",681,"","pathcreator.py",58,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",682,"","pathcreator.py",58,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",683,"","pathcreator.py",58,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",684,"","pathcreator.py",58,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",685,"","pathcreator.py",58,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",686,"","pathcreator.py",58,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",687,"","pathcreator.py",58,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",688,"","pathcreator.py",58,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",689,"","pathcreator.py",58,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",690,"","pathcreator.py",58,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",691,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",692,"","pathcreator.py",59,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",693,"","pathcreator.py",59,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",694,"","pathcreator.py",59,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",695,"","pathcreator.py",59,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",696,"","pathcreator.py",59,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",697,"","pathcreator.py",59,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",698,"","pathcreator.py",59,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",699,"","pathcreator.py",59,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",700,"","pathcreator.py",59,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",701,"","pathcreator.py",59,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",702,"","pathcreator.py",59,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",703,"","pathcreator.py",59,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",704,"","pathcreator.py",59,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",705,"","pathcreator.py",59,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",706,"","pathcreator.py",59,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",707,"","pathcreator.py",59,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",708,"","pathcreator.py",59,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",709,"","pathcreator.py",59,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",710,"","pathcreator.py",59,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",711,"","pathcreator.py",59,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",712,"","pathcreator.py",59,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",713,"","pathcreator.py",59,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",714,"","pathcreator.py",59,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",715,"","pathcreator.py",59,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",716,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",717,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",718,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",719,"","pathcreator.py",60,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",720,"","pathcreator.py",60,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",721,"","pathcreator.py",60,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",722,"","pathcreator.py",60,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",723,"","pathcreator.py",60,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",724,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",725,"","pathcreator.py",60,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",726,"","pathcreator.py",60,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",727,"","pathcreator.py",60,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",728,"","pathcreator.py",60,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",729,"","pathcreator.py",60,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",730,"","pathcreator.py",60,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",731,"","pathcreator.py",60,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",732,"","pathcreator.py",60,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",733,"","pathcreator.py",60,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",734,"","pathcreator.py",60,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",735,"","pathcreator.py",60,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",736,"","pathcreator.py",60,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",737,"","pathcreator.py",60,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",738,"","pathcreator.py",60,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",739,"","pathcreator.py",60,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",740,"","pathcreator.py",60,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",741,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",742,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",743,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",744,"","pathcreator.py",61,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",745,"","pathcreator.py",61,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",746,"","pathcreator.py",61,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",747,"","pathcreator.py",61,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",748,"","pathcreator.py",61,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",749,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",750,"","pathcreator.py",61,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",751,"","pathcreator.py",61,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",752,"","pathcreator.py",61,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",753,"","pathcreator.py",61,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",754,"","pathcreator.py",61,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",755,"","pathcreator.py",61,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",756,"","pathcreator.py",61,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",757,"","pathcreator.py",61,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",758,"","pathcreator.py",61,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",759,"","pathcreator.py",61,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",760,"","pathcreator.py",61,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",761,"","pathcreator.py",61,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",762,"","pathcreator.py",61,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",763,"","pathcreator.py",61,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",764,"","pathcreator.py",61,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",765,"","pathcreator.py",61,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",766,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",767,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",768,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",769,"","pathcreator.py",62,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",770,"","pathcreator.py",62,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",771,"","pathcreator.py",62,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",772,"","pathcreator.py",62,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",773,"","pathcreator.py",62,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",774,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",775,"","pathcreator.py",62,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",776,"","pathcreator.py",62,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",777,"","pathcreator.py",62,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",778,"","pathcreator.py",62,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",779,"","pathcreator.py",62,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",780,"","pathcreator.py",62,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",781,"","pathcreator.py",62,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",782,"","pathcreator.py",62,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",783,"","pathcreator.py",62,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",784,"","pathcreator.py",62,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",785,"","pathcreator.py",62,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",786,"","pathcreator.py",62,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",787,"","pathcreator.py",62,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",788,"","pathcreator.py",62,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",789,"","pathcreator.py",62,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",790,"","pathcreator.py",62,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",791,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",792,"","pathcreator.py",63,16,"COMMENT","",26,"#Listeners Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",793,"","pathcreator.py",63,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",794,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",795,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",796,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",797,"","pathcreator.py",64,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",798,"","pathcreator.py",64,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",799,"","pathcreator.py",64,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",800,"","pathcreator.py",64,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",801,"","pathcreator.py",64,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",802,"","pathcreator.py",64,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",803,"","pathcreator.py",64,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",804,"","pathcreator.py",64,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",805,"","pathcreator.py",64,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",806,"","pathcreator.py",64,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",807,"","pathcreator.py",64,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",808,"","pathcreator.py",64,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",809,"","pathcreator.py",64,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",810,"","pathcreator.py",64,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",811,"","pathcreator.py",64,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",812,"","pathcreator.py",64,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",813,"","pathcreator.py",64,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",814,"","pathcreator.py",64,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",815,"","pathcreator.py",64,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",816,"","pathcreator.py",64,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",817,"","pathcreator.py",64,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",818,"","pathcreator.py",64,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",819,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",820,"","pathcreator.py",65,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",821,"","pathcreator.py",65,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",822,"","pathcreator.py",65,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",823,"","pathcreator.py",65,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",824,"","pathcreator.py",65,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",825,"","pathcreator.py",65,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",826,"","pathcreator.py",65,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",827,"","pathcreator.py",65,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",828,"","pathcreator.py",65,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",829,"","pathcreator.py",65,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",830,"","pathcreator.py",65,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",831,"","pathcreator.py",65,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",832,"","pathcreator.py",65,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",833,"","pathcreator.py",65,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",834,"","pathcreator.py",65,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",835,"","pathcreator.py",65,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",836,"","pathcreator.py",65,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",837,"","pathcreator.py",65,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",838,"","pathcreator.py",65,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",839,"","pathcreator.py",65,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",840,"","pathcreator.py",65,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",841,"","pathcreator.py",65,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",842,"","pathcreator.py",65,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",843,"","pathcreator.py",65,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",844,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",845,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",846,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",847,"","pathcreator.py",66,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",848,"","pathcreator.py",66,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",849,"","pathcreator.py",66,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",850,"","pathcreator.py",66,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",851,"","pathcreator.py",66,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",852,"","pathcreator.py",66,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",853,"","pathcreator.py",66,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",854,"","pathcreator.py",66,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",855,"","pathcreator.py",66,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",856,"","pathcreator.py",66,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",857,"","pathcreator.py",66,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",858,"","pathcreator.py",66,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",859,"","pathcreator.py",66,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",860,"","pathcreator.py",66,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",861,"","pathcreator.py",66,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",862,"","pathcreator.py",66,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",863,"","pathcreator.py",66,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",864,"","pathcreator.py",66,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",865,"","pathcreator.py",66,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",866,"","pathcreator.py",66,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",867,"","pathcreator.py",66,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",868,"","pathcreator.py",66,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",869,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",870,"","pathcreator.py",67,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",871,"","pathcreator.py",67,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",872,"","pathcreator.py",67,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",873,"","pathcreator.py",67,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",874,"","pathcreator.py",67,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",875,"","pathcreator.py",67,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",876,"","pathcreator.py",67,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",877,"","pathcreator.py",67,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",878,"","pathcreator.py",67,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",879,"","pathcreator.py",67,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",880,"","pathcreator.py",67,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",881,"","pathcreator.py",67,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",882,"","pathcreator.py",67,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",883,"","pathcreator.py",67,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",884,"","pathcreator.py",67,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",885,"","pathcreator.py",67,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",886,"","pathcreator.py",67,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",887,"","pathcreator.py",67,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",888,"","pathcreator.py",67,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",889,"","pathcreator.py",67,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",890,"","pathcreator.py",67,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",891,"","pathcreator.py",67,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",892,"","pathcreator.py",67,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",893,"","pathcreator.py",67,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",894,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",895,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",896,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",897,"","pathcreator.py",68,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",898,"","pathcreator.py",68,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",899,"","pathcreator.py",68,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",900,"","pathcreator.py",68,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",901,"","pathcreator.py",68,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",902,"","pathcreator.py",68,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",903,"","pathcreator.py",68,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",904,"","pathcreator.py",68,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",905,"","pathcreator.py",68,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",906,"","pathcreator.py",68,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",907,"","pathcreator.py",68,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",908,"","pathcreator.py",68,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",909,"","pathcreator.py",68,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",910,"","pathcreator.py",68,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",911,"","pathcreator.py",68,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",912,"","pathcreator.py",68,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",913,"","pathcreator.py",68,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",914,"","pathcreator.py",68,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",915,"","pathcreator.py",68,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",916,"","pathcreator.py",68,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",917,"","pathcreator.py",68,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",918,"","pathcreator.py",68,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",919,"","pathcreator.py",69,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",920,"","pathcreator.py",69,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",921,"","pathcreator.py",69,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",922,"","pathcreator.py",69,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",923,"","pathcreator.py",69,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",924,"","pathcreator.py",69,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",925,"","pathcreator.py",69,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",926,"","pathcreator.py",69,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",927,"","pathcreator.py",69,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",928,"","pathcreator.py",69,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",929,"","pathcreator.py",69,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",930,"","pathcreator.py",69,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",931,"","pathcreator.py",69,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",932,"","pathcreator.py",69,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",933,"","pathcreator.py",69,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",934,"","pathcreator.py",69,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",935,"","pathcreator.py",69,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",936,"","pathcreator.py",69,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",937,"","pathcreator.py",69,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",938,"","pathcreator.py",69,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",939,"","pathcreator.py",69,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",940,"","pathcreator.py",69,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",941,"","pathcreator.py",69,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",942,"","pathcreator.py",69,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",943,"","pathcreator.py",69,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",944,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",945,"","pathcreator.py",70,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",946,"","pathcreator.py",70,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",947,"","pathcreator.py",70,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",948,"","pathcreator.py",70,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",949,"","pathcreator.py",70,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",950,"","pathcreator.py",70,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",951,"","pathcreator.py",70,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",952,"","pathcreator.py",70,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",953,"","pathcreator.py",70,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",954,"","pathcreator.py",70,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",955,"","pathcreator.py",70,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",956,"","pathcreator.py",70,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",957,"","pathcreator.py",70,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",958,"","pathcreator.py",70,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",959,"","pathcreator.py",70,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",960,"","pathcreator.py",70,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",961,"","pathcreator.py",70,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",962,"","pathcreator.py",70,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",963,"","pathcreator.py",70,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",964,"","pathcreator.py",70,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",965,"","pathcreator.py",70,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",966,"","pathcreator.py",70,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",967,"","pathcreator.py",70,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",968,"","pathcreator.py",70,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",969,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",970,"","pathcreator.py",71,16,"COMMENT","",24,"#Speaker Tab Connections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",971,"","pathcreator.py",71,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",972,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",973,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",974,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",975,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",976,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",977,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",978,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",979,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",980,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",981,"","pathcreator.py",72,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",982,"","pathcreator.py",72,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",983,"","pathcreator.py",72,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",984,"","pathcreator.py",72,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",985,"","pathcreator.py",72,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",986,"","pathcreator.py",72,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",987,"","pathcreator.py",72,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",988,"","pathcreator.py",72,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",989,"","pathcreator.py",72,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",990,"","pathcreator.py",72,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",991,"","pathcreator.py",72,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",992,"","pathcreator.py",72,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",993,"","pathcreator.py",72,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",994,"","pathcreator.py",72,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",995,"","pathcreator.py",72,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",996,"","pathcreator.py",72,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",997,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",998,"","pathcreator.py",73,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",999,"","pathcreator.py",73,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1000,"","pathcreator.py",73,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1001,"","pathcreator.py",73,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1002,"","pathcreator.py",73,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1003,"","pathcreator.py",73,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1004,"","pathcreator.py",73,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1005,"","pathcreator.py",73,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1006,"","pathcreator.py",73,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1007,"","pathcreator.py",73,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1008,"","pathcreator.py",73,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1009,"","pathcreator.py",73,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1010,"","pathcreator.py",73,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1011,"","pathcreator.py",73,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1012,"","pathcreator.py",73,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1013,"","pathcreator.py",73,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1014,"","pathcreator.py",73,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1015,"","pathcreator.py",73,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1016,"","pathcreator.py",73,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1017,"","pathcreator.py",73,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1018,"","pathcreator.py",73,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1019,"","pathcreator.py",73,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1020,"","pathcreator.py",73,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1021,"","pathcreator.py",73,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1022,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1023,"","pathcreator.py",74,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1024,"","pathcreator.py",74,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1025,"","pathcreator.py",74,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1026,"","pathcreator.py",74,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1027,"","pathcreator.py",74,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1028,"","pathcreator.py",74,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1029,"","pathcreator.py",74,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1030,"","pathcreator.py",74,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1031,"","pathcreator.py",74,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1032,"","pathcreator.py",74,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1033,"","pathcreator.py",74,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1034,"","pathcreator.py",74,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1035,"","pathcreator.py",74,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1036,"","pathcreator.py",74,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1037,"","pathcreator.py",74,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1038,"","pathcreator.py",74,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1039,"","pathcreator.py",74,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1040,"","pathcreator.py",74,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1041,"","pathcreator.py",74,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1042,"","pathcreator.py",74,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1043,"","pathcreator.py",74,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1044,"","pathcreator.py",74,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1045,"","pathcreator.py",74,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1046,"","pathcreator.py",74,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1047,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1048,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1049,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1050,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1051,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1052,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1053,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1054,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1055,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1056,"","pathcreator.py",75,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1057,"","pathcreator.py",75,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1058,"","pathcreator.py",75,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1059,"","pathcreator.py",75,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1060,"","pathcreator.py",75,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1061,"","pathcreator.py",75,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1062,"","pathcreator.py",75,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1063,"","pathcreator.py",75,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1064,"","pathcreator.py",75,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1065,"","pathcreator.py",75,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1066,"","pathcreator.py",75,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1067,"","pathcreator.py",75,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1068,"","pathcreator.py",75,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1069,"","pathcreator.py",75,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1070,"","pathcreator.py",75,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1071,"","pathcreator.py",75,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1072,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1073,"","pathcreator.py",76,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1074,"","pathcreator.py",76,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1075,"","pathcreator.py",76,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1076,"","pathcreator.py",76,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1077,"","pathcreator.py",76,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1078,"","pathcreator.py",76,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1079,"","pathcreator.py",76,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1080,"","pathcreator.py",76,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1081,"","pathcreator.py",76,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1082,"","pathcreator.py",76,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1083,"","pathcreator.py",76,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1084,"","pathcreator.py",76,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1085,"","pathcreator.py",76,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1086,"","pathcreator.py",76,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1087,"","pathcreator.py",76,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1088,"","pathcreator.py",76,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1089,"","pathcreator.py",76,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1090,"","pathcreator.py",76,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1091,"","pathcreator.py",76,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1092,"","pathcreator.py",76,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1093,"","pathcreator.py",76,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1094,"","pathcreator.py",76,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1095,"","pathcreator.py",76,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1096,"","pathcreator.py",76,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1097,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1098,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1099,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1100,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1101,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1102,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1103,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1104,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1105,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1106,"","pathcreator.py",77,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1107,"","pathcreator.py",77,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1108,"","pathcreator.py",77,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1109,"","pathcreator.py",77,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1110,"","pathcreator.py",77,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1111,"","pathcreator.py",77,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1112,"","pathcreator.py",77,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1113,"","pathcreator.py",77,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1114,"","pathcreator.py",77,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1115,"","pathcreator.py",77,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1116,"","pathcreator.py",77,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1117,"","pathcreator.py",77,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1118,"","pathcreator.py",77,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1119,"","pathcreator.py",77,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1120,"","pathcreator.py",77,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1121,"","pathcreator.py",77,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1122,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1123,"","pathcreator.py",78,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1124,"","pathcreator.py",78,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1125,"","pathcreator.py",78,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1126,"","pathcreator.py",78,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1127,"","pathcreator.py",78,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1128,"","pathcreator.py",78,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1129,"","pathcreator.py",78,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1130,"","pathcreator.py",78,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1131,"","pathcreator.py",78,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1132,"","pathcreator.py",78,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1133,"","pathcreator.py",78,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1134,"","pathcreator.py",78,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1135,"","pathcreator.py",78,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1136,"","pathcreator.py",78,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1137,"","pathcreator.py",78,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1138,"","pathcreator.py",78,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1139,"","pathcreator.py",78,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1140,"","pathcreator.py",78,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1141,"","pathcreator.py",78,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1142,"","pathcreator.py",78,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1143,"","pathcreator.py",78,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1144,"","pathcreator.py",78,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1145,"","pathcreator.py",78,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1146,"","pathcreator.py",78,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1147,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1148,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1149,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1150,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1151,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1152,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1153,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1154,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1155,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1156,"","pathcreator.py",79,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1157,"","pathcreator.py",79,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1158,"","pathcreator.py",79,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1159,"","pathcreator.py",79,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1160,"","pathcreator.py",79,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1161,"","pathcreator.py",79,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1162,"","pathcreator.py",79,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1163,"","pathcreator.py",79,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1164,"","pathcreator.py",79,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1165,"","pathcreator.py",79,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1166,"","pathcreator.py",79,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1167,"","pathcreator.py",79,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1168,"","pathcreator.py",79,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1169,"","pathcreator.py",79,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1170,"","pathcreator.py",79,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1171,"","pathcreator.py",79,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1172,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1173,"","pathcreator.py",80,16,"COMMENT","",28,"#Audio DockWidget Conections","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1174,"","pathcreator.py",80,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1175,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1176,"","pathcreator.py",81,16,"COMMENT","",108,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"markers_updated\"),self.markers_updated)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1177,"","pathcreator.py",81,124,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1178,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1179,"","pathcreator.py",82,16,"COMMENT","",106,"#self.connect(self.audio_dockWidget.wave.markers_list,QtCore.SIGNAL(\"marker_deleted\"),self.marker_deleted)","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1180,"","pathcreator.py",82,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1181,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1182,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1183,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1184,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1185,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1186,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1187,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1188,"","pathcreator.py",83,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1189,"","pathcreator.py",83,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1190,"","pathcreator.py",83,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1191,"","pathcreator.py",83,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1192,"","pathcreator.py",83,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1193,"","pathcreator.py",83,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1194,"","pathcreator.py",83,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1195,"","pathcreator.py",83,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1196,"","pathcreator.py",83,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1197,"","pathcreator.py",83,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1198,"","pathcreator.py",83,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1199,"","pathcreator.py",83,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1200,"","pathcreator.py",83,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1201,"","pathcreator.py",83,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1202,"","pathcreator.py",83,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1203,"","pathcreator.py",83,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1204,"","pathcreator.py",83,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1205,"","pathcreator.py",83,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1206,"","pathcreator.py",83,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1207,"","pathcreator.py",83,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1208,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1209,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1210,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1211,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1212,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1213,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1214,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1215,"","pathcreator.py",84,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1216,"","pathcreator.py",84,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1217,"","pathcreator.py",84,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1218,"","pathcreator.py",84,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1219,"","pathcreator.py",84,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1220,"","pathcreator.py",84,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1221,"","pathcreator.py",84,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1222,"","pathcreator.py",84,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1223,"","pathcreator.py",84,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1224,"","pathcreator.py",84,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1225,"","pathcreator.py",84,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1226,"","pathcreator.py",84,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1227,"","pathcreator.py",84,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1228,"","pathcreator.py",84,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1229,"","pathcreator.py",84,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1230,"","pathcreator.py",84,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1231,"","pathcreator.py",84,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1232,"","pathcreator.py",84,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1233,"","pathcreator.py",84,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1234,"","pathcreator.py",84,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1235,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1236,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1237,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1238,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1239,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1240,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1241,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1242,"","pathcreator.py",85,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1243,"","pathcreator.py",85,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1244,"","pathcreator.py",85,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1245,"","pathcreator.py",85,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1246,"","pathcreator.py",85,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1247,"","pathcreator.py",85,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1248,"","pathcreator.py",85,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1249,"","pathcreator.py",85,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1250,"","pathcreator.py",85,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1251,"","pathcreator.py",85,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1252,"","pathcreator.py",85,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1253,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1254,"","pathcreator.py",85,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1255,"","pathcreator.py",85,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1256,"","pathcreator.py",85,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1257,"","pathcreator.py",85,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1258,"","pathcreator.py",85,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1259,"","pathcreator.py",85,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1260,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1261,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1262,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1263,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1264,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1265,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1266,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1267,"","pathcreator.py",86,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1268,"","pathcreator.py",86,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1269,"","pathcreator.py",86,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1270,"","pathcreator.py",86,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1271,"","pathcreator.py",86,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1272,"","pathcreator.py",86,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1273,"","pathcreator.py",86,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1274,"","pathcreator.py",86,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1275,"","pathcreator.py",86,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1276,"","pathcreator.py",86,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1277,"","pathcreator.py",86,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1278,"","pathcreator.py",86,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1279,"","pathcreator.py",86,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1280,"","pathcreator.py",86,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1281,"","pathcreator.py",86,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1282,"","pathcreator.py",86,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1283,"","pathcreator.py",86,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1284,"","pathcreator.py",86,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1285,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1286,"","pathcreator.py",87,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1287,"","pathcreator.py",87,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1288,"","pathcreator.py",87,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1289,"","pathcreator.py",87,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1290,"","pathcreator.py",87,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1291,"","pathcreator.py",87,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1292,"","pathcreator.py",87,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1293,"","pathcreator.py",87,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1294,"","pathcreator.py",87,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1295,"","pathcreator.py",87,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1296,"","pathcreator.py",87,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1297,"","pathcreator.py",87,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1298,"","pathcreator.py",87,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1299,"","pathcreator.py",87,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1300,"","pathcreator.py",87,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1301,"","pathcreator.py",87,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1302,"","pathcreator.py",87,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1303,"","pathcreator.py",87,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1304,"","pathcreator.py",87,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1305,"","pathcreator.py",87,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1306,"","pathcreator.py",88,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1307,"","pathcreator.py",88,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1308,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1309,"","pathcreator.py",89,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1310,"","pathcreator.py",89,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1311,"","pathcreator.py",89,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1312,"","pathcreator.py",89,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1313,"","pathcreator.py",89,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1314,"","pathcreator.py",89,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1315,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1316,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1317,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1318,"","pathcreator.py",90,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1319,"","pathcreator.py",90,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1320,"","pathcreator.py",90,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1321,"","pathcreator.py",90,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1322,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1323,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1324,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1325,"","pathcreator.py",91,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1326,"","pathcreator.py",91,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1327,"","pathcreator.py",91,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1328,"","pathcreator.py",91,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1329,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1330,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1331,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1332,"","pathcreator.py",92,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1333,"","pathcreator.py",92,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1334,"","pathcreator.py",92,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1335,"","pathcreator.py",92,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1336,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1337,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1338,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1339,"","pathcreator.py",93,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1340,"","pathcreator.py",93,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1341,"","pathcreator.py",93,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1342,"","pathcreator.py",93,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1343,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1344,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1345,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1346,"","pathcreator.py",94,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1347,"","pathcreator.py",94,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1348,"","pathcreator.py",94,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1349,"","pathcreator.py",94,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1350,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1351,"","pathcreator.py",95,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1352,"","pathcreator.py",95,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1353,"","pathcreator.py",95,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1354,"","pathcreator.py",95,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1355,"","pathcreator.py",95,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1356,"","pathcreator.py",95,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1357,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1358,"","pathcreator.py",96,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1359,"","pathcreator.py",96,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1360,"","pathcreator.py",96,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1361,"","pathcreator.py",96,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1362,"","pathcreator.py",96,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1363,"","pathcreator.py",96,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1364,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1365,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1366,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1367,"","pathcreator.py",97,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1368,"","pathcreator.py",97,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1369,"","pathcreator.py",97,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1370,"","pathcreator.py",97,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1371,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1372,"","pathcreator.py",98,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1373,"","pathcreator.py",98,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1374,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1375,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1376,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1377,"","pathcreator.py",99,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1378,"","pathcreator.py",99,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1379,"","pathcreator.py",99,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1380,"","pathcreator.py",99,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1381,"","pathcreator.py",99,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1382,"","pathcreator.py",99,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1383,"","pathcreator.py",99,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1384,"","pathcreator.py",99,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1385,"","pathcreator.py",99,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1386,"","pathcreator.py",99,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1387,"","pathcreator.py",99,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1388,"","pathcreator.py",99,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1389,"","pathcreator.py",99,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1390,"","pathcreator.py",99,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1391,"","pathcreator.py",99,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1392,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1393,"","pathcreator.py",100,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1394,"","pathcreator.py",100,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1395,"","pathcreator.py",100,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1396,"","pathcreator.py",100,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1397,"","pathcreator.py",100,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1398,"","pathcreator.py",100,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1399,"","pathcreator.py",100,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1400,"","pathcreator.py",100,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1401,"","pathcreator.py",100,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1402,"","pathcreator.py",100,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1403,"","pathcreator.py",100,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1404,"","pathcreator.py",100,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1405,"","pathcreator.py",100,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1406,"","pathcreator.py",100,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1407,"","pathcreator.py",100,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1408,"","pathcreator.py",100,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1409,"","pathcreator.py",100,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1410,"","pathcreator.py",100,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1411,"","pathcreator.py",100,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1412,"","pathcreator.py",100,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1413,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1414,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1415,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1416,"","pathcreator.py",101,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1417,"","pathcreator.py",101,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1418,"","pathcreator.py",101,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1419,"","pathcreator.py",101,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1420,"","pathcreator.py",101,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1421,"","pathcreator.py",101,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1422,"","pathcreator.py",101,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1423,"","pathcreator.py",101,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1424,"","pathcreator.py",101,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1425,"","pathcreator.py",101,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1426,"","pathcreator.py",101,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1427,"","pathcreator.py",101,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1428,"","pathcreator.py",101,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1429,"","pathcreator.py",101,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1430,"","pathcreator.py",101,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1431,"","pathcreator.py",101,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1432,"","pathcreator.py",101,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1433,"","pathcreator.py",101,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1434,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1435,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1436,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1437,"","pathcreator.py",102,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1438,"","pathcreator.py",102,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1439,"","pathcreator.py",102,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1440,"","pathcreator.py",102,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1441,"","pathcreator.py",102,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1442,"","pathcreator.py",102,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1443,"","pathcreator.py",102,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1444,"","pathcreator.py",102,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1445,"","pathcreator.py",102,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1446,"","pathcreator.py",102,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1447,"","pathcreator.py",102,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1448,"","pathcreator.py",102,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1449,"","pathcreator.py",102,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1450,"","pathcreator.py",102,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1451,"","pathcreator.py",102,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1452,"","pathcreator.py",102,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1453,"","pathcreator.py",102,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1454,"","pathcreator.py",102,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1455,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1456,"","pathcreator.py",103,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1457,"","pathcreator.py",103,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1458,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1459,"","pathcreator.py",104,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1460,"","pathcreator.py",104,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1461,"","pathcreator.py",104,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1462,"","pathcreator.py",104,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1463,"","pathcreator.py",104,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1464,"","pathcreator.py",104,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1465,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1466,"","pathcreator.py",105,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1467,"","pathcreator.py",105,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1468,"","pathcreator.py",105,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1469,"","pathcreator.py",105,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1470,"","pathcreator.py",105,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1471,"","pathcreator.py",105,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1472,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1473,"","pathcreator.py",106,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1474,"","pathcreator.py",106,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1475,"","pathcreator.py",106,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1476,"","pathcreator.py",106,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1477,"","pathcreator.py",106,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1478,"","pathcreator.py",106,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1479,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1480,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1481,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1482,"","pathcreator.py",107,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1483,"","pathcreator.py",107,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1484,"","pathcreator.py",107,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1485,"","pathcreator.py",107,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1486,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1487,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1488,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1489,"","pathcreator.py",108,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1490,"","pathcreator.py",108,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1491,"","pathcreator.py",108,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1492,"","pathcreator.py",108,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1493,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1494,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1495,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1496,"","pathcreator.py",109,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1497,"","pathcreator.py",109,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1498,"","pathcreator.py",109,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1499,"","pathcreator.py",109,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1500,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1501,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1502,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1503,"","pathcreator.py",110,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1504,"","pathcreator.py",110,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1505,"","pathcreator.py",110,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1506,"","pathcreator.py",110,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1507,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1508,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1509,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1510,"","pathcreator.py",111,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1511,"","pathcreator.py",111,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1512,"","pathcreator.py",111,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1513,"","pathcreator.py",111,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1514,"","pathcreator.py",111,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1515,"","pathcreator.py",111,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1516,"","pathcreator.py",111,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1517,"","pathcreator.py",111,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1518,"","pathcreator.py",111,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1519,"","pathcreator.py",111,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1520,"","pathcreator.py",112,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1521,"","pathcreator.py",112,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1522,"","pathcreator.py",112,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1523,"","pathcreator.py",112,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1524,"","pathcreator.py",112,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1525,"","pathcreator.py",112,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1526,"","pathcreator.py",112,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1527,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1528,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1529,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1530,"","pathcreator.py",113,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1531,"","pathcreator.py",113,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1532,"","pathcreator.py",113,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1533,"","pathcreator.py",113,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1534,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1535,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1536,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1537,"","pathcreator.py",114,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1538,"","pathcreator.py",114,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1539,"","pathcreator.py",114,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1540,"","pathcreator.py",114,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1541,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1542,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1543,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1544,"","pathcreator.py",115,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1545,"","pathcreator.py",115,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1546,"","pathcreator.py",115,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1547,"","pathcreator.py",115,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1548,"","pathcreator.py",115,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1549,"","pathcreator.py",115,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1550,"","pathcreator.py",115,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1551,"","pathcreator.py",115,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1552,"","pathcreator.py",115,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1553,"","pathcreator.py",115,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1554,"","pathcreator.py",115,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1555,"","pathcreator.py",116,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1556,"","pathcreator.py",116,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1557,"","pathcreator.py",117,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1558,"","pathcreator.py",117,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1559,"","pathcreator.py",117,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1560,"","pathcreator.py",117,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1561,"","pathcreator.py",117,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1562,"","pathcreator.py",117,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1563,"","pathcreator.py",117,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1564,"","pathcreator.py",117,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1565,"","pathcreator.py",117,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1566,"","pathcreator.py",117,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1567,"","pathcreator.py",118,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1568,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1569,"","pathcreator.py",118,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1570,"","pathcreator.py",118,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1571,"","pathcreator.py",118,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1572,"","pathcreator.py",118,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1573,"","pathcreator.py",118,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1574,"","pathcreator.py",118,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1575,"","pathcreator.py",118,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1576,"","pathcreator.py",118,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1577,"","pathcreator.py",118,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1578,"","pathcreator.py",118,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1579,"","pathcreator.py",118,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1580,"","pathcreator.py",118,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1581,"","pathcreator.py",118,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1582,"","pathcreator.py",118,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1583,"","pathcreator.py",118,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1584,"","pathcreator.py",118,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1585,"","pathcreator.py",118,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1586,"","pathcreator.py",118,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1587,"","pathcreator.py",118,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1588,"","pathcreator.py",118,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1589,"","pathcreator.py",118,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1590,"","pathcreator.py",118,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1591,"","pathcreator.py",118,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1592,"","pathcreator.py",118,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1593,"","pathcreator.py",118,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1594,"","pathcreator.py",118,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1595,"","pathcreator.py",118,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1596,"","pathcreator.py",118,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1597,"","pathcreator.py",118,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1598,"","pathcreator.py",118,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1599,"","pathcreator.py",118,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1600,"","pathcreator.py",118,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1601,"","pathcreator.py",118,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1602,"","pathcreator.py",118,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1603,"","pathcreator.py",118,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1604,"","pathcreator.py",118,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1605,"","pathcreator.py",118,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1606,"","pathcreator.py",118,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1607,"","pathcreator.py",119,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1608,"","pathcreator.py",119,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1609,"","pathcreator.py",119,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1610,"","pathcreator.py",119,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1611,"","pathcreator.py",119,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1612,"","pathcreator.py",119,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1613,"","pathcreator.py",119,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1614,"","pathcreator.py",119,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1615,"","pathcreator.py",119,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1616,"","pathcreator.py",119,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1617,"","pathcreator.py",119,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1618,"","pathcreator.py",119,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1619,"","pathcreator.py",119,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1620,"","pathcreator.py",119,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1621,"","pathcreator.py",119,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1622,"","pathcreator.py",119,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1623,"","pathcreator.py",119,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1624,"","pathcreator.py",119,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1625,"","pathcreator.py",119,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1626,"","pathcreator.py",119,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1627,"","pathcreator.py",119,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1628,"","pathcreator.py",119,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1629,"","pathcreator.py",119,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1630,"","pathcreator.py",119,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1631,"","pathcreator.py",119,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1632,"","pathcreator.py",120,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1633,"","pathcreator.py",120,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1634,"","pathcreator.py",120,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1635,"","pathcreator.py",120,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1636,"","pathcreator.py",120,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1637,"","pathcreator.py",120,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1638,"","pathcreator.py",120,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1639,"","pathcreator.py",120,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1640,"","pathcreator.py",120,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1641,"","pathcreator.py",120,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1642,"","pathcreator.py",120,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1643,"","pathcreator.py",120,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1644,"","pathcreator.py",120,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1645,"","pathcreator.py",120,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1646,"","pathcreator.py",120,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1647,"","pathcreator.py",120,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1648,"","pathcreator.py",120,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1649,"","pathcreator.py",120,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1650,"","pathcreator.py",120,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1651,"","pathcreator.py",120,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1652,"","pathcreator.py",120,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1653,"","pathcreator.py",120,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1654,"","pathcreator.py",120,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1655,"","pathcreator.py",120,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1656,"","pathcreator.py",120,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1657,"","pathcreator.py",120,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1658,"","pathcreator.py",120,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1659,"","pathcreator.py",121,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1660,"","pathcreator.py",121,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1661,"","pathcreator.py",121,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1662,"","pathcreator.py",121,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1663,"","pathcreator.py",121,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1664,"","pathcreator.py",121,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1665,"","pathcreator.py",121,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1666,"","pathcreator.py",121,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1667,"","pathcreator.py",121,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1668,"","pathcreator.py",121,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1669,"","pathcreator.py",121,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1670,"","pathcreator.py",121,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1671,"","pathcreator.py",121,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1672,"","pathcreator.py",122,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1673,"","pathcreator.py",122,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1674,"","pathcreator.py",122,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1675,"","pathcreator.py",122,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1676,"","pathcreator.py",122,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1677,"","pathcreator.py",122,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1678,"","pathcreator.py",122,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1679,"","pathcreator.py",122,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1680,"","pathcreator.py",123,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1681,"","pathcreator.py",123,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1682,"","pathcreator.py",123,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1683,"","pathcreator.py",123,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1684,"","pathcreator.py",123,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1685,"","pathcreator.py",123,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1686,"","pathcreator.py",123,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1687,"","pathcreator.py",123,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1688,"","pathcreator.py",123,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1689,"","pathcreator.py",123,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1690,"","pathcreator.py",123,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1691,"","pathcreator.py",123,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1692,"","pathcreator.py",123,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1693,"","pathcreator.py",123,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1694,"","pathcreator.py",123,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1695,"","pathcreator.py",123,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1696,"","pathcreator.py",123,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1697,"","pathcreator.py",123,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1698,"","pathcreator.py",123,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1699,"","pathcreator.py",123,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1700,"","pathcreator.py",123,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1701,"","pathcreator.py",123,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1702,"","pathcreator.py",123,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1703,"","pathcreator.py",123,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1704,"","pathcreator.py",123,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1705,"","pathcreator.py",123,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1706,"","pathcreator.py",123,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1707,"","pathcreator.py",123,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1708,"","pathcreator.py",124,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1709,"","pathcreator.py",124,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1710,"","pathcreator.py",124,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1711,"","pathcreator.py",124,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1712,"","pathcreator.py",124,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1713,"","pathcreator.py",124,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1714,"","pathcreator.py",124,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1715,"","pathcreator.py",124,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1716,"","pathcreator.py",124,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1717,"","pathcreator.py",124,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1718,"","pathcreator.py",124,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1719,"","pathcreator.py",124,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1720,"","pathcreator.py",124,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1721,"","pathcreator.py",124,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1722,"","pathcreator.py",125,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1723,"","pathcreator.py",125,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1724,"","pathcreator.py",125,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1725,"","pathcreator.py",125,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1726,"","pathcreator.py",125,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1727,"","pathcreator.py",125,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1728,"","pathcreator.py",125,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1729,"","pathcreator.py",125,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1730,"","pathcreator.py",126,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1731,"","pathcreator.py",126,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1732,"","pathcreator.py",126,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1733,"","pathcreator.py",126,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1734,"","pathcreator.py",126,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1735,"","pathcreator.py",126,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1736,"","pathcreator.py",126,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1737,"","pathcreator.py",126,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1738,"","pathcreator.py",126,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1739,"","pathcreator.py",126,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1740,"","pathcreator.py",126,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1741,"","pathcreator.py",126,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1742,"","pathcreator.py",126,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1743,"","pathcreator.py",127,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1744,"","pathcreator.py",127,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1745,"","pathcreator.py",127,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1746,"","pathcreator.py",127,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1747,"","pathcreator.py",127,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1748,"","pathcreator.py",127,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1749,"","pathcreator.py",127,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1750,"","pathcreator.py",127,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1751,"","pathcreator.py",127,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1752,"","pathcreator.py",127,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1753,"","pathcreator.py",127,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1754,"","pathcreator.py",127,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1755,"","pathcreator.py",127,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1756,"","pathcreator.py",127,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1757,"","pathcreator.py",127,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1758,"","pathcreator.py",127,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1759,"","pathcreator.py",127,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1760,"","pathcreator.py",127,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1761,"","pathcreator.py",127,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1762,"","pathcreator.py",127,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1763,"","pathcreator.py",127,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1764,"","pathcreator.py",127,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1765,"","pathcreator.py",127,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1766,"","pathcreator.py",127,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1767,"","pathcreator.py",127,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1768,"","pathcreator.py",127,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1769,"","pathcreator.py",127,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1770,"","pathcreator.py",128,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1771,"","pathcreator.py",128,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1772,"","pathcreator.py",128,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1773,"","pathcreator.py",128,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1774,"","pathcreator.py",128,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1775,"","pathcreator.py",128,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1776,"","pathcreator.py",128,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1777,"","pathcreator.py",128,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1778,"","pathcreator.py",128,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1779,"","pathcreator.py",128,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1780,"","pathcreator.py",128,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1781,"","pathcreator.py",128,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1782,"","pathcreator.py",128,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1783,"","pathcreator.py",128,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1784,"","pathcreator.py",128,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1785,"","pathcreator.py",128,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1786,"","pathcreator.py",128,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1787,"","pathcreator.py",128,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1788,"","pathcreator.py",128,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1789,"","pathcreator.py",128,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1790,"","pathcreator.py",128,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1791,"","pathcreator.py",128,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1792,"","pathcreator.py",128,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1793,"","pathcreator.py",128,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1794,"","pathcreator.py",128,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1795,"","pathcreator.py",128,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1796,"","pathcreator.py",128,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1797,"","pathcreator.py",128,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1798,"","pathcreator.py",128,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1799,"","pathcreator.py",128,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1800,"","pathcreator.py",128,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1801,"","pathcreator.py",128,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1802,"","pathcreator.py",128,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1803,"","pathcreator.py",128,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1804,"","pathcreator.py",128,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1805,"","pathcreator.py",128,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1806,"","pathcreator.py",128,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1807,"","pathcreator.py",128,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1808,"","pathcreator.py",129,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1809,"","pathcreator.py",129,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1810,"","pathcreator.py",129,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1811,"","pathcreator.py",129,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1812,"","pathcreator.py",129,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1813,"","pathcreator.py",130,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1814,"","pathcreator.py",130,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1815,"","pathcreator.py",130,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1816,"","pathcreator.py",130,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1817,"","pathcreator.py",130,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1818,"","pathcreator.py",131,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1819,"","pathcreator.py",131,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1820,"","pathcreator.py",131,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1821,"","pathcreator.py",131,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1822,"","pathcreator.py",131,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1823,"","pathcreator.py",131,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1824,"","pathcreator.py",131,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1825,"","pathcreator.py",131,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1826,"","pathcreator.py",131,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1827,"","pathcreator.py",131,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1828,"","pathcreator.py",131,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1829,"","pathcreator.py",132,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1830,"","pathcreator.py",132,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1831,"","pathcreator.py",132,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1832,"","pathcreator.py",132,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1833,"","pathcreator.py",132,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1834,"","pathcreator.py",132,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1835,"","pathcreator.py",132,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1836,"","pathcreator.py",132,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1837,"","pathcreator.py",132,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1838,"","pathcreator.py",132,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1839,"","pathcreator.py",133,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1840,"","pathcreator.py",133,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1841,"","pathcreator.py",134,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1842,"","pathcreator.py",134,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1843,"","pathcreator.py",135,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1844,"","pathcreator.py",135,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1845,"","pathcreator.py",135,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1846,"","pathcreator.py",136,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1847,"","pathcreator.py",136,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1848,"","pathcreator.py",136,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1849,"","pathcreator.py",136,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1850,"","pathcreator.py",136,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1851,"","pathcreator.py",136,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1852,"","pathcreator.py",136,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1853,"","pathcreator.py",136,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1854,"","pathcreator.py",136,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1855,"","pathcreator.py",136,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1856,"","pathcreator.py",137,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1857,"","pathcreator.py",137,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1858,"","pathcreator.py",137,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1859,"","pathcreator.py",137,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1860,"","pathcreator.py",137,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1861,"","pathcreator.py",137,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1862,"","pathcreator.py",137,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1863,"","pathcreator.py",137,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1864,"","pathcreator.py",137,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1865,"","pathcreator.py",137,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1866,"","pathcreator.py",137,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1867,"","pathcreator.py",137,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1868,"","pathcreator.py",137,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1869,"","pathcreator.py",137,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1870,"","pathcreator.py",137,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1871,"","pathcreator.py",137,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1872,"","pathcreator.py",137,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1873,"","pathcreator.py",138,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1874,"","pathcreator.py",138,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1875,"","pathcreator.py",138,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1876,"","pathcreator.py",138,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1877,"","pathcreator.py",138,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1878,"","pathcreator.py",138,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1879,"","pathcreator.py",138,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1880,"","pathcreator.py",138,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1881,"","pathcreator.py",139,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1882,"","pathcreator.py",139,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1883,"","pathcreator.py",139,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1884,"","pathcreator.py",139,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1885,"","pathcreator.py",139,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1886,"","pathcreator.py",139,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1887,"","pathcreator.py",139,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1888,"","pathcreator.py",139,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1889,"","pathcreator.py",140,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1890,"","pathcreator.py",140,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1891,"","pathcreator.py",141,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1892,"","pathcreator.py",141,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1893,"","pathcreator.py",141,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1894,"","pathcreator.py",142,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1895,"","pathcreator.py",142,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1896,"","pathcreator.py",142,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1897,"","pathcreator.py",142,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1898,"","pathcreator.py",142,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1899,"","pathcreator.py",142,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1900,"","pathcreator.py",142,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1901,"","pathcreator.py",142,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1902,"","pathcreator.py",142,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1903,"","pathcreator.py",142,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1904,"","pathcreator.py",143,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1905,"","pathcreator.py",143,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1906,"","pathcreator.py",143,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1907,"","pathcreator.py",143,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1908,"","pathcreator.py",143,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1909,"","pathcreator.py",143,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1910,"","pathcreator.py",143,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1911,"","pathcreator.py",143,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1912,"","pathcreator.py",143,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1913,"","pathcreator.py",143,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1914,"","pathcreator.py",143,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1915,"","pathcreator.py",143,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1916,"","pathcreator.py",143,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1917,"","pathcreator.py",143,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1918,"","pathcreator.py",143,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1919,"","pathcreator.py",143,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1920,"","pathcreator.py",143,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1921,"","pathcreator.py",144,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1922,"","pathcreator.py",144,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1923,"","pathcreator.py",144,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1924,"","pathcreator.py",144,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1925,"","pathcreator.py",144,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1926,"","pathcreator.py",144,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1927,"","pathcreator.py",144,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1928,"","pathcreator.py",144,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1929,"","pathcreator.py",145,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1930,"","pathcreator.py",145,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1931,"","pathcreator.py",145,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1932,"","pathcreator.py",145,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1933,"","pathcreator.py",145,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1934,"","pathcreator.py",145,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1935,"","pathcreator.py",145,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1936,"","pathcreator.py",145,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1937,"","pathcreator.py",146,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1938,"","pathcreator.py",146,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1939,"","pathcreator.py",147,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1940,"","pathcreator.py",147,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1941,"","pathcreator.py",147,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1942,"","pathcreator.py",148,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1943,"","pathcreator.py",148,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1944,"","pathcreator.py",148,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1945,"","pathcreator.py",148,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1946,"","pathcreator.py",148,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1947,"","pathcreator.py",148,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1948,"","pathcreator.py",148,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1949,"","pathcreator.py",148,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1950,"","pathcreator.py",148,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1951,"","pathcreator.py",148,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1952,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1953,"","pathcreator.py",149,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1954,"","pathcreator.py",149,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1955,"","pathcreator.py",149,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1956,"","pathcreator.py",149,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1957,"","pathcreator.py",149,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1958,"","pathcreator.py",149,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1959,"","pathcreator.py",149,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1960,"","pathcreator.py",149,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1961,"","pathcreator.py",149,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1962,"","pathcreator.py",149,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1963,"","pathcreator.py",149,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1964,"","pathcreator.py",149,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1965,"","pathcreator.py",149,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1966,"","pathcreator.py",149,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1967,"","pathcreator.py",149,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1968,"","pathcreator.py",149,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1969,"","pathcreator.py",150,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1970,"","pathcreator.py",150,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1971,"","pathcreator.py",150,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1972,"","pathcreator.py",150,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1973,"","pathcreator.py",150,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1974,"","pathcreator.py",150,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1975,"","pathcreator.py",150,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1976,"","pathcreator.py",150,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1977,"","pathcreator.py",151,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1978,"","pathcreator.py",151,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1979,"","pathcreator.py",151,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1980,"","pathcreator.py",151,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1981,"","pathcreator.py",151,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1982,"","pathcreator.py",151,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1983,"","pathcreator.py",151,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1984,"","pathcreator.py",151,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1985,"","pathcreator.py",152,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1986,"","pathcreator.py",152,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1987,"","pathcreator.py",153,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1988,"","pathcreator.py",153,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1989,"","pathcreator.py",153,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1990,"","pathcreator.py",154,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1991,"","pathcreator.py",154,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1992,"","pathcreator.py",154,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1993,"","pathcreator.py",154,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1994,"","pathcreator.py",154,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1995,"","pathcreator.py",154,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1996,"","pathcreator.py",154,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1997,"","pathcreator.py",154,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1998,"","pathcreator.py",154,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",1999,"","pathcreator.py",154,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2000,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2001,"","pathcreator.py",155,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2002,"","pathcreator.py",155,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2003,"","pathcreator.py",155,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2004,"","pathcreator.py",155,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2005,"","pathcreator.py",155,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2006,"","pathcreator.py",155,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2007,"","pathcreator.py",155,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2008,"","pathcreator.py",155,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2009,"","pathcreator.py",155,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2010,"","pathcreator.py",155,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2011,"","pathcreator.py",155,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2012,"","pathcreator.py",155,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2013,"","pathcreator.py",155,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2014,"","pathcreator.py",155,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2015,"","pathcreator.py",155,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2016,"","pathcreator.py",155,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2017,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2018,"","pathcreator.py",156,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2019,"","pathcreator.py",156,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2020,"","pathcreator.py",156,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2021,"","pathcreator.py",156,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2022,"","pathcreator.py",156,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2023,"","pathcreator.py",156,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2024,"","pathcreator.py",156,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2025,"","pathcreator.py",157,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2026,"","pathcreator.py",157,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2027,"","pathcreator.py",157,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2028,"","pathcreator.py",157,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2029,"","pathcreator.py",157,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2030,"","pathcreator.py",157,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2031,"","pathcreator.py",157,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2032,"","pathcreator.py",157,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2033,"","pathcreator.py",158,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2034,"","pathcreator.py",158,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2035,"","pathcreator.py",159,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2036,"","pathcreator.py",159,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2037,"","pathcreator.py",159,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2038,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2039,"","pathcreator.py",160,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2040,"","pathcreator.py",160,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2041,"","pathcreator.py",160,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2042,"","pathcreator.py",160,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2043,"","pathcreator.py",160,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2044,"","pathcreator.py",160,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2045,"","pathcreator.py",160,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2046,"","pathcreator.py",160,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2047,"","pathcreator.py",160,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2048,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2049,"","pathcreator.py",161,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2050,"","pathcreator.py",161,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2051,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2052,"","pathcreator.py",162,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2053,"","pathcreator.py",162,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2054,"","pathcreator.py",162,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2055,"","pathcreator.py",162,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2056,"","pathcreator.py",162,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2057,"","pathcreator.py",162,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2058,"","pathcreator.py",162,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2059,"","pathcreator.py",162,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2060,"","pathcreator.py",162,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2061,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2062,"","pathcreator.py",163,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2063,"","pathcreator.py",163,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2064,"","pathcreator.py",163,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2065,"","pathcreator.py",163,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2066,"","pathcreator.py",163,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2067,"","pathcreator.py",163,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2068,"","pathcreator.py",163,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2069,"","pathcreator.py",163,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2070,"","pathcreator.py",163,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2071,"","pathcreator.py",163,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2072,"","pathcreator.py",163,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2073,"","pathcreator.py",163,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2074,"","pathcreator.py",163,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2075,"","pathcreator.py",163,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2076,"","pathcreator.py",163,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2077,"","pathcreator.py",163,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2078,"","pathcreator.py",163,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2079,"","pathcreator.py",163,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2080,"","pathcreator.py",163,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2081,"","pathcreator.py",164,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2082,"","pathcreator.py",164,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2083,"","pathcreator.py",164,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2084,"","pathcreator.py",164,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2085,"","pathcreator.py",164,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2086,"","pathcreator.py",164,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2087,"","pathcreator.py",164,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2088,"","pathcreator.py",164,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2089,"","pathcreator.py",165,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2090,"","pathcreator.py",165,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2091,"","pathcreator.py",165,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2092,"","pathcreator.py",165,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2093,"","pathcreator.py",165,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2094,"","pathcreator.py",165,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2095,"","pathcreator.py",165,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2096,"","pathcreator.py",165,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2097,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2098,"","pathcreator.py",166,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2099,"","pathcreator.py",166,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2100,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2101,"","pathcreator.py",167,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2102,"","pathcreator.py",167,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2103,"","pathcreator.py",167,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2104,"","pathcreator.py",167,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2105,"","pathcreator.py",167,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2106,"","pathcreator.py",167,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2107,"","pathcreator.py",167,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2108,"","pathcreator.py",167,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2109,"","pathcreator.py",167,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2110,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2111,"","pathcreator.py",168,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2112,"","pathcreator.py",168,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2113,"","pathcreator.py",168,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2114,"","pathcreator.py",168,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2115,"","pathcreator.py",168,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2116,"","pathcreator.py",168,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2117,"","pathcreator.py",168,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2118,"","pathcreator.py",168,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2119,"","pathcreator.py",168,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2120,"","pathcreator.py",168,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2121,"","pathcreator.py",168,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2122,"","pathcreator.py",168,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2123,"","pathcreator.py",168,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2124,"","pathcreator.py",168,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2125,"","pathcreator.py",168,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2126,"","pathcreator.py",168,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2127,"","pathcreator.py",168,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2128,"","pathcreator.py",168,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2129,"","pathcreator.py",168,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2130,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2131,"","pathcreator.py",169,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2132,"","pathcreator.py",169,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2133,"","pathcreator.py",169,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2134,"","pathcreator.py",169,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2135,"","pathcreator.py",169,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2136,"","pathcreator.py",169,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2137,"","pathcreator.py",169,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2138,"","pathcreator.py",170,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2139,"","pathcreator.py",170,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2140,"","pathcreator.py",170,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2141,"","pathcreator.py",170,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2142,"","pathcreator.py",170,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2143,"","pathcreator.py",170,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2144,"","pathcreator.py",170,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2145,"","pathcreator.py",170,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2146,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2147,"","pathcreator.py",171,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2148,"","pathcreator.py",171,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2149,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2150,"","pathcreator.py",172,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2151,"","pathcreator.py",172,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2152,"","pathcreator.py",172,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2153,"","pathcreator.py",172,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2154,"","pathcreator.py",172,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2155,"","pathcreator.py",172,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2156,"","pathcreator.py",172,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2157,"","pathcreator.py",172,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2158,"","pathcreator.py",172,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2159,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2160,"","pathcreator.py",173,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2161,"","pathcreator.py",173,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2162,"","pathcreator.py",173,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2163,"","pathcreator.py",173,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2164,"","pathcreator.py",173,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2165,"","pathcreator.py",173,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2166,"","pathcreator.py",173,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2167,"","pathcreator.py",173,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2168,"","pathcreator.py",173,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2169,"","pathcreator.py",173,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2170,"","pathcreator.py",173,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2171,"","pathcreator.py",173,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2172,"","pathcreator.py",173,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2173,"","pathcreator.py",173,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2174,"","pathcreator.py",173,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2175,"","pathcreator.py",173,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2176,"","pathcreator.py",173,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2177,"","pathcreator.py",173,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2178,"","pathcreator.py",173,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2179,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2180,"","pathcreator.py",174,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2181,"","pathcreator.py",174,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2182,"","pathcreator.py",174,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2183,"","pathcreator.py",174,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2184,"","pathcreator.py",174,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2185,"","pathcreator.py",174,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2186,"","pathcreator.py",174,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2187,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2188,"","pathcreator.py",175,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2189,"","pathcreator.py",175,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2190,"","pathcreator.py",175,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2191,"","pathcreator.py",175,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2192,"","pathcreator.py",175,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2193,"","pathcreator.py",175,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2194,"","pathcreator.py",175,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2195,"","pathcreator.py",176,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2196,"","pathcreator.py",176,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2197,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2198,"","pathcreator.py",177,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2199,"","pathcreator.py",177,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2200,"","pathcreator.py",177,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2201,"","pathcreator.py",177,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2202,"","pathcreator.py",177,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2203,"","pathcreator.py",177,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2204,"","pathcreator.py",177,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2205,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2206,"","pathcreator.py",178,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2207,"","pathcreator.py",178,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2208,"","pathcreator.py",178,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2209,"","pathcreator.py",178,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2210,"","pathcreator.py",178,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2211,"","pathcreator.py",178,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2212,"","pathcreator.py",178,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2213,"","pathcreator.py",179,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2214,"","pathcreator.py",179,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2215,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2216,"","pathcreator.py",180,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2217,"","pathcreator.py",180,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2218,"","pathcreator.py",180,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2219,"","pathcreator.py",180,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2220,"","pathcreator.py",180,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2221,"","pathcreator.py",180,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2222,"","pathcreator.py",180,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2223,"","pathcreator.py",180,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2224,"","pathcreator.py",180,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2225,"","pathcreator.py",180,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2226,"","pathcreator.py",180,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2227,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2228,"","pathcreator.py",181,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2229,"","pathcreator.py",181,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2230,"","pathcreator.py",181,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2231,"","pathcreator.py",181,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2232,"","pathcreator.py",181,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2233,"","pathcreator.py",181,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2234,"","pathcreator.py",181,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2235,"","pathcreator.py",182,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2236,"","pathcreator.py",182,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2237,"","pathcreator.py",182,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2238,"","pathcreator.py",182,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2239,"","pathcreator.py",182,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2240,"","pathcreator.py",182,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2241,"","pathcreator.py",182,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2242,"","pathcreator.py",183,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2243,"","pathcreator.py",183,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2244,"","pathcreator.py",183,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2245,"","pathcreator.py",183,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2246,"","pathcreator.py",183,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2247,"","pathcreator.py",183,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2248,"","pathcreator.py",183,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2249,"","pathcreator.py",183,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2250,"","pathcreator.py",184,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2251,"","pathcreator.py",184,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2252,"","pathcreator.py",184,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2253,"","pathcreator.py",184,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2254,"","pathcreator.py",184,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2255,"","pathcreator.py",184,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2256,"","pathcreator.py",184,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2257,"","pathcreator.py",184,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2258,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2259,"","pathcreator.py",185,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2260,"","pathcreator.py",185,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2261,"","pathcreator.py",185,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2262,"","pathcreator.py",185,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2263,"","pathcreator.py",185,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2264,"","pathcreator.py",185,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2265,"","pathcreator.py",185,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2266,"","pathcreator.py",185,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2267,"","pathcreator.py",186,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2268,"","pathcreator.py",186,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2269,"","pathcreator.py",186,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2270,"","pathcreator.py",186,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2271,"","pathcreator.py",186,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2272,"","pathcreator.py",186,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2273,"","pathcreator.py",186,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2274,"","pathcreator.py",186,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2275,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2276,"","pathcreator.py",187,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2277,"","pathcreator.py",187,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2278,"","pathcreator.py",187,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2279,"","pathcreator.py",187,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2280,"","pathcreator.py",187,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2281,"","pathcreator.py",187,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2282,"","pathcreator.py",187,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2283,"","pathcreator.py",187,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2284,"","pathcreator.py",188,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2285,"","pathcreator.py",188,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2286,"","pathcreator.py",188,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2287,"","pathcreator.py",188,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2288,"","pathcreator.py",188,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2289,"","pathcreator.py",188,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2290,"","pathcreator.py",188,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2291,"","pathcreator.py",188,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2292,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2293,"","pathcreator.py",189,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2294,"","pathcreator.py",189,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2295,"","pathcreator.py",189,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2296,"","pathcreator.py",189,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2297,"","pathcreator.py",189,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2298,"","pathcreator.py",189,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2299,"","pathcreator.py",189,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2300,"","pathcreator.py",189,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2301,"","pathcreator.py",190,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2302,"","pathcreator.py",190,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2303,"","pathcreator.py",190,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2304,"","pathcreator.py",190,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2305,"","pathcreator.py",190,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2306,"","pathcreator.py",190,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2307,"","pathcreator.py",190,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2308,"","pathcreator.py",190,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2309,"","pathcreator.py",191,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2310,"","pathcreator.py",191,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2311,"","pathcreator.py",191,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2312,"","pathcreator.py",191,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2313,"","pathcreator.py",191,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2314,"","pathcreator.py",191,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2315,"","pathcreator.py",191,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2316,"","pathcreator.py",192,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2317,"","pathcreator.py",192,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2318,"","pathcreator.py",192,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2319,"","pathcreator.py",192,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2320,"","pathcreator.py",192,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2321,"","pathcreator.py",192,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2322,"","pathcreator.py",192,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2323,"","pathcreator.py",192,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2324,"","pathcreator.py",192,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2325,"","pathcreator.py",192,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2326,"","pathcreator.py",192,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2327,"","pathcreator.py",192,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2328,"","pathcreator.py",192,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2329,"","pathcreator.py",192,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2330,"","pathcreator.py",192,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2331,"","pathcreator.py",193,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2332,"","pathcreator.py",193,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2333,"","pathcreator.py",193,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2334,"","pathcreator.py",193,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2335,"","pathcreator.py",193,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2336,"","pathcreator.py",193,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2337,"","pathcreator.py",194,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2338,"","pathcreator.py",194,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2339,"","pathcreator.py",194,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2340,"","pathcreator.py",194,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2341,"","pathcreator.py",194,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2342,"","pathcreator.py",194,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2343,"","pathcreator.py",194,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2344,"","pathcreator.py",194,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2345,"","pathcreator.py",194,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2346,"","pathcreator.py",194,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2347,"","pathcreator.py",194,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2348,"","pathcreator.py",194,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2349,"","pathcreator.py",194,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2350,"","pathcreator.py",194,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2351,"","pathcreator.py",194,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2352,"","pathcreator.py",195,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2353,"","pathcreator.py",195,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2354,"","pathcreator.py",196,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2355,"","pathcreator.py",196,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2356,"","pathcreator.py",196,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2357,"","pathcreator.py",196,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2358,"","pathcreator.py",196,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2359,"","pathcreator.py",196,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2360,"","pathcreator.py",196,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2361,"","pathcreator.py",196,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2362,"","pathcreator.py",196,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2363,"","pathcreator.py",196,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2364,"","pathcreator.py",196,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2365,"","pathcreator.py",197,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2366,"","pathcreator.py",197,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2367,"","pathcreator.py",197,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2368,"","pathcreator.py",197,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2369,"","pathcreator.py",198,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2370,"","pathcreator.py",198,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2371,"","pathcreator.py",198,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2372,"","pathcreator.py",198,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2373,"","pathcreator.py",198,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2374,"","pathcreator.py",198,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2375,"","pathcreator.py",198,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2376,"","pathcreator.py",198,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2377,"","pathcreator.py",198,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2378,"","pathcreator.py",198,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2379,"","pathcreator.py",198,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2380,"","pathcreator.py",199,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2381,"","pathcreator.py",199,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2382,"","pathcreator.py",199,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2383,"","pathcreator.py",199,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2384,"","pathcreator.py",199,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2385,"","pathcreator.py",199,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2386,"","pathcreator.py",199,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2387,"","pathcreator.py",199,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2388,"","pathcreator.py",199,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2389,"","pathcreator.py",199,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2390,"","pathcreator.py",199,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2391,"","pathcreator.py",199,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2392,"","pathcreator.py",199,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2393,"","pathcreator.py",199,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2394,"","pathcreator.py",199,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2395,"","pathcreator.py",199,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2396,"","pathcreator.py",199,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2397,"","pathcreator.py",199,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2398,"","pathcreator.py",199,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2399,"","pathcreator.py",199,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2400,"","pathcreator.py",199,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2401,"","pathcreator.py",199,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2402,"","pathcreator.py",199,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2403,"","pathcreator.py",199,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2404,"","pathcreator.py",199,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2405,"","pathcreator.py",199,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2406,"","pathcreator.py",199,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2407,"","pathcreator.py",200,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2408,"","pathcreator.py",200,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2409,"","pathcreator.py",200,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2410,"","pathcreator.py",200,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2411,"","pathcreator.py",200,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2412,"","pathcreator.py",200,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2413,"","pathcreator.py",200,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2414,"","pathcreator.py",200,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2415,"","pathcreator.py",200,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2416,"","pathcreator.py",200,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2417,"","pathcreator.py",200,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2418,"","pathcreator.py",200,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2419,"","pathcreator.py",200,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2420,"","pathcreator.py",200,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2421,"","pathcreator.py",200,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2422,"","pathcreator.py",200,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2423,"","pathcreator.py",200,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2424,"","pathcreator.py",200,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2425,"","pathcreator.py",200,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2426,"","pathcreator.py",200,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2427,"","pathcreator.py",200,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2428,"","pathcreator.py",200,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2429,"","pathcreator.py",200,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2430,"","pathcreator.py",200,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2431,"","pathcreator.py",200,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2432,"","pathcreator.py",200,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2433,"","pathcreator.py",200,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2434,"","pathcreator.py",200,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2435,"","pathcreator.py",200,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2436,"","pathcreator.py",200,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2437,"","pathcreator.py",200,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2438,"","pathcreator.py",200,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2439,"","pathcreator.py",200,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2440,"","pathcreator.py",200,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2441,"","pathcreator.py",200,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2442,"","pathcreator.py",200,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2443,"","pathcreator.py",200,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2444,"","pathcreator.py",200,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2445,"","pathcreator.py",200,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2446,"","pathcreator.py",200,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2447,"","pathcreator.py",200,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2448,"","pathcreator.py",200,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2449,"","pathcreator.py",201,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2450,"","pathcreator.py",201,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2451,"","pathcreator.py",201,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2452,"","pathcreator.py",201,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2453,"","pathcreator.py",201,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2454,"","pathcreator.py",201,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2455,"","pathcreator.py",201,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2456,"","pathcreator.py",201,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2457,"","pathcreator.py",201,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2458,"","pathcreator.py",201,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2459,"","pathcreator.py",201,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2460,"","pathcreator.py",201,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2461,"","pathcreator.py",201,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2462,"","pathcreator.py",201,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2463,"","pathcreator.py",201,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2464,"","pathcreator.py",201,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2465,"","pathcreator.py",202,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2466,"","pathcreator.py",202,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2467,"","pathcreator.py",202,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2468,"","pathcreator.py",202,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2469,"","pathcreator.py",202,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2470,"","pathcreator.py",202,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2471,"","pathcreator.py",202,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2472,"","pathcreator.py",202,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2473,"","pathcreator.py",202,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2474,"","pathcreator.py",202,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2475,"","pathcreator.py",202,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2476,"","pathcreator.py",202,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2477,"","pathcreator.py",202,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2478,"","pathcreator.py",203,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2479,"","pathcreator.py",203,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2480,"","pathcreator.py",203,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2481,"","pathcreator.py",203,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2482,"","pathcreator.py",203,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2483,"","pathcreator.py",203,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2484,"","pathcreator.py",203,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2485,"","pathcreator.py",203,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2486,"","pathcreator.py",204,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2487,"","pathcreator.py",204,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2488,"","pathcreator.py",204,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2489,"","pathcreator.py",204,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2490,"","pathcreator.py",204,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2491,"","pathcreator.py",204,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2492,"","pathcreator.py",204,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2493,"","pathcreator.py",204,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2494,"","pathcreator.py",204,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2495,"","pathcreator.py",204,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2496,"","pathcreator.py",204,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2497,"","pathcreator.py",204,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2498,"","pathcreator.py",204,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2499,"","pathcreator.py",204,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2500,"","pathcreator.py",204,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2501,"","pathcreator.py",204,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2502,"","pathcreator.py",204,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2503,"","pathcreator.py",204,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2504,"","pathcreator.py",204,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2505,"","pathcreator.py",204,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2506,"","pathcreator.py",204,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2507,"","pathcreator.py",204,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2508,"","pathcreator.py",204,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2509,"","pathcreator.py",204,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2510,"","pathcreator.py",204,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2511,"","pathcreator.py",204,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2512,"","pathcreator.py",204,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2513,"","pathcreator.py",204,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2514,"","pathcreator.py",205,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2515,"","pathcreator.py",205,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2516,"","pathcreator.py",205,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2517,"","pathcreator.py",205,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2518,"","pathcreator.py",205,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2519,"","pathcreator.py",205,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2520,"","pathcreator.py",205,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2521,"","pathcreator.py",205,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2522,"","pathcreator.py",205,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2523,"","pathcreator.py",205,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2524,"","pathcreator.py",205,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2525,"","pathcreator.py",205,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2526,"","pathcreator.py",205,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2527,"","pathcreator.py",205,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2528,"","pathcreator.py",206,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2529,"","pathcreator.py",206,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2530,"","pathcreator.py",206,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2531,"","pathcreator.py",206,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2532,"","pathcreator.py",206,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2533,"","pathcreator.py",206,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2534,"","pathcreator.py",206,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2535,"","pathcreator.py",206,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2536,"","pathcreator.py",206,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2537,"","pathcreator.py",206,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2538,"","pathcreator.py",206,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2539,"","pathcreator.py",206,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2540,"","pathcreator.py",206,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2541,"","pathcreator.py",207,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2542,"","pathcreator.py",207,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2543,"","pathcreator.py",207,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2544,"","pathcreator.py",207,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2545,"","pathcreator.py",207,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2546,"","pathcreator.py",207,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2547,"","pathcreator.py",207,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2548,"","pathcreator.py",207,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2549,"","pathcreator.py",207,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2550,"","pathcreator.py",207,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2551,"","pathcreator.py",207,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2552,"","pathcreator.py",207,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2553,"","pathcreator.py",207,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2554,"","pathcreator.py",207,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2555,"","pathcreator.py",207,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2556,"","pathcreator.py",207,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2557,"","pathcreator.py",207,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2558,"","pathcreator.py",207,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2559,"","pathcreator.py",207,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2560,"","pathcreator.py",207,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2561,"","pathcreator.py",207,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2562,"","pathcreator.py",207,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2563,"","pathcreator.py",207,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2564,"","pathcreator.py",207,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2565,"","pathcreator.py",207,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2566,"","pathcreator.py",207,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2567,"","pathcreator.py",207,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2568,"","pathcreator.py",208,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2569,"","pathcreator.py",208,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2570,"","pathcreator.py",208,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2571,"","pathcreator.py",208,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2572,"","pathcreator.py",208,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2573,"","pathcreator.py",208,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2574,"","pathcreator.py",208,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2575,"","pathcreator.py",208,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2576,"","pathcreator.py",208,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2577,"","pathcreator.py",208,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2578,"","pathcreator.py",208,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2579,"","pathcreator.py",208,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2580,"","pathcreator.py",208,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2581,"","pathcreator.py",208,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2582,"","pathcreator.py",208,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2583,"","pathcreator.py",208,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2584,"","pathcreator.py",208,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2585,"","pathcreator.py",208,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2586,"","pathcreator.py",208,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2587,"","pathcreator.py",208,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2588,"","pathcreator.py",208,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2589,"","pathcreator.py",208,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2590,"","pathcreator.py",208,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2591,"","pathcreator.py",208,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2592,"","pathcreator.py",208,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2593,"","pathcreator.py",208,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2594,"","pathcreator.py",208,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2595,"","pathcreator.py",208,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2596,"","pathcreator.py",208,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2597,"","pathcreator.py",208,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2598,"","pathcreator.py",208,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2599,"","pathcreator.py",208,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2600,"","pathcreator.py",208,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2601,"","pathcreator.py",208,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2602,"","pathcreator.py",208,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2603,"","pathcreator.py",208,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2604,"","pathcreator.py",209,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2605,"","pathcreator.py",209,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2606,"","pathcreator.py",209,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2607,"","pathcreator.py",209,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2608,"","pathcreator.py",209,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2609,"","pathcreator.py",210,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2610,"","pathcreator.py",210,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2611,"","pathcreator.py",210,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2612,"","pathcreator.py",210,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2613,"","pathcreator.py",210,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2614,"","pathcreator.py",211,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2615,"","pathcreator.py",211,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2616,"","pathcreator.py",211,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2617,"","pathcreator.py",211,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2618,"","pathcreator.py",211,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2619,"","pathcreator.py",211,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2620,"","pathcreator.py",211,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2621,"","pathcreator.py",211,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2622,"","pathcreator.py",211,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2623,"","pathcreator.py",211,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2624,"","pathcreator.py",211,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2625,"","pathcreator.py",211,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2626,"","pathcreator.py",211,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2627,"","pathcreator.py",211,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2628,"","pathcreator.py",212,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2629,"","pathcreator.py",212,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2630,"","pathcreator.py",212,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2631,"","pathcreator.py",212,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2632,"","pathcreator.py",212,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2633,"","pathcreator.py",212,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2634,"","pathcreator.py",212,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2635,"","pathcreator.py",212,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2636,"","pathcreator.py",212,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2637,"","pathcreator.py",212,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2638,"","pathcreator.py",212,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2639,"","pathcreator.py",212,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2640,"","pathcreator.py",212,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2641,"","pathcreator.py",212,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2642,"","pathcreator.py",213,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2643,"","pathcreator.py",213,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2644,"","pathcreator.py",213,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2645,"","pathcreator.py",213,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2646,"","pathcreator.py",213,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2647,"","pathcreator.py",213,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2648,"","pathcreator.py",213,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2649,"","pathcreator.py",213,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2650,"","pathcreator.py",214,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2651,"","pathcreator.py",214,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2652,"","pathcreator.py",214,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2653,"","pathcreator.py",214,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2654,"","pathcreator.py",214,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2655,"","pathcreator.py",214,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2656,"","pathcreator.py",214,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2657,"","pathcreator.py",214,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2658,"","pathcreator.py",214,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2659,"","pathcreator.py",214,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2660,"","pathcreator.py",214,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2661,"","pathcreator.py",214,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2662,"","pathcreator.py",214,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2663,"","pathcreator.py",214,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2664,"","pathcreator.py",215,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2665,"","pathcreator.py",215,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2666,"","pathcreator.py",215,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2667,"","pathcreator.py",215,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2668,"","pathcreator.py",215,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2669,"","pathcreator.py",215,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2670,"","pathcreator.py",215,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2671,"","pathcreator.py",215,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2672,"","pathcreator.py",216,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2673,"","pathcreator.py",216,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2674,"","pathcreator.py",216,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2675,"","pathcreator.py",216,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2676,"","pathcreator.py",216,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2677,"","pathcreator.py",216,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2678,"","pathcreator.py",216,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2679,"","pathcreator.py",216,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2680,"","pathcreator.py",216,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2681,"","pathcreator.py",216,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2682,"","pathcreator.py",216,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2683,"","pathcreator.py",216,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2684,"","pathcreator.py",217,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2685,"","pathcreator.py",217,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2686,"","pathcreator.py",217,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2687,"","pathcreator.py",217,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2688,"","pathcreator.py",217,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2689,"","pathcreator.py",217,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2690,"","pathcreator.py",217,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2691,"","pathcreator.py",217,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2692,"","pathcreator.py",217,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2693,"","pathcreator.py",217,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2694,"","pathcreator.py",217,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2695,"","pathcreator.py",217,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2696,"","pathcreator.py",217,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2697,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2698,"","pathcreator.py",218,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2699,"","pathcreator.py",218,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2700,"","pathcreator.py",218,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2701,"","pathcreator.py",218,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2702,"","pathcreator.py",218,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2703,"","pathcreator.py",218,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2704,"","pathcreator.py",218,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2705,"","pathcreator.py",218,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2706,"","pathcreator.py",218,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2707,"","pathcreator.py",218,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2708,"","pathcreator.py",218,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2709,"","pathcreator.py",218,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2710,"","pathcreator.py",218,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2711,"","pathcreator.py",218,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2712,"","pathcreator.py",219,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2713,"","pathcreator.py",219,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2714,"","pathcreator.py",219,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2715,"","pathcreator.py",219,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2716,"","pathcreator.py",219,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2717,"","pathcreator.py",220,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2718,"","pathcreator.py",220,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2719,"","pathcreator.py",220,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2720,"","pathcreator.py",220,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2721,"","pathcreator.py",220,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2722,"","pathcreator.py",220,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2723,"","pathcreator.py",220,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2724,"","pathcreator.py",220,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2725,"","pathcreator.py",220,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2726,"","pathcreator.py",220,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2727,"","pathcreator.py",221,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2728,"","pathcreator.py",221,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2729,"","pathcreator.py",221,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2730,"","pathcreator.py",221,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2731,"","pathcreator.py",221,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2732,"","pathcreator.py",221,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2733,"","pathcreator.py",221,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2734,"","pathcreator.py",221,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2735,"","pathcreator.py",221,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2736,"","pathcreator.py",221,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2737,"","pathcreator.py",221,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2738,"","pathcreator.py",221,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2739,"","pathcreator.py",221,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2740,"","pathcreator.py",221,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2741,"","pathcreator.py",222,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2742,"","pathcreator.py",222,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2743,"","pathcreator.py",222,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2744,"","pathcreator.py",222,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2745,"","pathcreator.py",222,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2746,"","pathcreator.py",222,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2747,"","pathcreator.py",222,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2748,"","pathcreator.py",222,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2749,"","pathcreator.py",222,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2750,"","pathcreator.py",222,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2751,"","pathcreator.py",222,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2752,"","pathcreator.py",222,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2753,"","pathcreator.py",222,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2754,"","pathcreator.py",222,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2755,"","pathcreator.py",222,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2756,"","pathcreator.py",222,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2757,"","pathcreator.py",222,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2758,"","pathcreator.py",222,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2759,"","pathcreator.py",223,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2760,"","pathcreator.py",223,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2761,"","pathcreator.py",223,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2762,"","pathcreator.py",223,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2763,"","pathcreator.py",223,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2764,"","pathcreator.py",224,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2765,"","pathcreator.py",224,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2766,"","pathcreator.py",224,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2767,"","pathcreator.py",224,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2768,"","pathcreator.py",224,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2769,"","pathcreator.py",224,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2770,"","pathcreator.py",224,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2771,"","pathcreator.py",224,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2772,"","pathcreator.py",224,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2773,"","pathcreator.py",224,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2774,"","pathcreator.py",225,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2775,"","pathcreator.py",225,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2776,"","pathcreator.py",225,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2777,"","pathcreator.py",225,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2778,"","pathcreator.py",225,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2779,"","pathcreator.py",225,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2780,"","pathcreator.py",225,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2781,"","pathcreator.py",225,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2782,"","pathcreator.py",225,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2783,"","pathcreator.py",225,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2784,"","pathcreator.py",225,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2785,"","pathcreator.py",225,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2786,"","pathcreator.py",225,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2787,"","pathcreator.py",226,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2788,"","pathcreator.py",226,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2789,"","pathcreator.py",226,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2790,"","pathcreator.py",226,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2791,"","pathcreator.py",226,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2792,"","pathcreator.py",227,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2793,"","pathcreator.py",227,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2794,"","pathcreator.py",227,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2795,"","pathcreator.py",227,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2796,"","pathcreator.py",227,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2797,"","pathcreator.py",227,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2798,"","pathcreator.py",227,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2799,"","pathcreator.py",227,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2800,"","pathcreator.py",227,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2801,"","pathcreator.py",227,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2802,"","pathcreator.py",227,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2803,"","pathcreator.py",227,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2804,"","pathcreator.py",227,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2805,"","pathcreator.py",227,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2806,"","pathcreator.py",227,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2807,"","pathcreator.py",227,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2808,"","pathcreator.py",227,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2809,"","pathcreator.py",227,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2810,"","pathcreator.py",227,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2811,"","pathcreator.py",227,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2812,"","pathcreator.py",227,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2813,"","pathcreator.py",227,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2814,"","pathcreator.py",227,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2815,"","pathcreator.py",227,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2816,"","pathcreator.py",227,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2817,"","pathcreator.py",227,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2818,"","pathcreator.py",227,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2819,"","pathcreator.py",228,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2820,"","pathcreator.py",228,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2821,"","pathcreator.py",228,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2822,"","pathcreator.py",228,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2823,"","pathcreator.py",228,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2824,"","pathcreator.py",228,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2825,"","pathcreator.py",228,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2826,"","pathcreator.py",228,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2827,"","pathcreator.py",228,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2828,"","pathcreator.py",228,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2829,"","pathcreator.py",228,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2830,"","pathcreator.py",228,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2831,"","pathcreator.py",228,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2832,"","pathcreator.py",228,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2833,"","pathcreator.py",228,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2834,"","pathcreator.py",228,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2835,"","pathcreator.py",228,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2836,"","pathcreator.py",228,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2837,"","pathcreator.py",228,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2838,"","pathcreator.py",229,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2839,"","pathcreator.py",229,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2840,"","pathcreator.py",229,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2841,"","pathcreator.py",229,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2842,"","pathcreator.py",229,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2843,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2844,"","pathcreator.py",230,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2845,"","pathcreator.py",230,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2846,"","pathcreator.py",230,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2847,"","pathcreator.py",230,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2848,"","pathcreator.py",230,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2849,"","pathcreator.py",230,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2850,"","pathcreator.py",230,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2851,"","pathcreator.py",230,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2852,"","pathcreator.py",230,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2853,"","pathcreator.py",231,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2854,"","pathcreator.py",231,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2855,"","pathcreator.py",231,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2856,"","pathcreator.py",231,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2857,"","pathcreator.py",231,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2858,"","pathcreator.py",231,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2859,"","pathcreator.py",231,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2860,"","pathcreator.py",231,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2861,"","pathcreator.py",231,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2862,"","pathcreator.py",231,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2863,"","pathcreator.py",231,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2864,"","pathcreator.py",231,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2865,"","pathcreator.py",231,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2866,"","pathcreator.py",232,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2867,"","pathcreator.py",232,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2868,"","pathcreator.py",232,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2869,"","pathcreator.py",232,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2870,"","pathcreator.py",232,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2871,"","pathcreator.py",233,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2872,"","pathcreator.py",233,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2873,"","pathcreator.py",233,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2874,"","pathcreator.py",233,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2875,"","pathcreator.py",233,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2876,"","pathcreator.py",233,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2877,"","pathcreator.py",233,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2878,"","pathcreator.py",233,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2879,"","pathcreator.py",233,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2880,"","pathcreator.py",233,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2881,"","pathcreator.py",233,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2882,"","pathcreator.py",233,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2883,"","pathcreator.py",233,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2884,"","pathcreator.py",233,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2885,"","pathcreator.py",233,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2886,"","pathcreator.py",233,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2887,"","pathcreator.py",233,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2888,"","pathcreator.py",233,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2889,"","pathcreator.py",233,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2890,"","pathcreator.py",233,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2891,"","pathcreator.py",233,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2892,"","pathcreator.py",233,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2893,"","pathcreator.py",233,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2894,"","pathcreator.py",233,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2895,"","pathcreator.py",233,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2896,"","pathcreator.py",233,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2897,"","pathcreator.py",233,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2898,"","pathcreator.py",234,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2899,"","pathcreator.py",234,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2900,"","pathcreator.py",234,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2901,"","pathcreator.py",234,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2902,"","pathcreator.py",234,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2903,"","pathcreator.py",234,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2904,"","pathcreator.py",234,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2905,"","pathcreator.py",234,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2906,"","pathcreator.py",234,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2907,"","pathcreator.py",234,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2908,"","pathcreator.py",234,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2909,"","pathcreator.py",234,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2910,"","pathcreator.py",234,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2911,"","pathcreator.py",234,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2912,"","pathcreator.py",234,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2913,"","pathcreator.py",234,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2914,"","pathcreator.py",234,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2915,"","pathcreator.py",234,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2916,"","pathcreator.py",234,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2917,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2918,"","pathcreator.py",235,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2919,"","pathcreator.py",235,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2920,"","pathcreator.py",235,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2921,"","pathcreator.py",235,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2922,"","pathcreator.py",236,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2923,"","pathcreator.py",236,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2924,"","pathcreator.py",236,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2925,"","pathcreator.py",236,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2926,"","pathcreator.py",236,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2927,"","pathcreator.py",236,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2928,"","pathcreator.py",236,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2929,"","pathcreator.py",236,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2930,"","pathcreator.py",236,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2931,"","pathcreator.py",236,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2932,"","pathcreator.py",237,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2933,"","pathcreator.py",237,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2934,"","pathcreator.py",237,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2935,"","pathcreator.py",237,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2936,"","pathcreator.py",237,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2937,"","pathcreator.py",237,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2938,"","pathcreator.py",237,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2939,"","pathcreator.py",237,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2940,"","pathcreator.py",237,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2941,"","pathcreator.py",237,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2942,"","pathcreator.py",237,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2943,"","pathcreator.py",237,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2944,"","pathcreator.py",237,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2945,"","pathcreator.py",238,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2946,"","pathcreator.py",238,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2947,"","pathcreator.py",238,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2948,"","pathcreator.py",238,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2949,"","pathcreator.py",238,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2950,"","pathcreator.py",239,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2951,"","pathcreator.py",239,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2952,"","pathcreator.py",239,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2953,"","pathcreator.py",239,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2954,"","pathcreator.py",239,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2955,"","pathcreator.py",239,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2956,"","pathcreator.py",239,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2957,"","pathcreator.py",239,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2958,"","pathcreator.py",239,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2959,"","pathcreator.py",239,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2960,"","pathcreator.py",239,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2961,"","pathcreator.py",239,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2962,"","pathcreator.py",239,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2963,"","pathcreator.py",239,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2964,"","pathcreator.py",239,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2965,"","pathcreator.py",239,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2966,"","pathcreator.py",239,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2967,"","pathcreator.py",239,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2968,"","pathcreator.py",239,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2969,"","pathcreator.py",239,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2970,"","pathcreator.py",239,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2971,"","pathcreator.py",239,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2972,"","pathcreator.py",239,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2973,"","pathcreator.py",239,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2974,"","pathcreator.py",239,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2975,"","pathcreator.py",239,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2976,"","pathcreator.py",239,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2977,"","pathcreator.py",240,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2978,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2979,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2980,"","pathcreator.py",240,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2981,"","pathcreator.py",240,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2982,"","pathcreator.py",240,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2983,"","pathcreator.py",240,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2984,"","pathcreator.py",240,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2985,"","pathcreator.py",240,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2986,"","pathcreator.py",240,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2987,"","pathcreator.py",240,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2988,"","pathcreator.py",240,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2989,"","pathcreator.py",240,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2990,"","pathcreator.py",240,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2991,"","pathcreator.py",240,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2992,"","pathcreator.py",240,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2993,"","pathcreator.py",240,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2994,"","pathcreator.py",240,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2995,"","pathcreator.py",240,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2996,"","pathcreator.py",241,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2997,"","pathcreator.py",241,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2998,"","pathcreator.py",241,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",2999,"","pathcreator.py",241,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3000,"","pathcreator.py",241,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3001,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3002,"","pathcreator.py",242,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3003,"","pathcreator.py",242,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3004,"","pathcreator.py",242,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3005,"","pathcreator.py",242,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3006,"","pathcreator.py",242,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3007,"","pathcreator.py",242,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3008,"","pathcreator.py",242,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3009,"","pathcreator.py",242,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3010,"","pathcreator.py",242,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3011,"","pathcreator.py",243,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3012,"","pathcreator.py",243,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3013,"","pathcreator.py",243,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3014,"","pathcreator.py",243,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3015,"","pathcreator.py",243,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3016,"","pathcreator.py",243,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3017,"","pathcreator.py",243,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3018,"","pathcreator.py",243,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3019,"","pathcreator.py",243,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3020,"","pathcreator.py",243,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3021,"","pathcreator.py",243,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3022,"","pathcreator.py",243,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3023,"","pathcreator.py",243,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3024,"","pathcreator.py",244,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3025,"","pathcreator.py",244,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3026,"","pathcreator.py",244,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3027,"","pathcreator.py",244,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3028,"","pathcreator.py",244,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3029,"","pathcreator.py",245,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3030,"","pathcreator.py",245,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3031,"","pathcreator.py",245,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3032,"","pathcreator.py",245,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3033,"","pathcreator.py",245,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3034,"","pathcreator.py",245,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3035,"","pathcreator.py",245,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3036,"","pathcreator.py",245,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3037,"","pathcreator.py",245,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3038,"","pathcreator.py",245,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3039,"","pathcreator.py",245,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3040,"","pathcreator.py",245,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3041,"","pathcreator.py",245,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3042,"","pathcreator.py",245,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3043,"","pathcreator.py",245,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3044,"","pathcreator.py",245,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3045,"","pathcreator.py",245,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3046,"","pathcreator.py",245,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3047,"","pathcreator.py",245,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3048,"","pathcreator.py",245,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3049,"","pathcreator.py",245,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3050,"","pathcreator.py",245,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3051,"","pathcreator.py",245,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3052,"","pathcreator.py",245,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3053,"","pathcreator.py",245,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3054,"","pathcreator.py",245,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3055,"","pathcreator.py",245,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3056,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3057,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3058,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3059,"","pathcreator.py",246,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3060,"","pathcreator.py",246,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3061,"","pathcreator.py",246,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3062,"","pathcreator.py",246,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3063,"","pathcreator.py",246,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3064,"","pathcreator.py",246,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3065,"","pathcreator.py",246,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3066,"","pathcreator.py",246,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3067,"","pathcreator.py",246,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3068,"","pathcreator.py",246,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3069,"","pathcreator.py",246,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3070,"","pathcreator.py",246,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3071,"","pathcreator.py",246,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3072,"","pathcreator.py",246,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3073,"","pathcreator.py",246,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3074,"","pathcreator.py",246,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3075,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3076,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3077,"","pathcreator.py",247,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3078,"","pathcreator.py",247,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3079,"","pathcreator.py",247,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3080,"","pathcreator.py",247,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3081,"","pathcreator.py",247,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3082,"","pathcreator.py",247,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3083,"","pathcreator.py",247,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3084,"","pathcreator.py",247,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3085,"","pathcreator.py",248,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3086,"","pathcreator.py",248,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3087,"","pathcreator.py",248,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3088,"","pathcreator.py",248,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3089,"","pathcreator.py",248,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3090,"","pathcreator.py",248,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3091,"","pathcreator.py",248,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3092,"","pathcreator.py",248,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3093,"","pathcreator.py",248,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3094,"","pathcreator.py",248,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3095,"","pathcreator.py",248,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3096,"","pathcreator.py",248,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3097,"","pathcreator.py",248,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3098,"","pathcreator.py",249,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3099,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3100,"","pathcreator.py",249,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3101,"","pathcreator.py",249,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3102,"","pathcreator.py",249,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3103,"","pathcreator.py",249,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3104,"","pathcreator.py",249,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3105,"","pathcreator.py",249,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3106,"","pathcreator.py",249,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3107,"","pathcreator.py",249,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3108,"","pathcreator.py",249,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3109,"","pathcreator.py",249,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3110,"","pathcreator.py",249,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3111,"","pathcreator.py",249,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3112,"","pathcreator.py",249,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3113,"","pathcreator.py",249,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3114,"","pathcreator.py",249,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3115,"","pathcreator.py",249,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3116,"","pathcreator.py",250,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3117,"","pathcreator.py",250,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3118,"","pathcreator.py",250,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3119,"","pathcreator.py",250,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3120,"","pathcreator.py",250,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3121,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3122,"","pathcreator.py",251,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3123,"","pathcreator.py",251,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3124,"","pathcreator.py",251,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3125,"","pathcreator.py",251,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3126,"","pathcreator.py",251,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3127,"","pathcreator.py",251,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3128,"","pathcreator.py",251,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3129,"","pathcreator.py",251,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3130,"","pathcreator.py",251,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3131,"","pathcreator.py",251,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3132,"","pathcreator.py",251,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3133,"","pathcreator.py",251,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3134,"","pathcreator.py",251,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3135,"","pathcreator.py",251,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3136,"","pathcreator.py",251,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3137,"","pathcreator.py",251,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3138,"","pathcreator.py",251,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3139,"","pathcreator.py",251,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3140,"","pathcreator.py",251,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3141,"","pathcreator.py",251,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3142,"","pathcreator.py",252,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3143,"","pathcreator.py",252,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3144,"","pathcreator.py",252,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3145,"","pathcreator.py",252,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3146,"","pathcreator.py",252,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3147,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3148,"","pathcreator.py",253,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3149,"","pathcreator.py",253,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3150,"","pathcreator.py",253,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3151,"","pathcreator.py",253,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3152,"","pathcreator.py",253,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3153,"","pathcreator.py",253,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3154,"","pathcreator.py",253,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3155,"","pathcreator.py",253,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3156,"","pathcreator.py",253,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3157,"","pathcreator.py",253,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3158,"","pathcreator.py",253,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3159,"","pathcreator.py",253,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3160,"","pathcreator.py",253,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3161,"","pathcreator.py",253,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3162,"","pathcreator.py",253,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3163,"","pathcreator.py",253,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3164,"","pathcreator.py",253,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3165,"","pathcreator.py",253,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3166,"","pathcreator.py",253,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3167,"","pathcreator.py",253,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3168,"","pathcreator.py",253,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3169,"","pathcreator.py",253,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3170,"","pathcreator.py",253,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3171,"","pathcreator.py",253,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3172,"","pathcreator.py",253,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3173,"","pathcreator.py",253,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3174,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3175,"","pathcreator.py",254,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3176,"","pathcreator.py",254,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3177,"","pathcreator.py",254,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3178,"","pathcreator.py",254,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3179,"","pathcreator.py",254,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3180,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3181,"","pathcreator.py",254,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3182,"","pathcreator.py",254,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3183,"","pathcreator.py",254,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3184,"","pathcreator.py",254,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3185,"","pathcreator.py",254,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3186,"","pathcreator.py",254,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3187,"","pathcreator.py",254,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3188,"","pathcreator.py",254,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3189,"","pathcreator.py",254,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3190,"","pathcreator.py",254,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3191,"","pathcreator.py",254,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3192,"","pathcreator.py",254,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3193,"","pathcreator.py",255,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3194,"","pathcreator.py",255,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3195,"","pathcreator.py",255,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3196,"","pathcreator.py",255,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3197,"","pathcreator.py",255,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3198,"","pathcreator.py",256,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3199,"","pathcreator.py",256,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3200,"","pathcreator.py",256,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3201,"","pathcreator.py",256,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3202,"","pathcreator.py",256,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3203,"","pathcreator.py",256,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3204,"","pathcreator.py",256,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3205,"","pathcreator.py",256,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3206,"","pathcreator.py",256,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3207,"","pathcreator.py",256,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3208,"","pathcreator.py",256,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3209,"","pathcreator.py",256,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3210,"","pathcreator.py",256,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3211,"","pathcreator.py",256,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3212,"","pathcreator.py",256,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3213,"","pathcreator.py",256,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3214,"","pathcreator.py",256,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3215,"","pathcreator.py",256,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3216,"","pathcreator.py",256,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3217,"","pathcreator.py",256,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3218,"","pathcreator.py",256,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3219,"","pathcreator.py",257,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3220,"","pathcreator.py",257,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3221,"","pathcreator.py",257,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3222,"","pathcreator.py",257,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3223,"","pathcreator.py",257,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3224,"","pathcreator.py",258,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3225,"","pathcreator.py",258,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3226,"","pathcreator.py",258,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3227,"","pathcreator.py",258,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3228,"","pathcreator.py",258,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3229,"","pathcreator.py",258,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3230,"","pathcreator.py",258,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3231,"","pathcreator.py",258,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3232,"","pathcreator.py",258,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3233,"","pathcreator.py",258,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3234,"","pathcreator.py",258,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3235,"","pathcreator.py",258,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3236,"","pathcreator.py",258,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3237,"","pathcreator.py",258,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3238,"","pathcreator.py",258,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3239,"","pathcreator.py",258,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3240,"","pathcreator.py",258,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3241,"","pathcreator.py",258,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3242,"","pathcreator.py",258,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3243,"","pathcreator.py",258,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3244,"","pathcreator.py",258,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3245,"","pathcreator.py",258,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3246,"","pathcreator.py",258,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3247,"","pathcreator.py",258,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3248,"","pathcreator.py",258,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3249,"","pathcreator.py",258,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3250,"","pathcreator.py",258,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3251,"","pathcreator.py",259,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3252,"","pathcreator.py",259,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3253,"","pathcreator.py",259,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3254,"","pathcreator.py",259,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3255,"","pathcreator.py",259,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3256,"","pathcreator.py",259,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3257,"","pathcreator.py",259,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3258,"","pathcreator.py",259,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3259,"","pathcreator.py",259,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3260,"","pathcreator.py",259,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3261,"","pathcreator.py",259,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3262,"","pathcreator.py",259,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3263,"","pathcreator.py",259,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3264,"","pathcreator.py",259,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3265,"","pathcreator.py",259,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3266,"","pathcreator.py",259,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3267,"","pathcreator.py",259,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3268,"","pathcreator.py",259,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3269,"","pathcreator.py",259,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3270,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3271,"","pathcreator.py",260,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3272,"","pathcreator.py",260,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3273,"","pathcreator.py",260,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3274,"","pathcreator.py",260,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3275,"","pathcreator.py",261,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3276,"","pathcreator.py",261,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3277,"","pathcreator.py",261,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3278,"","pathcreator.py",261,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3279,"","pathcreator.py",261,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3280,"","pathcreator.py",261,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3281,"","pathcreator.py",261,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3282,"","pathcreator.py",261,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3283,"","pathcreator.py",261,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3284,"","pathcreator.py",261,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3285,"","pathcreator.py",261,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3286,"","pathcreator.py",261,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3287,"","pathcreator.py",261,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3288,"","pathcreator.py",261,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3289,"","pathcreator.py",261,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3290,"","pathcreator.py",261,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3291,"","pathcreator.py",261,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3292,"","pathcreator.py",261,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3293,"","pathcreator.py",261,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3294,"","pathcreator.py",261,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3295,"","pathcreator.py",261,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3296,"","pathcreator.py",262,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3297,"","pathcreator.py",262,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3298,"","pathcreator.py",262,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3299,"","pathcreator.py",262,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3300,"","pathcreator.py",262,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3301,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3302,"","pathcreator.py",263,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3303,"","pathcreator.py",263,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3304,"","pathcreator.py",263,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3305,"","pathcreator.py",263,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3306,"","pathcreator.py",263,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3307,"","pathcreator.py",263,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3308,"","pathcreator.py",263,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3309,"","pathcreator.py",263,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3310,"","pathcreator.py",263,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3311,"","pathcreator.py",263,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3312,"","pathcreator.py",263,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3313,"","pathcreator.py",263,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3314,"","pathcreator.py",263,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3315,"","pathcreator.py",263,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3316,"","pathcreator.py",263,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3317,"","pathcreator.py",263,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3318,"","pathcreator.py",263,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3319,"","pathcreator.py",263,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3320,"","pathcreator.py",263,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3321,"","pathcreator.py",263,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3322,"","pathcreator.py",263,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3323,"","pathcreator.py",263,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3324,"","pathcreator.py",263,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3325,"","pathcreator.py",263,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3326,"","pathcreator.py",263,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3327,"","pathcreator.py",263,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3328,"","pathcreator.py",264,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3329,"","pathcreator.py",264,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3330,"","pathcreator.py",264,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3331,"","pathcreator.py",264,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3332,"","pathcreator.py",264,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3333,"","pathcreator.py",264,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3334,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3335,"","pathcreator.py",265,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3336,"","pathcreator.py",265,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3337,"","pathcreator.py",265,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3338,"","pathcreator.py",265,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3339,"","pathcreator.py",265,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3340,"","pathcreator.py",265,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3341,"","pathcreator.py",265,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3342,"","pathcreator.py",265,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3343,"","pathcreator.py",265,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3344,"","pathcreator.py",265,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3345,"","pathcreator.py",265,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3346,"","pathcreator.py",265,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3347,"","pathcreator.py",265,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3348,"","pathcreator.py",265,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3349,"","pathcreator.py",265,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3350,"","pathcreator.py",265,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3351,"","pathcreator.py",265,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3352,"","pathcreator.py",265,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3353,"","pathcreator.py",265,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3354,"","pathcreator.py",265,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3355,"","pathcreator.py",265,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3356,"","pathcreator.py",265,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3357,"","pathcreator.py",265,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3358,"","pathcreator.py",265,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3359,"","pathcreator.py",265,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3360,"","pathcreator.py",265,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3361,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3362,"","pathcreator.py",266,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3363,"","pathcreator.py",266,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3364,"","pathcreator.py",266,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3365,"","pathcreator.py",266,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3366,"","pathcreator.py",266,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3367,"","pathcreator.py",266,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3368,"","pathcreator.py",266,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3369,"","pathcreator.py",266,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3370,"","pathcreator.py",266,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3371,"","pathcreator.py",267,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3372,"","pathcreator.py",267,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3373,"","pathcreator.py",267,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3374,"","pathcreator.py",267,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3375,"","pathcreator.py",267,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3376,"","pathcreator.py",267,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3377,"","pathcreator.py",268,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3378,"","pathcreator.py",268,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3379,"","pathcreator.py",268,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3380,"","pathcreator.py",268,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3381,"","pathcreator.py",268,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3382,"","pathcreator.py",268,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3383,"","pathcreator.py",268,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3384,"","pathcreator.py",268,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3385,"","pathcreator.py",268,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3386,"","pathcreator.py",268,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3387,"","pathcreator.py",268,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3388,"","pathcreator.py",268,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3389,"","pathcreator.py",268,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3390,"","pathcreator.py",268,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3391,"","pathcreator.py",268,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3392,"","pathcreator.py",268,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3393,"","pathcreator.py",268,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3394,"","pathcreator.py",268,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3395,"","pathcreator.py",268,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3396,"","pathcreator.py",268,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3397,"","pathcreator.py",268,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3398,"","pathcreator.py",268,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3399,"","pathcreator.py",268,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3400,"","pathcreator.py",268,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3401,"","pathcreator.py",268,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3402,"","pathcreator.py",268,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3403,"","pathcreator.py",268,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3404,"","pathcreator.py",269,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3405,"","pathcreator.py",269,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3406,"","pathcreator.py",269,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3407,"","pathcreator.py",269,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3408,"","pathcreator.py",269,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3409,"","pathcreator.py",269,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3410,"","pathcreator.py",269,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3411,"","pathcreator.py",269,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3412,"","pathcreator.py",269,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3413,"","pathcreator.py",269,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3414,"","pathcreator.py",270,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3415,"","pathcreator.py",270,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3416,"","pathcreator.py",270,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3417,"","pathcreator.py",270,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3418,"","pathcreator.py",270,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3419,"","pathcreator.py",270,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3420,"","pathcreator.py",270,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3421,"","pathcreator.py",270,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3422,"","pathcreator.py",270,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3423,"","pathcreator.py",270,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3424,"","pathcreator.py",270,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3425,"","pathcreator.py",270,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3426,"","pathcreator.py",270,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3427,"","pathcreator.py",271,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3428,"","pathcreator.py",271,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3429,"","pathcreator.py",271,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3430,"","pathcreator.py",271,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3431,"","pathcreator.py",271,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3432,"","pathcreator.py",271,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3433,"","pathcreator.py",271,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3434,"","pathcreator.py",271,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3435,"","pathcreator.py",272,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3436,"","pathcreator.py",272,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3437,"","pathcreator.py",272,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3438,"","pathcreator.py",272,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3439,"","pathcreator.py",272,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3440,"","pathcreator.py",272,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3441,"","pathcreator.py",272,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3442,"","pathcreator.py",272,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3443,"","pathcreator.py",273,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3444,"","pathcreator.py",273,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3445,"","pathcreator.py",273,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3446,"","pathcreator.py",273,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3447,"","pathcreator.py",273,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3448,"","pathcreator.py",273,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3449,"","pathcreator.py",273,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3450,"","pathcreator.py",273,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3451,"","pathcreator.py",274,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3452,"","pathcreator.py",274,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3453,"","pathcreator.py",274,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3454,"","pathcreator.py",274,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3455,"","pathcreator.py",274,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3456,"","pathcreator.py",274,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3457,"","pathcreator.py",274,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3458,"","pathcreator.py",274,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3459,"","pathcreator.py",275,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3460,"","pathcreator.py",275,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3461,"","pathcreator.py",275,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3462,"","pathcreator.py",275,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3463,"","pathcreator.py",275,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3464,"","pathcreator.py",275,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3465,"","pathcreator.py",275,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3466,"","pathcreator.py",276,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3467,"","pathcreator.py",276,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3468,"","pathcreator.py",277,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3469,"","pathcreator.py",277,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3470,"","pathcreator.py",277,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3471,"","pathcreator.py",277,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3472,"","pathcreator.py",277,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3473,"","pathcreator.py",277,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3474,"","pathcreator.py",277,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3475,"","pathcreator.py",277,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3476,"","pathcreator.py",277,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3477,"","pathcreator.py",277,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3478,"","pathcreator.py",277,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3479,"","pathcreator.py",277,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3480,"","pathcreator.py",277,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3481,"","pathcreator.py",277,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3482,"","pathcreator.py",278,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3483,"","pathcreator.py",278,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3484,"","pathcreator.py",278,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3485,"","pathcreator.py",278,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3486,"","pathcreator.py",278,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3487,"","pathcreator.py",278,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3488,"","pathcreator.py",278,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3489,"","pathcreator.py",278,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3490,"","pathcreator.py",278,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3491,"","pathcreator.py",278,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3492,"","pathcreator.py",278,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3493,"","pathcreator.py",278,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3494,"","pathcreator.py",278,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3495,"","pathcreator.py",279,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3496,"","pathcreator.py",279,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3497,"","pathcreator.py",279,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3498,"","pathcreator.py",279,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3499,"","pathcreator.py",279,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3500,"","pathcreator.py",279,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3501,"","pathcreator.py",279,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3502,"","pathcreator.py",279,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3503,"","pathcreator.py",279,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3504,"","pathcreator.py",279,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3505,"","pathcreator.py",279,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3506,"","pathcreator.py",279,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3507,"","pathcreator.py",279,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3508,"","pathcreator.py",279,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3509,"","pathcreator.py",279,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3510,"","pathcreator.py",279,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3511,"","pathcreator.py",279,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3512,"","pathcreator.py",279,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3513,"","pathcreator.py",279,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3514,"","pathcreator.py",279,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3515,"","pathcreator.py",279,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3516,"","pathcreator.py",279,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3517,"","pathcreator.py",279,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3518,"","pathcreator.py",280,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3519,"","pathcreator.py",280,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3520,"","pathcreator.py",280,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3521,"","pathcreator.py",280,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3522,"","pathcreator.py",280,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3523,"","pathcreator.py",280,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3524,"","pathcreator.py",280,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3525,"","pathcreator.py",280,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3526,"","pathcreator.py",280,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3527,"","pathcreator.py",280,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3528,"","pathcreator.py",280,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3529,"","pathcreator.py",280,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3530,"","pathcreator.py",280,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3531,"","pathcreator.py",280,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3532,"","pathcreator.py",280,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3533,"","pathcreator.py",280,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3534,"","pathcreator.py",281,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3535,"","pathcreator.py",281,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3536,"","pathcreator.py",281,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3537,"","pathcreator.py",281,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3538,"","pathcreator.py",281,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3539,"","pathcreator.py",281,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3540,"","pathcreator.py",281,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3541,"","pathcreator.py",281,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3542,"","pathcreator.py",281,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3543,"","pathcreator.py",281,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3544,"","pathcreator.py",281,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3545,"","pathcreator.py",281,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3546,"","pathcreator.py",281,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3547,"","pathcreator.py",281,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3548,"","pathcreator.py",281,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3549,"","pathcreator.py",281,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3550,"","pathcreator.py",281,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3551,"","pathcreator.py",281,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3552,"","pathcreator.py",282,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3553,"","pathcreator.py",282,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3554,"","pathcreator.py",282,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3555,"","pathcreator.py",282,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3556,"","pathcreator.py",282,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3557,"","pathcreator.py",282,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3558,"","pathcreator.py",282,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3559,"","pathcreator.py",282,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3560,"","pathcreator.py",282,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3561,"","pathcreator.py",282,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3562,"","pathcreator.py",282,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3563,"","pathcreator.py",282,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3564,"","pathcreator.py",282,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3565,"","pathcreator.py",282,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3566,"","pathcreator.py",283,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3567,"","pathcreator.py",283,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3568,"","pathcreator.py",283,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3569,"","pathcreator.py",283,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3570,"","pathcreator.py",283,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3571,"","pathcreator.py",283,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3572,"","pathcreator.py",283,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3573,"","pathcreator.py",283,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3574,"","pathcreator.py",283,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3575,"","pathcreator.py",284,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3576,"","pathcreator.py",284,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3577,"","pathcreator.py",284,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3578,"","pathcreator.py",284,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3579,"","pathcreator.py",284,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3580,"","pathcreator.py",284,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3581,"","pathcreator.py",284,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3582,"","pathcreator.py",284,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3583,"","pathcreator.py",284,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3584,"","pathcreator.py",284,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3585,"","pathcreator.py",284,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3586,"","pathcreator.py",284,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3587,"","pathcreator.py",284,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3588,"","pathcreator.py",284,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3589,"","pathcreator.py",284,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3590,"","pathcreator.py",284,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3591,"","pathcreator.py",284,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3592,"","pathcreator.py",284,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3593,"","pathcreator.py",284,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3594,"","pathcreator.py",284,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3595,"","pathcreator.py",284,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3596,"","pathcreator.py",284,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3597,"","pathcreator.py",284,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3598,"","pathcreator.py",284,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3599,"","pathcreator.py",284,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3600,"","pathcreator.py",285,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3601,"","pathcreator.py",285,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3602,"","pathcreator.py",285,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3603,"","pathcreator.py",285,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3604,"","pathcreator.py",285,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3605,"","pathcreator.py",285,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3606,"","pathcreator.py",285,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3607,"","pathcreator.py",285,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3608,"","pathcreator.py",285,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3609,"","pathcreator.py",285,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3610,"","pathcreator.py",285,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3611,"","pathcreator.py",285,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3612,"","pathcreator.py",285,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3613,"","pathcreator.py",285,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3614,"","pathcreator.py",285,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3615,"","pathcreator.py",285,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3616,"","pathcreator.py",285,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3617,"","pathcreator.py",285,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3618,"","pathcreator.py",285,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3619,"","pathcreator.py",285,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3620,"","pathcreator.py",285,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3621,"","pathcreator.py",285,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3622,"","pathcreator.py",285,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3623,"","pathcreator.py",285,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3624,"","pathcreator.py",285,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3625,"","pathcreator.py",286,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3626,"","pathcreator.py",286,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3627,"","pathcreator.py",286,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3628,"","pathcreator.py",286,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3629,"","pathcreator.py",286,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3630,"","pathcreator.py",286,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3631,"","pathcreator.py",286,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3632,"","pathcreator.py",286,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3633,"","pathcreator.py",286,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3634,"","pathcreator.py",286,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3635,"","pathcreator.py",286,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3636,"","pathcreator.py",286,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3637,"","pathcreator.py",286,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3638,"","pathcreator.py",286,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3639,"","pathcreator.py",286,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3640,"","pathcreator.py",286,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3641,"","pathcreator.py",286,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3642,"","pathcreator.py",286,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3643,"","pathcreator.py",286,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3644,"","pathcreator.py",286,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3645,"","pathcreator.py",286,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3646,"","pathcreator.py",286,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3647,"","pathcreator.py",286,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3648,"","pathcreator.py",286,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3649,"","pathcreator.py",286,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3650,"","pathcreator.py",287,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3651,"","pathcreator.py",287,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3652,"","pathcreator.py",287,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3653,"","pathcreator.py",287,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3654,"","pathcreator.py",287,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3655,"","pathcreator.py",287,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3656,"","pathcreator.py",287,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3657,"","pathcreator.py",287,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3658,"","pathcreator.py",287,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3659,"","pathcreator.py",287,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3660,"","pathcreator.py",287,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3661,"","pathcreator.py",287,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3662,"","pathcreator.py",287,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3663,"","pathcreator.py",287,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3664,"","pathcreator.py",287,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3665,"","pathcreator.py",287,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3666,"","pathcreator.py",287,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3667,"","pathcreator.py",287,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3668,"","pathcreator.py",287,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3669,"","pathcreator.py",287,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3670,"","pathcreator.py",287,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3671,"","pathcreator.py",287,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3672,"","pathcreator.py",287,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3673,"","pathcreator.py",287,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3674,"","pathcreator.py",287,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3675,"","pathcreator.py",288,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3676,"","pathcreator.py",288,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3677,"","pathcreator.py",288,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3678,"","pathcreator.py",288,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3679,"","pathcreator.py",288,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3680,"","pathcreator.py",288,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3681,"","pathcreator.py",288,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3682,"","pathcreator.py",288,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3683,"","pathcreator.py",288,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3684,"","pathcreator.py",288,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3685,"","pathcreator.py",288,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3686,"","pathcreator.py",288,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3687,"","pathcreator.py",288,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3688,"","pathcreator.py",288,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3689,"","pathcreator.py",288,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3690,"","pathcreator.py",288,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3691,"","pathcreator.py",288,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3692,"","pathcreator.py",288,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3693,"","pathcreator.py",288,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3694,"","pathcreator.py",288,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3695,"","pathcreator.py",288,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3696,"","pathcreator.py",288,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3697,"","pathcreator.py",288,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3698,"","pathcreator.py",288,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3699,"","pathcreator.py",288,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3700,"","pathcreator.py",289,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3701,"","pathcreator.py",289,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3702,"","pathcreator.py",290,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3703,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3704,"","pathcreator.py",290,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3705,"","pathcreator.py",290,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3706,"","pathcreator.py",290,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3707,"","pathcreator.py",290,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3708,"","pathcreator.py",290,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3709,"","pathcreator.py",290,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3710,"","pathcreator.py",290,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3711,"","pathcreator.py",290,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3712,"","pathcreator.py",291,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3713,"","pathcreator.py",291,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3714,"","pathcreator.py",291,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3715,"","pathcreator.py",291,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3716,"","pathcreator.py",291,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3717,"","pathcreator.py",291,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3718,"","pathcreator.py",291,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3719,"","pathcreator.py",291,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3720,"","pathcreator.py",292,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3721,"","pathcreator.py",292,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3722,"","pathcreator.py",293,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3723,"","pathcreator.py",293,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3724,"","pathcreator.py",293,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3725,"","pathcreator.py",293,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3726,"","pathcreator.py",293,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3727,"","pathcreator.py",293,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3728,"","pathcreator.py",293,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3729,"","pathcreator.py",293,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3730,"","pathcreator.py",293,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3731,"","pathcreator.py",293,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3732,"","pathcreator.py",294,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3733,"","pathcreator.py",294,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3734,"","pathcreator.py",294,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3735,"","pathcreator.py",294,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3736,"","pathcreator.py",294,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3737,"","pathcreator.py",294,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3738,"","pathcreator.py",294,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3739,"","pathcreator.py",294,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3740,"","pathcreator.py",294,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3741,"","pathcreator.py",294,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3742,"","pathcreator.py",295,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3743,"","pathcreator.py",295,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3744,"","pathcreator.py",296,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3745,"","pathcreator.py",296,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3746,"","pathcreator.py",296,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3747,"","pathcreator.py",296,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3748,"","pathcreator.py",296,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3749,"","pathcreator.py",296,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3750,"","pathcreator.py",296,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3751,"","pathcreator.py",296,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3752,"","pathcreator.py",296,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3753,"","pathcreator.py",296,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3754,"","pathcreator.py",297,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3755,"","pathcreator.py",297,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3756,"","pathcreator.py",297,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3757,"","pathcreator.py",297,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3758,"","pathcreator.py",298,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3759,"","pathcreator.py",298,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3760,"","pathcreator.py",298,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3761,"","pathcreator.py",298,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3762,"","pathcreator.py",298,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3763,"","pathcreator.py",298,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3764,"","pathcreator.py",298,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3765,"","pathcreator.py",299,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3766,"","pathcreator.py",299,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3767,"","pathcreator.py",299,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3768,"","pathcreator.py",299,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3769,"","pathcreator.py",299,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3770,"","pathcreator.py",299,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3771,"","pathcreator.py",299,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3772,"","pathcreator.py",299,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3773,"","pathcreator.py",299,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3774,"","pathcreator.py",299,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3775,"","pathcreator.py",299,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3776,"","pathcreator.py",299,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3777,"","pathcreator.py",299,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3778,"","pathcreator.py",299,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3779,"","pathcreator.py",299,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3780,"","pathcreator.py",299,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3781,"","pathcreator.py",299,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3782,"","pathcreator.py",299,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3783,"","pathcreator.py",299,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3784,"","pathcreator.py",299,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3785,"","pathcreator.py",300,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3786,"","pathcreator.py",300,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3787,"","pathcreator.py",300,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3788,"","pathcreator.py",300,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3789,"","pathcreator.py",300,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3790,"","pathcreator.py",300,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3791,"","pathcreator.py",300,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3792,"","pathcreator.py",300,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3793,"","pathcreator.py",300,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3794,"","pathcreator.py",300,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3795,"","pathcreator.py",300,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3796,"","pathcreator.py",300,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3797,"","pathcreator.py",300,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3798,"","pathcreator.py",300,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3799,"","pathcreator.py",300,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3800,"","pathcreator.py",300,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3801,"","pathcreator.py",300,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3802,"","pathcreator.py",300,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3803,"","pathcreator.py",300,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3804,"","pathcreator.py",300,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3805,"","pathcreator.py",301,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3806,"","pathcreator.py",301,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3807,"","pathcreator.py",301,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3808,"","pathcreator.py",301,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3809,"","pathcreator.py",301,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3810,"","pathcreator.py",301,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3811,"","pathcreator.py",301,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3812,"","pathcreator.py",301,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3813,"","pathcreator.py",301,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3814,"","pathcreator.py",301,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3815,"","pathcreator.py",301,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3816,"","pathcreator.py",301,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3817,"","pathcreator.py",301,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3818,"","pathcreator.py",301,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3819,"","pathcreator.py",301,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3820,"","pathcreator.py",301,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3821,"","pathcreator.py",301,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3822,"","pathcreator.py",301,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3823,"","pathcreator.py",301,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3824,"","pathcreator.py",301,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3825,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3826,"","pathcreator.py",302,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3827,"","pathcreator.py",302,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3828,"","pathcreator.py",302,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3829,"","pathcreator.py",302,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3830,"","pathcreator.py",302,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3831,"","pathcreator.py",302,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3832,"","pathcreator.py",302,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3833,"","pathcreator.py",302,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3834,"","pathcreator.py",302,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3835,"","pathcreator.py",302,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3836,"","pathcreator.py",302,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3837,"","pathcreator.py",303,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3838,"","pathcreator.py",303,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3839,"","pathcreator.py",303,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3840,"","pathcreator.py",303,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3841,"","pathcreator.py",303,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3842,"","pathcreator.py",303,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3843,"","pathcreator.py",303,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3844,"","pathcreator.py",303,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3845,"","pathcreator.py",304,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3846,"","pathcreator.py",304,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3847,"","pathcreator.py",304,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3848,"","pathcreator.py",304,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3849,"","pathcreator.py",304,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3850,"","pathcreator.py",304,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3851,"","pathcreator.py",304,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3852,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3853,"","pathcreator.py",305,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3854,"","pathcreator.py",305,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3855,"","pathcreator.py",305,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3856,"","pathcreator.py",305,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3857,"","pathcreator.py",305,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3858,"","pathcreator.py",305,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3859,"","pathcreator.py",305,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3860,"","pathcreator.py",305,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3861,"","pathcreator.py",305,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3862,"","pathcreator.py",305,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3863,"","pathcreator.py",305,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3864,"","pathcreator.py",305,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3865,"","pathcreator.py",305,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3866,"","pathcreator.py",305,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3867,"","pathcreator.py",305,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3868,"","pathcreator.py",305,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3869,"","pathcreator.py",305,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3870,"","pathcreator.py",305,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3871,"","pathcreator.py",305,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3872,"","pathcreator.py",305,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3873,"","pathcreator.py",305,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3874,"","pathcreator.py",305,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3875,"","pathcreator.py",305,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3876,"","pathcreator.py",305,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3877,"","pathcreator.py",305,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3878,"","pathcreator.py",305,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3879,"","pathcreator.py",305,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3880,"","pathcreator.py",306,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3881,"","pathcreator.py",306,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3882,"","pathcreator.py",306,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3883,"","pathcreator.py",306,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3884,"","pathcreator.py",306,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3885,"","pathcreator.py",306,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3886,"","pathcreator.py",306,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3887,"","pathcreator.py",306,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3888,"","pathcreator.py",306,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3889,"","pathcreator.py",306,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3890,"","pathcreator.py",306,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3891,"","pathcreator.py",306,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3892,"","pathcreator.py",306,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3893,"","pathcreator.py",306,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3894,"","pathcreator.py",307,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3895,"","pathcreator.py",307,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3896,"","pathcreator.py",307,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3897,"","pathcreator.py",307,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3898,"","pathcreator.py",307,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3899,"","pathcreator.py",307,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3900,"","pathcreator.py",307,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3901,"","pathcreator.py",307,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3902,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3903,"","pathcreator.py",308,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3904,"","pathcreator.py",308,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3905,"","pathcreator.py",308,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3906,"","pathcreator.py",308,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3907,"","pathcreator.py",308,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3908,"","pathcreator.py",308,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3909,"","pathcreator.py",308,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3910,"","pathcreator.py",308,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3911,"","pathcreator.py",308,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3912,"","pathcreator.py",308,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3913,"","pathcreator.py",308,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3914,"","pathcreator.py",308,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3915,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3916,"","pathcreator.py",309,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3917,"","pathcreator.py",309,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3918,"","pathcreator.py",309,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3919,"","pathcreator.py",309,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3920,"","pathcreator.py",309,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3921,"","pathcreator.py",309,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3922,"","pathcreator.py",309,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3923,"","pathcreator.py",309,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3924,"","pathcreator.py",309,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3925,"","pathcreator.py",309,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3926,"","pathcreator.py",309,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3927,"","pathcreator.py",309,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3928,"","pathcreator.py",309,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3929,"","pathcreator.py",309,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3930,"","pathcreator.py",309,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3931,"","pathcreator.py",309,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3932,"","pathcreator.py",309,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3933,"","pathcreator.py",309,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3934,"","pathcreator.py",309,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3935,"","pathcreator.py",309,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3936,"","pathcreator.py",309,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3937,"","pathcreator.py",309,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3938,"","pathcreator.py",309,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3939,"","pathcreator.py",309,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3940,"","pathcreator.py",309,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3941,"","pathcreator.py",309,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3942,"","pathcreator.py",310,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3943,"","pathcreator.py",310,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3944,"","pathcreator.py",310,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3945,"","pathcreator.py",310,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3946,"","pathcreator.py",310,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3947,"","pathcreator.py",310,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3948,"","pathcreator.py",310,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3949,"","pathcreator.py",310,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3950,"","pathcreator.py",310,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3951,"","pathcreator.py",310,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3952,"","pathcreator.py",310,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3953,"","pathcreator.py",310,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3954,"","pathcreator.py",310,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3955,"","pathcreator.py",310,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3956,"","pathcreator.py",310,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3957,"","pathcreator.py",310,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3958,"","pathcreator.py",310,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3959,"","pathcreator.py",310,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3960,"","pathcreator.py",310,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3961,"","pathcreator.py",310,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3962,"","pathcreator.py",310,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3963,"","pathcreator.py",310,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3964,"","pathcreator.py",310,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3965,"","pathcreator.py",310,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3966,"","pathcreator.py",310,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3967,"","pathcreator.py",310,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3968,"","pathcreator.py",310,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3969,"","pathcreator.py",310,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3970,"","pathcreator.py",310,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3971,"","pathcreator.py",310,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3972,"","pathcreator.py",310,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3973,"","pathcreator.py",310,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3974,"","pathcreator.py",310,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3975,"","pathcreator.py",310,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3976,"","pathcreator.py",310,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3977,"","pathcreator.py",310,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3978,"","pathcreator.py",311,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3979,"","pathcreator.py",311,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3980,"","pathcreator.py",311,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3981,"","pathcreator.py",311,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3982,"","pathcreator.py",311,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3983,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3984,"","pathcreator.py",312,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3985,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3986,"","pathcreator.py",312,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3987,"","pathcreator.py",312,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3988,"","pathcreator.py",313,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3989,"","pathcreator.py",313,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3990,"","pathcreator.py",313,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3991,"","pathcreator.py",313,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3992,"","pathcreator.py",313,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3993,"","pathcreator.py",313,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3994,"","pathcreator.py",313,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3995,"","pathcreator.py",313,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3996,"","pathcreator.py",313,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3997,"","pathcreator.py",313,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3998,"","pathcreator.py",313,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",3999,"","pathcreator.py",314,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4000,"","pathcreator.py",314,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4001,"","pathcreator.py",314,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4002,"","pathcreator.py",314,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4003,"","pathcreator.py",314,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4004,"","pathcreator.py",314,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4005,"","pathcreator.py",314,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4006,"","pathcreator.py",314,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4007,"","pathcreator.py",314,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4008,"","pathcreator.py",314,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4009,"","pathcreator.py",315,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4010,"","pathcreator.py",315,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4011,"","pathcreator.py",316,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4012,"","pathcreator.py",316,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4013,"","pathcreator.py",316,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4014,"","pathcreator.py",316,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4015,"","pathcreator.py",316,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4016,"","pathcreator.py",316,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4017,"","pathcreator.py",316,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4018,"","pathcreator.py",316,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4019,"","pathcreator.py",316,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4020,"","pathcreator.py",316,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4021,"","pathcreator.py",317,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4022,"","pathcreator.py",317,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4023,"","pathcreator.py",317,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4024,"","pathcreator.py",317,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4025,"","pathcreator.py",317,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4026,"","pathcreator.py",317,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4027,"","pathcreator.py",317,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4028,"","pathcreator.py",317,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4029,"","pathcreator.py",317,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4030,"","pathcreator.py",317,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4031,"","pathcreator.py",317,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4032,"","pathcreator.py",317,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4033,"","pathcreator.py",317,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4034,"","pathcreator.py",317,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4035,"","pathcreator.py",317,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4036,"","pathcreator.py",317,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4037,"","pathcreator.py",317,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4038,"","pathcreator.py",317,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4039,"","pathcreator.py",317,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4040,"","pathcreator.py",317,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4041,"","pathcreator.py",317,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4042,"","pathcreator.py",318,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4043,"","pathcreator.py",318,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4044,"","pathcreator.py",318,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4045,"","pathcreator.py",318,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4046,"","pathcreator.py",318,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4047,"","pathcreator.py",318,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4048,"","pathcreator.py",318,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4049,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4050,"","pathcreator.py",319,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4051,"","pathcreator.py",319,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4052,"","pathcreator.py",319,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4053,"","pathcreator.py",319,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4054,"","pathcreator.py",319,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4055,"","pathcreator.py",319,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4056,"","pathcreator.py",319,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4057,"","pathcreator.py",319,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4058,"","pathcreator.py",320,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4059,"","pathcreator.py",320,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4060,"","pathcreator.py",321,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4061,"","pathcreator.py",321,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4062,"","pathcreator.py",321,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4063,"","pathcreator.py",321,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4064,"","pathcreator.py",321,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4065,"","pathcreator.py",321,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4066,"","pathcreator.py",321,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4067,"","pathcreator.py",321,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4068,"","pathcreator.py",321,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4069,"","pathcreator.py",321,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4070,"","pathcreator.py",322,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4071,"","pathcreator.py",322,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4072,"","pathcreator.py",322,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4073,"","pathcreator.py",322,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4074,"","pathcreator.py",322,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4075,"","pathcreator.py",322,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4076,"","pathcreator.py",322,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4077,"","pathcreator.py",322,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4078,"","pathcreator.py",322,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4079,"","pathcreator.py",322,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4080,"","pathcreator.py",322,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4081,"","pathcreator.py",322,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4082,"","pathcreator.py",322,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4083,"","pathcreator.py",322,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4084,"","pathcreator.py",322,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4085,"","pathcreator.py",322,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4086,"","pathcreator.py",322,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4087,"","pathcreator.py",322,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4088,"","pathcreator.py",322,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4089,"","pathcreator.py",322,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4090,"","pathcreator.py",323,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4091,"","pathcreator.py",323,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4092,"","pathcreator.py",323,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4093,"","pathcreator.py",323,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4094,"","pathcreator.py",323,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4095,"","pathcreator.py",323,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4096,"","pathcreator.py",323,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4097,"","pathcreator.py",323,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4098,"","pathcreator.py",324,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4099,"","pathcreator.py",324,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4100,"","pathcreator.py",324,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4101,"","pathcreator.py",324,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4102,"","pathcreator.py",324,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4103,"","pathcreator.py",324,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4104,"","pathcreator.py",324,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4105,"","pathcreator.py",324,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4106,"","pathcreator.py",325,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4107,"","pathcreator.py",325,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4108,"","pathcreator.py",326,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4109,"","pathcreator.py",326,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4110,"","pathcreator.py",326,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4111,"","pathcreator.py",326,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4112,"","pathcreator.py",326,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4113,"","pathcreator.py",326,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4114,"","pathcreator.py",326,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4115,"","pathcreator.py",326,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4116,"","pathcreator.py",326,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4117,"","pathcreator.py",326,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4118,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4119,"","pathcreator.py",327,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4120,"","pathcreator.py",327,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4121,"","pathcreator.py",327,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4122,"","pathcreator.py",327,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4123,"","pathcreator.py",327,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4124,"","pathcreator.py",327,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4125,"","pathcreator.py",327,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4126,"","pathcreator.py",327,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4127,"","pathcreator.py",327,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4128,"","pathcreator.py",327,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4129,"","pathcreator.py",327,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4130,"","pathcreator.py",327,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4131,"","pathcreator.py",327,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4132,"","pathcreator.py",327,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4133,"","pathcreator.py",327,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4134,"","pathcreator.py",327,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4135,"","pathcreator.py",327,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4136,"","pathcreator.py",327,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4137,"","pathcreator.py",327,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4138,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4139,"","pathcreator.py",328,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4140,"","pathcreator.py",328,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4141,"","pathcreator.py",328,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4142,"","pathcreator.py",328,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4143,"","pathcreator.py",328,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4144,"","pathcreator.py",328,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4145,"","pathcreator.py",328,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4146,"","pathcreator.py",329,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4147,"","pathcreator.py",329,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4148,"","pathcreator.py",329,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4149,"","pathcreator.py",329,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4150,"","pathcreator.py",329,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4151,"","pathcreator.py",329,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4152,"","pathcreator.py",329,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4153,"","pathcreator.py",329,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4154,"","pathcreator.py",330,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4155,"","pathcreator.py",330,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4156,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4157,"","pathcreator.py",331,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4158,"","pathcreator.py",333,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4159,"","pathcreator.py",334,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4160,"","pathcreator.py",334,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4161,"","pathcreator.py",335,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4162,"","pathcreator.py",335,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4163,"","pathcreator.py",335,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4164,"","pathcreator.py",335,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4165,"","pathcreator.py",335,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4166,"","pathcreator.py",335,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4167,"","pathcreator.py",335,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4168,"","pathcreator.py",335,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4169,"","pathcreator.py",336,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4170,"","pathcreator.py",336,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4171,"","pathcreator.py",336,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4172,"","pathcreator.py",336,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4173,"","pathcreator.py",336,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4174,"","pathcreator.py",336,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4175,"","pathcreator.py",336,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4176,"","pathcreator.py",336,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4177,"","pathcreator.py",336,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4178,"","pathcreator.py",336,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4179,"","pathcreator.py",336,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4180,"","pathcreator.py",336,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4181,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4182,"","pathcreator.py",337,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4183,"","pathcreator.py",337,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4184,"","pathcreator.py",337,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4185,"","pathcreator.py",337,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4186,"","pathcreator.py",337,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4187,"","pathcreator.py",337,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4188,"","pathcreator.py",337,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4189,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4190,"","pathcreator.py",338,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4191,"","pathcreator.py",338,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4192,"","pathcreator.py",338,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4193,"","pathcreator.py",338,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4194,"","pathcreator.py",338,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4195,"","pathcreator.py",338,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4196,"","pathcreator.py",339,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4197,"","pathcreator.py",339,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4198,"","pathcreator.py",339,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4199,"","pathcreator.py",339,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4200,"","pathcreator.py",339,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4201,"","pathcreator.py",339,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4202,"","pathcreator.py",339,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4203,"","pathcreator.py",339,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4204,"","pathcreator.py",339,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4205,"","pathcreator.py",339,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4206,"","pathcreator.py",339,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4207,"","pathcreator.py",339,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4208,"","pathcreator.py",339,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4209,"","pathcreator.py",339,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4210,"","pathcreator.py",340,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4211,"","pathcreator.py",340,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4212,"","pathcreator.py",341,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4213,"","pathcreator.py",341,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4214,"","pathcreator.py",341,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4215,"","pathcreator.py",341,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4216,"","pathcreator.py",341,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4217,"","pathcreator.py",341,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4218,"","pathcreator.py",341,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4219,"","pathcreator.py",341,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4220,"","pathcreator.py",341,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4221,"","pathcreator.py",341,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4222,"","pathcreator.py",341,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4223,"","pathcreator.py",342,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4224,"","pathcreator.py",342,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4225,"","pathcreator.py",342,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4226,"","pathcreator.py",342,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4227,"","pathcreator.py",343,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4228,"","pathcreator.py",343,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4229,"","pathcreator.py",343,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4230,"","pathcreator.py",343,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4231,"","pathcreator.py",343,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4232,"","pathcreator.py",343,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4233,"","pathcreator.py",343,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4234,"","pathcreator.py",344,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4235,"","pathcreator.py",344,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4236,"","pathcreator.py",344,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4237,"","pathcreator.py",344,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4238,"","pathcreator.py",344,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4239,"","pathcreator.py",344,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4240,"","pathcreator.py",344,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4241,"","pathcreator.py",344,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4242,"","pathcreator.py",344,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4243,"","pathcreator.py",344,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4244,"","pathcreator.py",344,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4245,"","pathcreator.py",344,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4246,"","pathcreator.py",345,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4247,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4248,"","pathcreator.py",345,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4249,"","pathcreator.py",345,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4250,"","pathcreator.py",345,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4251,"","pathcreator.py",345,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4252,"","pathcreator.py",345,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4253,"","pathcreator.py",345,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4254,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4255,"","pathcreator.py",346,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4256,"","pathcreator.py",346,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4257,"","pathcreator.py",346,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4258,"","pathcreator.py",346,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4259,"","pathcreator.py",346,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4260,"","pathcreator.py",346,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4261,"","pathcreator.py",347,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4262,"","pathcreator.py",347,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4263,"","pathcreator.py",347,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4264,"","pathcreator.py",347,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4265,"","pathcreator.py",347,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4266,"","pathcreator.py",347,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4267,"","pathcreator.py",347,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4268,"","pathcreator.py",347,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4269,"","pathcreator.py",347,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4270,"","pathcreator.py",347,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4271,"","pathcreator.py",347,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4272,"","pathcreator.py",347,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4273,"","pathcreator.py",347,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4274,"","pathcreator.py",347,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4275,"","pathcreator.py",347,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4276,"","pathcreator.py",347,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4277,"","pathcreator.py",347,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4278,"","pathcreator.py",347,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4279,"","pathcreator.py",347,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4280,"","pathcreator.py",347,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4281,"","pathcreator.py",347,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4282,"","pathcreator.py",347,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4283,"","pathcreator.py",347,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4284,"","pathcreator.py",347,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4285,"","pathcreator.py",347,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4286,"","pathcreator.py",347,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4287,"","pathcreator.py",347,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4288,"","pathcreator.py",347,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4289,"","pathcreator.py",348,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4290,"","pathcreator.py",348,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4291,"","pathcreator.py",348,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4292,"","pathcreator.py",348,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4293,"","pathcreator.py",348,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4294,"","pathcreator.py",348,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4295,"","pathcreator.py",348,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4296,"","pathcreator.py",348,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4297,"","pathcreator.py",348,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4298,"","pathcreator.py",348,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4299,"","pathcreator.py",348,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4300,"","pathcreator.py",348,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4301,"","pathcreator.py",348,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4302,"","pathcreator.py",348,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4303,"","pathcreator.py",349,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4304,"","pathcreator.py",349,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4305,"","pathcreator.py",349,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4306,"","pathcreator.py",349,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4307,"","pathcreator.py",349,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4308,"","pathcreator.py",349,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4309,"","pathcreator.py",349,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4310,"","pathcreator.py",349,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4311,"","pathcreator.py",349,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4312,"","pathcreator.py",349,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4313,"","pathcreator.py",349,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4314,"","pathcreator.py",349,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4315,"","pathcreator.py",349,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4316,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4317,"","pathcreator.py",350,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4318,"","pathcreator.py",350,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4319,"","pathcreator.py",350,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4320,"","pathcreator.py",350,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4321,"","pathcreator.py",350,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4322,"","pathcreator.py",350,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4323,"","pathcreator.py",350,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4324,"","pathcreator.py",350,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4325,"","pathcreator.py",350,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4326,"","pathcreator.py",351,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4327,"","pathcreator.py",351,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4328,"","pathcreator.py",351,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4329,"","pathcreator.py",351,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4330,"","pathcreator.py",351,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4331,"","pathcreator.py",351,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4332,"","pathcreator.py",351,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4333,"","pathcreator.py",351,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4334,"","pathcreator.py",351,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4335,"","pathcreator.py",351,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4336,"","pathcreator.py",351,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4337,"","pathcreator.py",351,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4338,"","pathcreator.py",351,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4339,"","pathcreator.py",351,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4340,"","pathcreator.py",351,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4341,"","pathcreator.py",351,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4342,"","pathcreator.py",351,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4343,"","pathcreator.py",351,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4344,"","pathcreator.py",351,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4345,"","pathcreator.py",352,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4346,"","pathcreator.py",352,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4347,"","pathcreator.py",352,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4348,"","pathcreator.py",352,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4349,"","pathcreator.py",352,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4350,"","pathcreator.py",352,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4351,"","pathcreator.py",352,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4352,"","pathcreator.py",352,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4353,"","pathcreator.py",352,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4354,"","pathcreator.py",352,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4355,"","pathcreator.py",352,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4356,"","pathcreator.py",352,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4357,"","pathcreator.py",352,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4358,"","pathcreator.py",352,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4359,"","pathcreator.py",352,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4360,"","pathcreator.py",352,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4361,"","pathcreator.py",352,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4362,"","pathcreator.py",352,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4363,"","pathcreator.py",352,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4364,"","pathcreator.py",353,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4365,"","pathcreator.py",353,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4366,"","pathcreator.py",353,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4367,"","pathcreator.py",353,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4368,"","pathcreator.py",353,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4369,"","pathcreator.py",353,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4370,"","pathcreator.py",353,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4371,"","pathcreator.py",353,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4372,"","pathcreator.py",353,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4373,"","pathcreator.py",353,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4374,"","pathcreator.py",353,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4375,"","pathcreator.py",353,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4376,"","pathcreator.py",353,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4377,"","pathcreator.py",353,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4378,"","pathcreator.py",353,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4379,"","pathcreator.py",353,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4380,"","pathcreator.py",353,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4381,"","pathcreator.py",354,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4382,"","pathcreator.py",354,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4383,"","pathcreator.py",354,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4384,"","pathcreator.py",354,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4385,"","pathcreator.py",354,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4386,"","pathcreator.py",354,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4387,"","pathcreator.py",354,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4388,"","pathcreator.py",354,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4389,"","pathcreator.py",354,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4390,"","pathcreator.py",354,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4391,"","pathcreator.py",354,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4392,"","pathcreator.py",354,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4393,"","pathcreator.py",354,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4394,"","pathcreator.py",354,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4395,"","pathcreator.py",355,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4396,"","pathcreator.py",355,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4397,"","pathcreator.py",356,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4398,"","pathcreator.py",356,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4399,"","pathcreator.py",356,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4400,"","pathcreator.py",356,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4401,"","pathcreator.py",356,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4402,"","pathcreator.py",356,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4403,"","pathcreator.py",356,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4404,"","pathcreator.py",356,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4405,"","pathcreator.py",356,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4406,"","pathcreator.py",356,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4407,"","pathcreator.py",356,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4408,"","pathcreator.py",356,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4409,"","pathcreator.py",356,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4410,"","pathcreator.py",356,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4411,"","pathcreator.py",356,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4412,"","pathcreator.py",357,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4413,"","pathcreator.py",357,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4414,"","pathcreator.py",357,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4415,"","pathcreator.py",357,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4416,"","pathcreator.py",358,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4417,"","pathcreator.py",358,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4418,"","pathcreator.py",358,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4419,"","pathcreator.py",358,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4420,"","pathcreator.py",358,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4421,"","pathcreator.py",358,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4422,"","pathcreator.py",358,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4423,"","pathcreator.py",358,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4424,"","pathcreator.py",358,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4425,"","pathcreator.py",358,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4426,"","pathcreator.py",358,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4427,"","pathcreator.py",358,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4428,"","pathcreator.py",359,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4429,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4430,"","pathcreator.py",359,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4431,"","pathcreator.py",359,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4432,"","pathcreator.py",359,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4433,"","pathcreator.py",359,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4434,"","pathcreator.py",359,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4435,"","pathcreator.py",359,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4436,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4437,"","pathcreator.py",360,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4438,"","pathcreator.py",360,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4439,"","pathcreator.py",360,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4440,"","pathcreator.py",360,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4441,"","pathcreator.py",360,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4442,"","pathcreator.py",360,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4443,"","pathcreator.py",360,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4444,"","pathcreator.py",360,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4445,"","pathcreator.py",360,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4446,"","pathcreator.py",360,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4447,"","pathcreator.py",360,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4448,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4449,"","pathcreator.py",361,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4450,"","pathcreator.py",361,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4451,"","pathcreator.py",361,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4452,"","pathcreator.py",361,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4453,"","pathcreator.py",361,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4454,"","pathcreator.py",361,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4455,"","pathcreator.py",361,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4456,"","pathcreator.py",361,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4457,"","pathcreator.py",361,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4458,"","pathcreator.py",361,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4459,"","pathcreator.py",361,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4460,"","pathcreator.py",361,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4461,"","pathcreator.py",361,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4462,"","pathcreator.py",361,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4463,"","pathcreator.py",361,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4464,"","pathcreator.py",361,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4465,"","pathcreator.py",361,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4466,"","pathcreator.py",361,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4467,"","pathcreator.py",361,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4468,"","pathcreator.py",361,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4469,"","pathcreator.py",361,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4470,"","pathcreator.py",361,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4471,"","pathcreator.py",361,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4472,"","pathcreator.py",361,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4473,"","pathcreator.py",361,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4474,"","pathcreator.py",361,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4475,"","pathcreator.py",362,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4476,"","pathcreator.py",362,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4477,"","pathcreator.py",362,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4478,"","pathcreator.py",362,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4479,"","pathcreator.py",362,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4480,"","pathcreator.py",362,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4481,"","pathcreator.py",362,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4482,"","pathcreator.py",362,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4483,"","pathcreator.py",362,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4484,"","pathcreator.py",362,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4485,"","pathcreator.py",362,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4486,"","pathcreator.py",362,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4487,"","pathcreator.py",362,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4488,"","pathcreator.py",362,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4489,"","pathcreator.py",362,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4490,"","pathcreator.py",362,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4491,"","pathcreator.py",362,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4492,"","pathcreator.py",362,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4493,"","pathcreator.py",362,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4494,"","pathcreator.py",362,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4495,"","pathcreator.py",362,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4496,"","pathcreator.py",362,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4497,"","pathcreator.py",362,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4498,"","pathcreator.py",362,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4499,"","pathcreator.py",362,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4500,"","pathcreator.py",362,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4501,"","pathcreator.py",362,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4502,"","pathcreator.py",362,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4503,"","pathcreator.py",362,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4504,"","pathcreator.py",362,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4505,"","pathcreator.py",362,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4506,"","pathcreator.py",362,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4507,"","pathcreator.py",362,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4508,"","pathcreator.py",362,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4509,"","pathcreator.py",362,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4510,"","pathcreator.py",362,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4511,"","pathcreator.py",363,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4512,"","pathcreator.py",363,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4513,"","pathcreator.py",363,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4514,"","pathcreator.py",363,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4515,"","pathcreator.py",363,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4516,"","pathcreator.py",364,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4517,"","pathcreator.py",364,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4518,"","pathcreator.py",364,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4519,"","pathcreator.py",364,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4520,"","pathcreator.py",364,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4521,"","pathcreator.py",365,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4522,"","pathcreator.py",365,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4523,"","pathcreator.py",365,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4524,"","pathcreator.py",365,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4525,"","pathcreator.py",365,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4526,"","pathcreator.py",365,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4527,"","pathcreator.py",365,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4528,"","pathcreator.py",365,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4529,"","pathcreator.py",365,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4530,"","pathcreator.py",365,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4531,"","pathcreator.py",365,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4532,"","pathcreator.py",365,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4533,"","pathcreator.py",365,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4534,"","pathcreator.py",365,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4535,"","pathcreator.py",366,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4536,"","pathcreator.py",366,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4537,"","pathcreator.py",366,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4538,"","pathcreator.py",366,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4539,"","pathcreator.py",366,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4540,"","pathcreator.py",366,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4541,"","pathcreator.py",366,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4542,"","pathcreator.py",366,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4543,"","pathcreator.py",366,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4544,"","pathcreator.py",366,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4545,"","pathcreator.py",366,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4546,"","pathcreator.py",366,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4547,"","pathcreator.py",366,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4548,"","pathcreator.py",366,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4549,"","pathcreator.py",367,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4550,"","pathcreator.py",367,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4551,"","pathcreator.py",367,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4552,"","pathcreator.py",367,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4553,"","pathcreator.py",367,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4554,"","pathcreator.py",367,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4555,"","pathcreator.py",367,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4556,"","pathcreator.py",367,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4557,"","pathcreator.py",368,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4558,"","pathcreator.py",368,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4559,"","pathcreator.py",368,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4560,"","pathcreator.py",368,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4561,"","pathcreator.py",368,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4562,"","pathcreator.py",368,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4563,"","pathcreator.py",368,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4564,"","pathcreator.py",368,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4565,"","pathcreator.py",368,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4566,"","pathcreator.py",368,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4567,"","pathcreator.py",368,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4568,"","pathcreator.py",368,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4569,"","pathcreator.py",368,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4570,"","pathcreator.py",368,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4571,"","pathcreator.py",369,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4572,"","pathcreator.py",369,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4573,"","pathcreator.py",369,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4574,"","pathcreator.py",369,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4575,"","pathcreator.py",369,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4576,"","pathcreator.py",369,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4577,"","pathcreator.py",369,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4578,"","pathcreator.py",369,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4579,"","pathcreator.py",370,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4580,"","pathcreator.py",370,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4581,"","pathcreator.py",370,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4582,"","pathcreator.py",370,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4583,"","pathcreator.py",370,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4584,"","pathcreator.py",370,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4585,"","pathcreator.py",370,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4586,"","pathcreator.py",370,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4587,"","pathcreator.py",370,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4588,"","pathcreator.py",370,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4589,"","pathcreator.py",370,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4590,"","pathcreator.py",370,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4591,"","pathcreator.py",371,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4592,"","pathcreator.py",371,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4593,"","pathcreator.py",371,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4594,"","pathcreator.py",371,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4595,"","pathcreator.py",371,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4596,"","pathcreator.py",371,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4597,"","pathcreator.py",371,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4598,"","pathcreator.py",371,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4599,"","pathcreator.py",371,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4600,"","pathcreator.py",371,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4601,"","pathcreator.py",371,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4602,"","pathcreator.py",371,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4603,"","pathcreator.py",371,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4604,"","pathcreator.py",372,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4605,"","pathcreator.py",372,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4606,"","pathcreator.py",372,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4607,"","pathcreator.py",372,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4608,"","pathcreator.py",372,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4609,"","pathcreator.py",372,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4610,"","pathcreator.py",372,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4611,"","pathcreator.py",372,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4612,"","pathcreator.py",372,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4613,"","pathcreator.py",372,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4614,"","pathcreator.py",372,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4615,"","pathcreator.py",372,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4616,"","pathcreator.py",372,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4617,"","pathcreator.py",372,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4618,"","pathcreator.py",372,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4619,"","pathcreator.py",373,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4620,"","pathcreator.py",373,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4621,"","pathcreator.py",373,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4622,"","pathcreator.py",373,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4623,"","pathcreator.py",373,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4624,"","pathcreator.py",374,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4625,"","pathcreator.py",374,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4626,"","pathcreator.py",374,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4627,"","pathcreator.py",374,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4628,"","pathcreator.py",374,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4629,"","pathcreator.py",374,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4630,"","pathcreator.py",374,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4631,"","pathcreator.py",374,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4632,"","pathcreator.py",374,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4633,"","pathcreator.py",374,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4634,"","pathcreator.py",375,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4635,"","pathcreator.py",375,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4636,"","pathcreator.py",375,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4637,"","pathcreator.py",375,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4638,"","pathcreator.py",375,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4639,"","pathcreator.py",375,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4640,"","pathcreator.py",375,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4641,"","pathcreator.py",375,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4642,"","pathcreator.py",375,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4643,"","pathcreator.py",375,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4644,"","pathcreator.py",375,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4645,"","pathcreator.py",375,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4646,"","pathcreator.py",375,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4647,"","pathcreator.py",376,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4648,"","pathcreator.py",376,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4649,"","pathcreator.py",376,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4650,"","pathcreator.py",376,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4651,"","pathcreator.py",376,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4652,"","pathcreator.py",376,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4653,"","pathcreator.py",376,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4654,"","pathcreator.py",376,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4655,"","pathcreator.py",376,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4656,"","pathcreator.py",376,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4657,"","pathcreator.py",376,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4658,"","pathcreator.py",376,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4659,"","pathcreator.py",376,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4660,"","pathcreator.py",376,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4661,"","pathcreator.py",376,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4662,"","pathcreator.py",376,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4663,"","pathcreator.py",376,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4664,"","pathcreator.py",376,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4665,"","pathcreator.py",377,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4666,"","pathcreator.py",377,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4667,"","pathcreator.py",377,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4668,"","pathcreator.py",377,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4669,"","pathcreator.py",377,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4670,"","pathcreator.py",378,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4671,"","pathcreator.py",378,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4672,"","pathcreator.py",378,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4673,"","pathcreator.py",378,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4674,"","pathcreator.py",378,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4675,"","pathcreator.py",378,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4676,"","pathcreator.py",378,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4677,"","pathcreator.py",378,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4678,"","pathcreator.py",378,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4679,"","pathcreator.py",378,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4680,"","pathcreator.py",379,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4681,"","pathcreator.py",379,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4682,"","pathcreator.py",379,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4683,"","pathcreator.py",379,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4684,"","pathcreator.py",379,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4685,"","pathcreator.py",379,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4686,"","pathcreator.py",379,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4687,"","pathcreator.py",379,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4688,"","pathcreator.py",379,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4689,"","pathcreator.py",379,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4690,"","pathcreator.py",379,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4691,"","pathcreator.py",379,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4692,"","pathcreator.py",379,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4693,"","pathcreator.py",379,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4694,"","pathcreator.py",379,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4695,"","pathcreator.py",379,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4696,"","pathcreator.py",379,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4697,"","pathcreator.py",379,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4698,"","pathcreator.py",380,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4699,"","pathcreator.py",380,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4700,"","pathcreator.py",380,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4701,"","pathcreator.py",380,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4702,"","pathcreator.py",380,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4703,"","pathcreator.py",381,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4704,"","pathcreator.py",381,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4705,"","pathcreator.py",381,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4706,"","pathcreator.py",381,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4707,"","pathcreator.py",381,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4708,"","pathcreator.py",381,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4709,"","pathcreator.py",381,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4710,"","pathcreator.py",381,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4711,"","pathcreator.py",381,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4712,"","pathcreator.py",381,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4713,"","pathcreator.py",381,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4714,"","pathcreator.py",381,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4715,"","pathcreator.py",381,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4716,"","pathcreator.py",381,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4717,"","pathcreator.py",381,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4718,"","pathcreator.py",381,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4719,"","pathcreator.py",381,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4720,"","pathcreator.py",381,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4721,"","pathcreator.py",381,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4722,"","pathcreator.py",381,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4723,"","pathcreator.py",381,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4724,"","pathcreator.py",381,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4725,"","pathcreator.py",381,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4726,"","pathcreator.py",381,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4727,"","pathcreator.py",381,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4728,"","pathcreator.py",381,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4729,"","pathcreator.py",381,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4730,"","pathcreator.py",382,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4731,"","pathcreator.py",382,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4732,"","pathcreator.py",382,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4733,"","pathcreator.py",382,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4734,"","pathcreator.py",382,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4735,"","pathcreator.py",382,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4736,"","pathcreator.py",382,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4737,"","pathcreator.py",382,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4738,"","pathcreator.py",382,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4739,"","pathcreator.py",382,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4740,"","pathcreator.py",382,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4741,"","pathcreator.py",382,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4742,"","pathcreator.py",382,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4743,"","pathcreator.py",382,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4744,"","pathcreator.py",382,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4745,"","pathcreator.py",382,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4746,"","pathcreator.py",382,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4747,"","pathcreator.py",382,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4748,"","pathcreator.py",382,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4749,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4750,"","pathcreator.py",383,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4751,"","pathcreator.py",383,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4752,"","pathcreator.py",383,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4753,"","pathcreator.py",383,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4754,"","pathcreator.py",384,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4755,"","pathcreator.py",384,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4756,"","pathcreator.py",384,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4757,"","pathcreator.py",384,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4758,"","pathcreator.py",384,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4759,"","pathcreator.py",384,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4760,"","pathcreator.py",384,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4761,"","pathcreator.py",384,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4762,"","pathcreator.py",384,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4763,"","pathcreator.py",384,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4764,"","pathcreator.py",385,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4765,"","pathcreator.py",385,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4766,"","pathcreator.py",385,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4767,"","pathcreator.py",385,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4768,"","pathcreator.py",385,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4769,"","pathcreator.py",385,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4770,"","pathcreator.py",385,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4771,"","pathcreator.py",385,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4772,"","pathcreator.py",385,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4773,"","pathcreator.py",385,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4774,"","pathcreator.py",385,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4775,"","pathcreator.py",385,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4776,"","pathcreator.py",385,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4777,"","pathcreator.py",385,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4778,"","pathcreator.py",385,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4779,"","pathcreator.py",385,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4780,"","pathcreator.py",385,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4781,"","pathcreator.py",385,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4782,"","pathcreator.py",386,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4783,"","pathcreator.py",386,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4784,"","pathcreator.py",386,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4785,"","pathcreator.py",386,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4786,"","pathcreator.py",386,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4787,"","pathcreator.py",387,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4788,"","pathcreator.py",387,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4789,"","pathcreator.py",387,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4790,"","pathcreator.py",387,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4791,"","pathcreator.py",387,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4792,"","pathcreator.py",387,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4793,"","pathcreator.py",387,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4794,"","pathcreator.py",387,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4795,"","pathcreator.py",387,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4796,"","pathcreator.py",387,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4797,"","pathcreator.py",387,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4798,"","pathcreator.py",387,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4799,"","pathcreator.py",387,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4800,"","pathcreator.py",387,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4801,"","pathcreator.py",387,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4802,"","pathcreator.py",387,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4803,"","pathcreator.py",387,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4804,"","pathcreator.py",387,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4805,"","pathcreator.py",387,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4806,"","pathcreator.py",387,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4807,"","pathcreator.py",387,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4808,"","pathcreator.py",387,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4809,"","pathcreator.py",387,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4810,"","pathcreator.py",387,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4811,"","pathcreator.py",387,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4812,"","pathcreator.py",387,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4813,"","pathcreator.py",387,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4814,"","pathcreator.py",388,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4815,"","pathcreator.py",388,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4816,"","pathcreator.py",388,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4817,"","pathcreator.py",388,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4818,"","pathcreator.py",388,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4819,"","pathcreator.py",388,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4820,"","pathcreator.py",388,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4821,"","pathcreator.py",388,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4822,"","pathcreator.py",388,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4823,"","pathcreator.py",388,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4824,"","pathcreator.py",388,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4825,"","pathcreator.py",388,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4826,"","pathcreator.py",388,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4827,"","pathcreator.py",388,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4828,"","pathcreator.py",388,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4829,"","pathcreator.py",388,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4830,"","pathcreator.py",388,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4831,"","pathcreator.py",388,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4832,"","pathcreator.py",388,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4833,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4834,"","pathcreator.py",389,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4835,"","pathcreator.py",389,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4836,"","pathcreator.py",389,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4837,"","pathcreator.py",389,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4838,"","pathcreator.py",390,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4839,"","pathcreator.py",390,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4840,"","pathcreator.py",390,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4841,"","pathcreator.py",390,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4842,"","pathcreator.py",390,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4843,"","pathcreator.py",390,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4844,"","pathcreator.py",390,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4845,"","pathcreator.py",390,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4846,"","pathcreator.py",390,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4847,"","pathcreator.py",390,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4848,"","pathcreator.py",391,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4849,"","pathcreator.py",391,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4850,"","pathcreator.py",391,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4851,"","pathcreator.py",391,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4852,"","pathcreator.py",391,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4853,"","pathcreator.py",391,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4854,"","pathcreator.py",391,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4855,"","pathcreator.py",391,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4856,"","pathcreator.py",391,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4857,"","pathcreator.py",391,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4858,"","pathcreator.py",391,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4859,"","pathcreator.py",391,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4860,"","pathcreator.py",391,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4861,"","pathcreator.py",391,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4862,"","pathcreator.py",391,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4863,"","pathcreator.py",392,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4864,"","pathcreator.py",392,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4865,"","pathcreator.py",392,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4866,"","pathcreator.py",392,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4867,"","pathcreator.py",392,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4868,"","pathcreator.py",393,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4869,"","pathcreator.py",393,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4870,"","pathcreator.py",393,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4871,"","pathcreator.py",393,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4872,"","pathcreator.py",393,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4873,"","pathcreator.py",393,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4874,"","pathcreator.py",393,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4875,"","pathcreator.py",393,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4876,"","pathcreator.py",393,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4877,"","pathcreator.py",393,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4878,"","pathcreator.py",393,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4879,"","pathcreator.py",393,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4880,"","pathcreator.py",393,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4881,"","pathcreator.py",393,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4882,"","pathcreator.py",393,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4883,"","pathcreator.py",393,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4884,"","pathcreator.py",393,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4885,"","pathcreator.py",393,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4886,"","pathcreator.py",393,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4887,"","pathcreator.py",393,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4888,"","pathcreator.py",393,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4889,"","pathcreator.py",393,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4890,"","pathcreator.py",393,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4891,"","pathcreator.py",393,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4892,"","pathcreator.py",393,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4893,"","pathcreator.py",393,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4894,"","pathcreator.py",393,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4895,"","pathcreator.py",394,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4896,"","pathcreator.py",394,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4897,"","pathcreator.py",394,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4898,"","pathcreator.py",394,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4899,"","pathcreator.py",394,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4900,"","pathcreator.py",394,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4901,"","pathcreator.py",395,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4902,"","pathcreator.py",395,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4903,"","pathcreator.py",395,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4904,"","pathcreator.py",395,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4905,"","pathcreator.py",395,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4906,"","pathcreator.py",395,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4907,"","pathcreator.py",395,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4908,"","pathcreator.py",395,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4909,"","pathcreator.py",395,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4910,"","pathcreator.py",395,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4911,"","pathcreator.py",395,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4912,"","pathcreator.py",395,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4913,"","pathcreator.py",395,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4914,"","pathcreator.py",395,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4915,"","pathcreator.py",395,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4916,"","pathcreator.py",395,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4917,"","pathcreator.py",395,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4918,"","pathcreator.py",395,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4919,"","pathcreator.py",395,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4920,"","pathcreator.py",395,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4921,"","pathcreator.py",395,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4922,"","pathcreator.py",395,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4923,"","pathcreator.py",395,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4924,"","pathcreator.py",395,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4925,"","pathcreator.py",395,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4926,"","pathcreator.py",395,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4927,"","pathcreator.py",395,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4928,"","pathcreator.py",396,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4929,"","pathcreator.py",396,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4930,"","pathcreator.py",396,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4931,"","pathcreator.py",396,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4932,"","pathcreator.py",396,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4933,"","pathcreator.py",396,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4934,"","pathcreator.py",396,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4935,"","pathcreator.py",396,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4936,"","pathcreator.py",396,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4937,"","pathcreator.py",396,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4938,"","pathcreator.py",397,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4939,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4940,"","pathcreator.py",397,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4941,"","pathcreator.py",397,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4942,"","pathcreator.py",397,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4943,"","pathcreator.py",397,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4944,"","pathcreator.py",397,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4945,"","pathcreator.py",397,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4946,"","pathcreator.py",397,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4947,"","pathcreator.py",398,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4948,"","pathcreator.py",398,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4949,"","pathcreator.py",398,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4950,"","pathcreator.py",398,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4951,"","pathcreator.py",398,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4952,"","pathcreator.py",398,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4953,"","pathcreator.py",398,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4954,"","pathcreator.py",399,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4955,"","pathcreator.py",399,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4956,"","pathcreator.py",400,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4957,"","pathcreator.py",400,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4958,"","pathcreator.py",401,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4959,"","pathcreator.py",401,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4960,"","pathcreator.py",402,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4961,"","pathcreator.py",402,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4962,"","pathcreator.py",402,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4963,"","pathcreator.py",402,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4964,"","pathcreator.py",402,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4965,"","pathcreator.py",402,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4966,"","pathcreator.py",402,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4967,"","pathcreator.py",402,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4968,"","pathcreator.py",402,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4969,"","pathcreator.py",402,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4970,"","pathcreator.py",402,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4971,"","pathcreator.py",402,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4972,"","pathcreator.py",403,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4973,"","pathcreator.py",403,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4974,"","pathcreator.py",403,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4975,"","pathcreator.py",403,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4976,"","pathcreator.py",403,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4977,"","pathcreator.py",403,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4978,"","pathcreator.py",403,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4979,"","pathcreator.py",403,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4980,"","pathcreator.py",404,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4981,"","pathcreator.py",404,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4982,"","pathcreator.py",404,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4983,"","pathcreator.py",404,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4984,"","pathcreator.py",404,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4985,"","pathcreator.py",404,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4986,"","pathcreator.py",404,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4987,"","pathcreator.py",404,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4988,"","pathcreator.py",404,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4989,"","pathcreator.py",404,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4990,"","pathcreator.py",404,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4991,"","pathcreator.py",404,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4992,"","pathcreator.py",404,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4993,"","pathcreator.py",404,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4994,"","pathcreator.py",404,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4995,"","pathcreator.py",404,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4996,"","pathcreator.py",405,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4997,"","pathcreator.py",405,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4998,"","pathcreator.py",405,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",4999,"","pathcreator.py",405,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5000,"","pathcreator.py",405,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5001,"","pathcreator.py",405,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5002,"","pathcreator.py",405,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5003,"","pathcreator.py",405,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5004,"","pathcreator.py",405,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5005,"","pathcreator.py",405,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5006,"","pathcreator.py",405,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5007,"","pathcreator.py",405,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5008,"","pathcreator.py",405,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5009,"","pathcreator.py",405,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5010,"","pathcreator.py",405,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5011,"","pathcreator.py",405,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5012,"","pathcreator.py",406,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5013,"","pathcreator.py",406,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5014,"","pathcreator.py",406,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5015,"","pathcreator.py",406,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5016,"","pathcreator.py",406,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5017,"","pathcreator.py",406,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5018,"","pathcreator.py",406,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5019,"","pathcreator.py",406,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5020,"","pathcreator.py",406,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5021,"","pathcreator.py",406,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5022,"","pathcreator.py",406,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5023,"","pathcreator.py",406,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5024,"","pathcreator.py",406,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5025,"","pathcreator.py",406,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5026,"","pathcreator.py",406,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5027,"","pathcreator.py",406,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5028,"","pathcreator.py",407,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5029,"","pathcreator.py",407,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5030,"","pathcreator.py",407,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5031,"","pathcreator.py",407,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5032,"","pathcreator.py",407,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5033,"","pathcreator.py",407,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5034,"","pathcreator.py",407,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5035,"","pathcreator.py",407,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5036,"","pathcreator.py",407,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5037,"","pathcreator.py",407,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5038,"","pathcreator.py",407,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5039,"","pathcreator.py",407,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5040,"","pathcreator.py",408,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5041,"","pathcreator.py",408,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5042,"","pathcreator.py",409,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5043,"","pathcreator.py",409,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5044,"","pathcreator.py",409,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5045,"","pathcreator.py",409,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5046,"","pathcreator.py",409,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5047,"","pathcreator.py",409,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5048,"","pathcreator.py",409,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5049,"","pathcreator.py",409,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5050,"","pathcreator.py",409,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5051,"","pathcreator.py",409,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5052,"","pathcreator.py",409,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5053,"","pathcreator.py",409,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5054,"","pathcreator.py",409,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5055,"","pathcreator.py",409,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5056,"","pathcreator.py",409,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5057,"","pathcreator.py",409,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5058,"","pathcreator.py",409,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5059,"","pathcreator.py",409,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5060,"","pathcreator.py",409,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5061,"","pathcreator.py",409,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5062,"","pathcreator.py",409,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5063,"","pathcreator.py",409,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5064,"","pathcreator.py",410,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5065,"","pathcreator.py",410,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5066,"","pathcreator.py",410,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5067,"","pathcreator.py",410,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5068,"","pathcreator.py",410,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5069,"","pathcreator.py",410,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5070,"","pathcreator.py",410,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5071,"","pathcreator.py",410,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5072,"","pathcreator.py",410,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5073,"","pathcreator.py",410,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5074,"","pathcreator.py",410,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5075,"","pathcreator.py",410,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5076,"","pathcreator.py",410,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5077,"","pathcreator.py",411,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5078,"","pathcreator.py",411,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5079,"","pathcreator.py",411,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5080,"","pathcreator.py",411,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5081,"","pathcreator.py",411,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5082,"","pathcreator.py",411,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5083,"","pathcreator.py",411,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5084,"","pathcreator.py",411,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5085,"","pathcreator.py",412,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5086,"","pathcreator.py",412,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5087,"","pathcreator.py",412,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5088,"","pathcreator.py",412,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5089,"","pathcreator.py",412,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5090,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5091,"","pathcreator.py",413,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5092,"","pathcreator.py",413,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5093,"","pathcreator.py",413,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5094,"","pathcreator.py",413,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5095,"","pathcreator.py",413,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5096,"","pathcreator.py",413,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5097,"","pathcreator.py",413,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5098,"","pathcreator.py",414,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5099,"","pathcreator.py",414,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5100,"","pathcreator.py",414,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5101,"","pathcreator.py",414,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5102,"","pathcreator.py",414,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5103,"","pathcreator.py",414,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5104,"","pathcreator.py",414,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5105,"","pathcreator.py",414,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5106,"","pathcreator.py",414,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5107,"","pathcreator.py",414,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5108,"","pathcreator.py",414,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5109,"","pathcreator.py",414,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5110,"","pathcreator.py",414,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5111,"","pathcreator.py",415,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5112,"","pathcreator.py",415,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5113,"","pathcreator.py",415,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5114,"","pathcreator.py",415,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5115,"","pathcreator.py",415,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5116,"","pathcreator.py",415,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5117,"","pathcreator.py",415,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5118,"","pathcreator.py",415,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5119,"","pathcreator.py",416,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5120,"","pathcreator.py",416,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5121,"","pathcreator.py",416,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5122,"","pathcreator.py",416,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5123,"","pathcreator.py",416,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5124,"","pathcreator.py",417,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5125,"","pathcreator.py",417,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5126,"","pathcreator.py",417,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5127,"","pathcreator.py",417,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5128,"","pathcreator.py",417,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5129,"","pathcreator.py",417,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5130,"","pathcreator.py",417,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5131,"","pathcreator.py",417,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5132,"","pathcreator.py",418,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5133,"","pathcreator.py",418,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5134,"","pathcreator.py",418,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5135,"","pathcreator.py",418,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5136,"","pathcreator.py",418,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5137,"","pathcreator.py",418,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5138,"","pathcreator.py",418,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5139,"","pathcreator.py",418,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5140,"","pathcreator.py",418,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5141,"","pathcreator.py",418,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5142,"","pathcreator.py",418,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5143,"","pathcreator.py",418,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5144,"","pathcreator.py",418,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5145,"","pathcreator.py",419,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5146,"","pathcreator.py",419,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5147,"","pathcreator.py",419,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5148,"","pathcreator.py",419,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5149,"","pathcreator.py",419,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5150,"","pathcreator.py",419,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5151,"","pathcreator.py",419,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5152,"","pathcreator.py",419,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5153,"","pathcreator.py",420,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5154,"","pathcreator.py",420,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5155,"","pathcreator.py",420,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5156,"","pathcreator.py",420,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5157,"","pathcreator.py",420,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5158,"","pathcreator.py",421,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5159,"","pathcreator.py",421,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5160,"","pathcreator.py",421,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5161,"","pathcreator.py",421,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5162,"","pathcreator.py",421,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5163,"","pathcreator.py",421,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5164,"","pathcreator.py",421,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5165,"","pathcreator.py",421,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5166,"","pathcreator.py",422,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5167,"","pathcreator.py",422,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5168,"","pathcreator.py",422,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5169,"","pathcreator.py",422,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5170,"","pathcreator.py",422,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5171,"","pathcreator.py",422,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5172,"","pathcreator.py",422,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5173,"","pathcreator.py",422,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5174,"","pathcreator.py",422,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5175,"","pathcreator.py",422,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5176,"","pathcreator.py",422,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5177,"","pathcreator.py",422,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5178,"","pathcreator.py",422,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5179,"","pathcreator.py",422,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5180,"","pathcreator.py",422,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5181,"","pathcreator.py",422,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5182,"","pathcreator.py",423,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5183,"","pathcreator.py",423,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5184,"","pathcreator.py",423,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5185,"","pathcreator.py",423,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5186,"","pathcreator.py",423,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5187,"","pathcreator.py",423,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5188,"","pathcreator.py",423,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5189,"","pathcreator.py",423,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5190,"","pathcreator.py",423,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5191,"","pathcreator.py",423,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5192,"","pathcreator.py",423,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5193,"","pathcreator.py",423,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5194,"","pathcreator.py",423,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5195,"","pathcreator.py",423,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5196,"","pathcreator.py",423,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5197,"","pathcreator.py",424,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5198,"","pathcreator.py",424,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5199,"","pathcreator.py",424,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5200,"","pathcreator.py",424,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5201,"","pathcreator.py",424,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5202,"","pathcreator.py",424,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5203,"","pathcreator.py",424,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5204,"","pathcreator.py",424,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5205,"","pathcreator.py",424,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5206,"","pathcreator.py",424,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5207,"","pathcreator.py",424,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5208,"","pathcreator.py",424,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5209,"","pathcreator.py",424,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5210,"","pathcreator.py",424,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5211,"","pathcreator.py",424,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5212,"","pathcreator.py",425,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5213,"","pathcreator.py",425,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5214,"","pathcreator.py",425,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5215,"","pathcreator.py",425,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5216,"","pathcreator.py",425,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5217,"","pathcreator.py",425,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5218,"","pathcreator.py",425,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5219,"","pathcreator.py",425,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5220,"","pathcreator.py",425,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5221,"","pathcreator.py",425,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5222,"","pathcreator.py",425,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5223,"","pathcreator.py",425,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5224,"","pathcreator.py",425,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5225,"","pathcreator.py",425,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5226,"","pathcreator.py",425,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5227,"","pathcreator.py",425,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5228,"","pathcreator.py",426,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5229,"","pathcreator.py",426,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5230,"","pathcreator.py",427,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5231,"","pathcreator.py",427,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5232,"","pathcreator.py",428,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5233,"","pathcreator.py",428,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5234,"","pathcreator.py",428,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5235,"","pathcreator.py",428,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5236,"","pathcreator.py",428,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5237,"","pathcreator.py",428,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5238,"","pathcreator.py",428,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5239,"","pathcreator.py",428,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5240,"","pathcreator.py",428,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5241,"","pathcreator.py",428,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5242,"","pathcreator.py",428,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5243,"","pathcreator.py",428,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5244,"","pathcreator.py",429,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5245,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5246,"","pathcreator.py",429,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5247,"","pathcreator.py",429,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5248,"","pathcreator.py",429,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5249,"","pathcreator.py",429,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5250,"","pathcreator.py",429,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5251,"","pathcreator.py",429,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5252,"","pathcreator.py",429,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5253,"","pathcreator.py",429,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5254,"","pathcreator.py",429,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5255,"","pathcreator.py",429,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5256,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5257,"","pathcreator.py",430,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5258,"","pathcreator.py",430,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5259,"","pathcreator.py",430,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5260,"","pathcreator.py",430,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5261,"","pathcreator.py",430,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5262,"","pathcreator.py",430,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5263,"","pathcreator.py",430,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5264,"","pathcreator.py",430,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5265,"","pathcreator.py",430,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5266,"","pathcreator.py",430,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5267,"","pathcreator.py",430,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5268,"","pathcreator.py",430,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5269,"","pathcreator.py",430,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5270,"","pathcreator.py",430,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5271,"","pathcreator.py",430,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5272,"","pathcreator.py",430,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5273,"","pathcreator.py",430,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5274,"","pathcreator.py",430,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5275,"","pathcreator.py",430,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5276,"","pathcreator.py",430,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5277,"","pathcreator.py",431,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5278,"","pathcreator.py",431,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5279,"","pathcreator.py",431,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5280,"","pathcreator.py",431,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5281,"","pathcreator.py",431,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5282,"","pathcreator.py",431,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5283,"","pathcreator.py",431,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5284,"","pathcreator.py",431,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5285,"","pathcreator.py",431,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5286,"","pathcreator.py",431,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5287,"","pathcreator.py",431,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5288,"","pathcreator.py",431,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5289,"","pathcreator.py",431,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5290,"","pathcreator.py",431,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5291,"","pathcreator.py",431,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5292,"","pathcreator.py",431,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5293,"","pathcreator.py",431,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5294,"","pathcreator.py",431,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5295,"","pathcreator.py",431,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5296,"","pathcreator.py",431,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5297,"","pathcreator.py",431,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5298,"","pathcreator.py",431,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5299,"","pathcreator.py",431,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5300,"","pathcreator.py",431,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5301,"","pathcreator.py",431,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5302,"","pathcreator.py",431,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5303,"","pathcreator.py",431,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5304,"","pathcreator.py",431,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5305,"","pathcreator.py",431,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5306,"","pathcreator.py",431,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5307,"","pathcreator.py",431,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5308,"","pathcreator.py",431,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5309,"","pathcreator.py",431,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5310,"","pathcreator.py",431,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5311,"","pathcreator.py",431,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5312,"","pathcreator.py",431,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5313,"","pathcreator.py",431,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5314,"","pathcreator.py",431,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5315,"","pathcreator.py",431,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5316,"","pathcreator.py",431,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5317,"","pathcreator.py",431,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5318,"","pathcreator.py",431,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5319,"","pathcreator.py",432,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5320,"","pathcreator.py",432,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5321,"","pathcreator.py",432,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5322,"","pathcreator.py",432,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5323,"","pathcreator.py",432,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5324,"","pathcreator.py",432,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5325,"","pathcreator.py",432,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5326,"","pathcreator.py",432,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5327,"","pathcreator.py",432,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5328,"","pathcreator.py",432,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5329,"","pathcreator.py",432,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5330,"","pathcreator.py",432,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5331,"","pathcreator.py",432,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5332,"","pathcreator.py",432,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5333,"","pathcreator.py",432,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5334,"","pathcreator.py",432,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5335,"","pathcreator.py",433,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5336,"","pathcreator.py",433,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5337,"","pathcreator.py",433,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5338,"","pathcreator.py",433,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5339,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5340,"","pathcreator.py",434,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5341,"","pathcreator.py",434,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5342,"","pathcreator.py",434,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5343,"","pathcreator.py",434,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5344,"","pathcreator.py",435,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5345,"","pathcreator.py",435,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5346,"","pathcreator.py",435,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5347,"","pathcreator.py",435,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5348,"","pathcreator.py",435,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5349,"","pathcreator.py",435,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5350,"","pathcreator.py",435,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5351,"","pathcreator.py",435,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5352,"","pathcreator.py",436,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5353,"","pathcreator.py",436,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5354,"","pathcreator.py",437,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5355,"","pathcreator.py",437,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5356,"","pathcreator.py",437,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5357,"","pathcreator.py",438,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5358,"","pathcreator.py",438,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5359,"","pathcreator.py",438,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5360,"","pathcreator.py",438,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5361,"","pathcreator.py",438,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5362,"","pathcreator.py",438,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5363,"","pathcreator.py",438,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5364,"","pathcreator.py",438,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5365,"","pathcreator.py",438,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5366,"","pathcreator.py",438,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5367,"","pathcreator.py",438,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5368,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5369,"","pathcreator.py",439,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5370,"","pathcreator.py",439,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5371,"","pathcreator.py",439,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5372,"","pathcreator.py",439,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5373,"","pathcreator.py",439,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5374,"","pathcreator.py",439,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5375,"","pathcreator.py",439,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5376,"","pathcreator.py",439,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5377,"","pathcreator.py",439,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5378,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5379,"","pathcreator.py",440,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5380,"","pathcreator.py",440,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5381,"","pathcreator.py",440,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5382,"","pathcreator.py",440,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5383,"","pathcreator.py",440,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5384,"","pathcreator.py",440,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5385,"","pathcreator.py",440,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5386,"","pathcreator.py",440,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5387,"","pathcreator.py",440,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5388,"","pathcreator.py",440,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5389,"","pathcreator.py",440,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5390,"","pathcreator.py",440,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5391,"","pathcreator.py",440,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5392,"","pathcreator.py",440,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5393,"","pathcreator.py",440,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5394,"","pathcreator.py",440,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5395,"","pathcreator.py",440,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5396,"","pathcreator.py",440,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5397,"","pathcreator.py",440,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5398,"","pathcreator.py",440,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5399,"","pathcreator.py",440,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5400,"","pathcreator.py",440,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5401,"","pathcreator.py",440,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5402,"","pathcreator.py",440,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5403,"","pathcreator.py",441,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5404,"","pathcreator.py",441,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5405,"","pathcreator.py",441,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5406,"","pathcreator.py",441,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5407,"","pathcreator.py",441,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5408,"","pathcreator.py",441,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5409,"","pathcreator.py",441,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5410,"","pathcreator.py",441,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5411,"","pathcreator.py",441,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5412,"","pathcreator.py",441,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5413,"","pathcreator.py",441,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5414,"","pathcreator.py",441,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5415,"","pathcreator.py",441,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5416,"","pathcreator.py",441,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5417,"","pathcreator.py",441,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5418,"","pathcreator.py",441,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5419,"","pathcreator.py",441,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5420,"","pathcreator.py",441,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5421,"","pathcreator.py",441,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5422,"","pathcreator.py",441,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5423,"","pathcreator.py",441,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5424,"","pathcreator.py",441,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5425,"","pathcreator.py",441,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5426,"","pathcreator.py",441,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5427,"","pathcreator.py",441,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5428,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5429,"","pathcreator.py",442,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5430,"","pathcreator.py",442,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5431,"","pathcreator.py",442,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5432,"","pathcreator.py",442,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5433,"","pathcreator.py",442,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5434,"","pathcreator.py",442,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5435,"","pathcreator.py",442,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5436,"","pathcreator.py",442,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5437,"","pathcreator.py",443,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5438,"","pathcreator.py",443,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5439,"","pathcreator.py",444,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5440,"","pathcreator.py",444,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5441,"","pathcreator.py",444,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5442,"","pathcreator.py",444,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5443,"","pathcreator.py",444,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5444,"","pathcreator.py",444,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5445,"","pathcreator.py",444,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5446,"","pathcreator.py",444,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5447,"","pathcreator.py",444,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5448,"","pathcreator.py",444,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5449,"","pathcreator.py",444,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5450,"","pathcreator.py",444,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5451,"","pathcreator.py",444,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5452,"","pathcreator.py",444,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5453,"","pathcreator.py",444,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5454,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5455,"","pathcreator.py",445,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5456,"","pathcreator.py",445,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5457,"","pathcreator.py",445,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5458,"","pathcreator.py",445,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5459,"","pathcreator.py",445,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5460,"","pathcreator.py",445,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5461,"","pathcreator.py",445,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5462,"","pathcreator.py",445,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5463,"","pathcreator.py",445,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5464,"","pathcreator.py",445,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5465,"","pathcreator.py",445,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5466,"","pathcreator.py",445,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5467,"","pathcreator.py",445,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5468,"","pathcreator.py",445,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5469,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5470,"","pathcreator.py",446,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5471,"","pathcreator.py",446,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5472,"","pathcreator.py",446,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5473,"","pathcreator.py",446,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5474,"","pathcreator.py",446,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5475,"","pathcreator.py",446,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5476,"","pathcreator.py",446,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5477,"","pathcreator.py",446,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5478,"","pathcreator.py",446,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5479,"","pathcreator.py",446,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5480,"","pathcreator.py",447,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5481,"","pathcreator.py",447,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5482,"","pathcreator.py",447,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5483,"","pathcreator.py",447,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5484,"","pathcreator.py",447,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5485,"","pathcreator.py",447,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5486,"","pathcreator.py",447,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5487,"","pathcreator.py",447,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5488,"","pathcreator.py",447,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5489,"","pathcreator.py",447,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5490,"","pathcreator.py",447,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5491,"","pathcreator.py",447,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5492,"","pathcreator.py",447,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5493,"","pathcreator.py",447,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5494,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5495,"","pathcreator.py",448,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5496,"","pathcreator.py",448,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5497,"","pathcreator.py",448,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5498,"","pathcreator.py",449,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5499,"","pathcreator.py",449,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5500,"","pathcreator.py",449,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5501,"","pathcreator.py",449,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5502,"","pathcreator.py",449,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5503,"","pathcreator.py",449,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5504,"","pathcreator.py",449,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5505,"","pathcreator.py",449,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5506,"","pathcreator.py",449,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5507,"","pathcreator.py",449,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5508,"","pathcreator.py",449,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5509,"","pathcreator.py",449,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5510,"","pathcreator.py",449,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5511,"","pathcreator.py",450,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5512,"","pathcreator.py",450,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5513,"","pathcreator.py",450,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5514,"","pathcreator.py",450,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5515,"","pathcreator.py",450,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5516,"","pathcreator.py",450,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5517,"","pathcreator.py",450,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5518,"","pathcreator.py",450,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5519,"","pathcreator.py",450,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5520,"","pathcreator.py",450,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5521,"","pathcreator.py",450,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5522,"","pathcreator.py",450,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5523,"","pathcreator.py",450,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5524,"","pathcreator.py",450,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5525,"","pathcreator.py",451,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5526,"","pathcreator.py",451,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5527,"","pathcreator.py",451,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5528,"","pathcreator.py",451,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5529,"","pathcreator.py",451,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5530,"","pathcreator.py",451,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5531,"","pathcreator.py",451,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5532,"","pathcreator.py",452,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5533,"","pathcreator.py",452,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5534,"","pathcreator.py",452,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5535,"","pathcreator.py",452,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5536,"","pathcreator.py",452,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5537,"","pathcreator.py",452,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5538,"","pathcreator.py",452,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5539,"","pathcreator.py",452,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5540,"","pathcreator.py",452,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5541,"","pathcreator.py",452,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5542,"","pathcreator.py",452,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5543,"","pathcreator.py",452,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5544,"","pathcreator.py",452,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5545,"","pathcreator.py",452,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5546,"","pathcreator.py",452,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5547,"","pathcreator.py",453,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5548,"","pathcreator.py",453,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5549,"","pathcreator.py",454,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5550,"","pathcreator.py",454,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5551,"","pathcreator.py",454,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5552,"","pathcreator.py",454,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5553,"","pathcreator.py",454,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5554,"","pathcreator.py",454,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5555,"","pathcreator.py",454,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5556,"","pathcreator.py",454,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5557,"","pathcreator.py",454,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5558,"","pathcreator.py",454,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5559,"","pathcreator.py",454,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5560,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5561,"","pathcreator.py",455,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5562,"","pathcreator.py",455,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5563,"","pathcreator.py",455,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5564,"","pathcreator.py",455,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5565,"","pathcreator.py",455,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5566,"","pathcreator.py",455,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5567,"","pathcreator.py",455,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5568,"","pathcreator.py",455,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5569,"","pathcreator.py",455,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5570,"","pathcreator.py",456,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5571,"","pathcreator.py",456,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5572,"","pathcreator.py",457,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5573,"","pathcreator.py",457,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5574,"","pathcreator.py",457,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5575,"","pathcreator.py",457,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5576,"","pathcreator.py",457,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5577,"","pathcreator.py",457,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5578,"","pathcreator.py",457,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5579,"","pathcreator.py",457,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5580,"","pathcreator.py",457,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5581,"","pathcreator.py",457,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5582,"","pathcreator.py",458,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5583,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5584,"","pathcreator.py",458,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5585,"","pathcreator.py",458,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5586,"","pathcreator.py",458,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5587,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5588,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5589,"","pathcreator.py",459,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5590,"","pathcreator.py",459,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5591,"","pathcreator.py",459,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5592,"","pathcreator.py",459,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5593,"","pathcreator.py",459,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5594,"","pathcreator.py",459,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5595,"","pathcreator.py",459,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5596,"","pathcreator.py",459,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5597,"","pathcreator.py",459,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5598,"","pathcreator.py",459,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5599,"","pathcreator.py",459,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5600,"","pathcreator.py",459,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5601,"","pathcreator.py",459,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5602,"","pathcreator.py",459,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5603,"","pathcreator.py",459,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5604,"","pathcreator.py",459,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5605,"","pathcreator.py",459,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5606,"","pathcreator.py",460,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5607,"","pathcreator.py",460,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5608,"","pathcreator.py",460,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5609,"","pathcreator.py",460,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5610,"","pathcreator.py",460,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5611,"","pathcreator.py",460,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5612,"","pathcreator.py",460,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5613,"","pathcreator.py",460,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5614,"","pathcreator.py",460,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5615,"","pathcreator.py",460,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5616,"","pathcreator.py",460,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5617,"","pathcreator.py",460,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5618,"","pathcreator.py",460,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5619,"","pathcreator.py",460,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5620,"","pathcreator.py",460,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5621,"","pathcreator.py",460,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5622,"","pathcreator.py",460,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5623,"","pathcreator.py",460,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5624,"","pathcreator.py",461,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5625,"","pathcreator.py",461,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5626,"","pathcreator.py",461,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5627,"","pathcreator.py",461,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5628,"","pathcreator.py",461,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5629,"","pathcreator.py",461,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5630,"","pathcreator.py",461,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5631,"","pathcreator.py",461,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5632,"","pathcreator.py",461,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5633,"","pathcreator.py",461,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5634,"","pathcreator.py",461,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5635,"","pathcreator.py",461,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5636,"","pathcreator.py",461,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5637,"","pathcreator.py",461,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5638,"","pathcreator.py",461,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5639,"","pathcreator.py",461,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5640,"","pathcreator.py",461,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5641,"","pathcreator.py",461,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5642,"","pathcreator.py",462,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5643,"","pathcreator.py",462,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5644,"","pathcreator.py",462,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5645,"","pathcreator.py",463,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5646,"","pathcreator.py",463,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5647,"","pathcreator.py",463,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5648,"","pathcreator.py",463,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5649,"","pathcreator.py",463,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5650,"","pathcreator.py",463,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5651,"","pathcreator.py",463,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5652,"","pathcreator.py",463,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5653,"","pathcreator.py",463,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5654,"","pathcreator.py",463,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5655,"","pathcreator.py",463,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5656,"","pathcreator.py",463,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5657,"","pathcreator.py",464,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5658,"","pathcreator.py",464,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5659,"","pathcreator.py",464,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5660,"","pathcreator.py",464,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5661,"","pathcreator.py",464,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5662,"","pathcreator.py",464,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5663,"","pathcreator.py",464,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5664,"","pathcreator.py",464,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5665,"","pathcreator.py",464,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5666,"","pathcreator.py",464,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5667,"","pathcreator.py",464,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5668,"","pathcreator.py",464,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5669,"","pathcreator.py",465,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5670,"","pathcreator.py",465,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5671,"","pathcreator.py",465,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5672,"","pathcreator.py",465,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5673,"","pathcreator.py",465,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5674,"","pathcreator.py",465,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5675,"","pathcreator.py",465,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5676,"","pathcreator.py",465,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5677,"","pathcreator.py",465,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5678,"","pathcreator.py",465,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5679,"","pathcreator.py",465,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5680,"","pathcreator.py",465,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5681,"","pathcreator.py",465,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5682,"","pathcreator.py",466,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5683,"","pathcreator.py",466,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5684,"","pathcreator.py",466,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5685,"","pathcreator.py",466,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5686,"","pathcreator.py",466,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5687,"","pathcreator.py",466,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5688,"","pathcreator.py",467,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5689,"","pathcreator.py",467,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5690,"","pathcreator.py",467,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5691,"","pathcreator.py",467,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5692,"","pathcreator.py",467,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5693,"","pathcreator.py",467,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5694,"","pathcreator.py",467,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5695,"","pathcreator.py",467,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5696,"","pathcreator.py",467,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5697,"","pathcreator.py",467,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5698,"","pathcreator.py",467,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5699,"","pathcreator.py",467,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5700,"","pathcreator.py",467,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5701,"","pathcreator.py",467,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5702,"","pathcreator.py",467,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5703,"","pathcreator.py",468,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5704,"","pathcreator.py",468,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5705,"","pathcreator.py",468,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5706,"","pathcreator.py",468,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5707,"","pathcreator.py",468,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5708,"","pathcreator.py",468,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5709,"","pathcreator.py",468,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5710,"","pathcreator.py",468,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5711,"","pathcreator.py",468,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5712,"","pathcreator.py",468,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5713,"","pathcreator.py",468,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5714,"","pathcreator.py",468,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5715,"","pathcreator.py",468,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5716,"","pathcreator.py",468,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5717,"","pathcreator.py",468,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5718,"","pathcreator.py",468,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5719,"","pathcreator.py",468,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5720,"","pathcreator.py",468,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5721,"","pathcreator.py",469,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5722,"","pathcreator.py",469,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5723,"","pathcreator.py",469,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5724,"","pathcreator.py",469,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5725,"","pathcreator.py",469,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5726,"","pathcreator.py",469,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5727,"","pathcreator.py",469,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5728,"","pathcreator.py",469,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5729,"","pathcreator.py",470,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5730,"","pathcreator.py",470,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5731,"","pathcreator.py",470,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5732,"","pathcreator.py",470,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5733,"","pathcreator.py",470,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5734,"","pathcreator.py",470,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5735,"","pathcreator.py",470,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5736,"","pathcreator.py",470,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5737,"","pathcreator.py",470,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5738,"","pathcreator.py",470,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5739,"","pathcreator.py",470,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5740,"","pathcreator.py",470,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5741,"","pathcreator.py",471,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5742,"","pathcreator.py",471,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5743,"","pathcreator.py",471,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5744,"","pathcreator.py",472,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5745,"","pathcreator.py",472,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5746,"","pathcreator.py",472,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5747,"","pathcreator.py",472,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5748,"","pathcreator.py",472,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5749,"","pathcreator.py",472,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5750,"","pathcreator.py",472,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5751,"","pathcreator.py",472,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5752,"","pathcreator.py",472,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5753,"","pathcreator.py",472,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5754,"","pathcreator.py",472,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5755,"","pathcreator.py",472,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5756,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5757,"","pathcreator.py",473,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5758,"","pathcreator.py",473,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5759,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5760,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5761,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5762,"","pathcreator.py",474,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5763,"","pathcreator.py",474,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5764,"","pathcreator.py",474,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5765,"","pathcreator.py",474,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5766,"","pathcreator.py",474,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5767,"","pathcreator.py",474,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5768,"","pathcreator.py",474,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5769,"","pathcreator.py",474,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5770,"","pathcreator.py",474,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5771,"","pathcreator.py",474,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5772,"","pathcreator.py",474,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5773,"","pathcreator.py",475,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5774,"","pathcreator.py",475,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5775,"","pathcreator.py",475,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5776,"","pathcreator.py",475,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5777,"","pathcreator.py",475,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5778,"","pathcreator.py",475,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5779,"","pathcreator.py",475,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5780,"","pathcreator.py",475,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5781,"","pathcreator.py",475,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5782,"","pathcreator.py",475,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5783,"","pathcreator.py",475,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5784,"","pathcreator.py",475,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5785,"","pathcreator.py",475,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5786,"","pathcreator.py",475,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5787,"","pathcreator.py",475,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5788,"","pathcreator.py",475,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5789,"","pathcreator.py",475,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5790,"","pathcreator.py",475,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5791,"","pathcreator.py",475,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5792,"","pathcreator.py",475,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5793,"","pathcreator.py",475,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5794,"","pathcreator.py",475,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5795,"","pathcreator.py",475,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5796,"","pathcreator.py",475,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5797,"","pathcreator.py",475,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5798,"","pathcreator.py",475,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5799,"","pathcreator.py",475,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5800,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5801,"","pathcreator.py",476,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5802,"","pathcreator.py",476,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5803,"","pathcreator.py",476,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5804,"","pathcreator.py",476,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5805,"","pathcreator.py",476,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5806,"","pathcreator.py",476,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5807,"","pathcreator.py",476,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5808,"","pathcreator.py",476,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5809,"","pathcreator.py",476,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5810,"","pathcreator.py",476,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5811,"","pathcreator.py",476,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5812,"","pathcreator.py",476,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5813,"","pathcreator.py",476,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5814,"","pathcreator.py",476,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5815,"","pathcreator.py",476,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5816,"","pathcreator.py",476,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5817,"","pathcreator.py",476,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5818,"","pathcreator.py",476,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5819,"","pathcreator.py",476,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5820,"","pathcreator.py",476,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5821,"","pathcreator.py",476,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5822,"","pathcreator.py",476,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5823,"","pathcreator.py",477,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5824,"","pathcreator.py",477,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5825,"","pathcreator.py",477,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5826,"","pathcreator.py",477,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5827,"","pathcreator.py",477,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5828,"","pathcreator.py",477,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5829,"","pathcreator.py",477,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5830,"","pathcreator.py",477,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5831,"","pathcreator.py",477,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5832,"","pathcreator.py",477,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5833,"","pathcreator.py",477,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5834,"","pathcreator.py",477,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5835,"","pathcreator.py",477,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5836,"","pathcreator.py",477,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5837,"","pathcreator.py",477,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5838,"","pathcreator.py",477,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5839,"","pathcreator.py",477,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5840,"","pathcreator.py",477,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5841,"","pathcreator.py",477,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5842,"","pathcreator.py",477,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5843,"","pathcreator.py",477,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5844,"","pathcreator.py",477,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5845,"","pathcreator.py",477,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5846,"","pathcreator.py",477,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5847,"","pathcreator.py",477,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5848,"","pathcreator.py",477,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5849,"","pathcreator.py",477,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5850,"","pathcreator.py",478,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5851,"","pathcreator.py",478,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5852,"","pathcreator.py",478,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5853,"","pathcreator.py",478,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5854,"","pathcreator.py",478,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5855,"","pathcreator.py",478,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5856,"","pathcreator.py",478,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5857,"","pathcreator.py",478,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5858,"","pathcreator.py",478,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5859,"","pathcreator.py",478,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5860,"","pathcreator.py",478,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5861,"","pathcreator.py",478,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5862,"","pathcreator.py",478,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5863,"","pathcreator.py",478,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5864,"","pathcreator.py",478,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5865,"","pathcreator.py",478,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5866,"","pathcreator.py",478,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5867,"","pathcreator.py",478,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5868,"","pathcreator.py",478,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5869,"","pathcreator.py",478,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5870,"","pathcreator.py",478,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5871,"","pathcreator.py",478,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5872,"","pathcreator.py",478,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5873,"","pathcreator.py",479,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5874,"","pathcreator.py",479,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5875,"","pathcreator.py",479,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5876,"","pathcreator.py",479,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5877,"","pathcreator.py",479,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5878,"","pathcreator.py",479,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5879,"","pathcreator.py",479,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5880,"","pathcreator.py",479,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5881,"","pathcreator.py",479,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5882,"","pathcreator.py",480,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5883,"","pathcreator.py",480,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5884,"","pathcreator.py",480,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5885,"","pathcreator.py",480,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5886,"","pathcreator.py",480,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5887,"","pathcreator.py",480,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5888,"","pathcreator.py",480,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5889,"","pathcreator.py",481,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5890,"","pathcreator.py",481,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5891,"","pathcreator.py",481,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5892,"","pathcreator.py",481,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5893,"","pathcreator.py",481,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5894,"","pathcreator.py",481,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5895,"","pathcreator.py",481,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5896,"","pathcreator.py",481,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5897,"","pathcreator.py",481,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5898,"","pathcreator.py",481,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5899,"","pathcreator.py",481,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5900,"","pathcreator.py",481,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5901,"","pathcreator.py",481,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5902,"","pathcreator.py",481,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5903,"","pathcreator.py",481,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5904,"","pathcreator.py",482,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5905,"","pathcreator.py",482,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5906,"","pathcreator.py",483,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5907,"","pathcreator.py",483,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5908,"","pathcreator.py",483,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5909,"","pathcreator.py",483,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5910,"","pathcreator.py",483,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5911,"","pathcreator.py",483,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5912,"","pathcreator.py",483,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5913,"","pathcreator.py",483,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5914,"","pathcreator.py",483,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5915,"","pathcreator.py",483,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5916,"","pathcreator.py",483,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5917,"","pathcreator.py",484,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5918,"","pathcreator.py",484,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5919,"","pathcreator.py",484,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5920,"","pathcreator.py",484,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5921,"","pathcreator.py",484,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5922,"","pathcreator.py",484,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5923,"","pathcreator.py",484,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5924,"","pathcreator.py",484,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5925,"","pathcreator.py",484,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5926,"","pathcreator.py",484,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5927,"","pathcreator.py",484,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5928,"","pathcreator.py",484,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5929,"","pathcreator.py",484,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5930,"","pathcreator.py",484,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5931,"","pathcreator.py",484,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5932,"","pathcreator.py",484,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5933,"","pathcreator.py",484,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5934,"","pathcreator.py",484,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5935,"","pathcreator.py",484,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5936,"","pathcreator.py",484,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5937,"","pathcreator.py",484,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5938,"","pathcreator.py",485,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5939,"","pathcreator.py",485,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5940,"","pathcreator.py",485,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5941,"","pathcreator.py",485,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5942,"","pathcreator.py",485,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5943,"","pathcreator.py",485,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5944,"","pathcreator.py",485,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5945,"","pathcreator.py",485,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5946,"","pathcreator.py",485,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5947,"","pathcreator.py",485,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5948,"","pathcreator.py",485,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5949,"","pathcreator.py",485,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5950,"","pathcreator.py",485,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5951,"","pathcreator.py",486,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5952,"","pathcreator.py",486,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5953,"","pathcreator.py",486,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5954,"","pathcreator.py",486,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5955,"","pathcreator.py",486,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5956,"","pathcreator.py",486,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5957,"","pathcreator.py",487,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5958,"","pathcreator.py",487,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5959,"","pathcreator.py",487,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5960,"","pathcreator.py",487,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5961,"","pathcreator.py",487,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5962,"","pathcreator.py",487,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5963,"","pathcreator.py",487,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5964,"","pathcreator.py",487,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5965,"","pathcreator.py",487,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5966,"","pathcreator.py",487,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5967,"","pathcreator.py",487,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5968,"","pathcreator.py",487,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5969,"","pathcreator.py",487,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5970,"","pathcreator.py",487,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5971,"","pathcreator.py",487,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5972,"","pathcreator.py",488,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5973,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5974,"","pathcreator.py",488,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5975,"","pathcreator.py",488,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5976,"","pathcreator.py",488,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5977,"","pathcreator.py",488,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5978,"","pathcreator.py",488,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5979,"","pathcreator.py",488,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5980,"","pathcreator.py",488,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5981,"","pathcreator.py",488,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5982,"","pathcreator.py",488,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5983,"","pathcreator.py",488,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5984,"","pathcreator.py",488,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5985,"","pathcreator.py",488,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5986,"","pathcreator.py",488,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5987,"","pathcreator.py",488,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5988,"","pathcreator.py",488,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5989,"","pathcreator.py",488,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5990,"","pathcreator.py",489,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5991,"","pathcreator.py",489,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5992,"","pathcreator.py",489,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5993,"","pathcreator.py",489,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5994,"","pathcreator.py",489,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5995,"","pathcreator.py",489,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5996,"","pathcreator.py",489,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5997,"","pathcreator.py",489,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5998,"","pathcreator.py",490,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",5999,"","pathcreator.py",490,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6000,"","pathcreator.py",490,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6001,"","pathcreator.py",490,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6002,"","pathcreator.py",490,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6003,"","pathcreator.py",490,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6004,"","pathcreator.py",490,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6005,"","pathcreator.py",490,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6006,"","pathcreator.py",490,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6007,"","pathcreator.py",490,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6008,"","pathcreator.py",490,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6009,"","pathcreator.py",490,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6010,"","pathcreator.py",491,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6011,"","pathcreator.py",491,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6012,"","pathcreator.py",492,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6013,"","pathcreator.py",492,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6014,"","pathcreator.py",492,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6015,"","pathcreator.py",492,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6016,"","pathcreator.py",492,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6017,"","pathcreator.py",492,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6018,"","pathcreator.py",492,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6019,"","pathcreator.py",492,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6020,"","pathcreator.py",492,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6021,"","pathcreator.py",492,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6022,"","pathcreator.py",493,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6023,"","pathcreator.py",493,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6024,"","pathcreator.py",493,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6025,"","pathcreator.py",493,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6026,"","pathcreator.py",493,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6027,"","pathcreator.py",493,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6028,"","pathcreator.py",493,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6029,"","pathcreator.py",493,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6030,"","pathcreator.py",493,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6031,"","pathcreator.py",493,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6032,"","pathcreator.py",493,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6033,"","pathcreator.py",493,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6034,"","pathcreator.py",493,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6035,"","pathcreator.py",493,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6036,"","pathcreator.py",494,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6037,"","pathcreator.py",494,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6038,"","pathcreator.py",494,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6039,"","pathcreator.py",494,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6040,"","pathcreator.py",494,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6041,"","pathcreator.py",494,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6042,"","pathcreator.py",494,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6043,"","pathcreator.py",494,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6044,"","pathcreator.py",494,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6045,"","pathcreator.py",494,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6046,"","pathcreator.py",494,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6047,"","pathcreator.py",495,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6048,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6049,"","pathcreator.py",495,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6050,"","pathcreator.py",495,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6051,"","pathcreator.py",495,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6052,"","pathcreator.py",495,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6053,"","pathcreator.py",495,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6054,"","pathcreator.py",495,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6055,"","pathcreator.py",495,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6056,"","pathcreator.py",495,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6057,"","pathcreator.py",495,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6058,"","pathcreator.py",495,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6059,"","pathcreator.py",495,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6060,"","pathcreator.py",495,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6061,"","pathcreator.py",495,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6062,"","pathcreator.py",496,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6063,"","pathcreator.py",496,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6064,"","pathcreator.py",496,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6065,"","pathcreator.py",496,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6066,"","pathcreator.py",496,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6067,"","pathcreator.py",497,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6068,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6069,"","pathcreator.py",497,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6070,"","pathcreator.py",497,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6071,"","pathcreator.py",497,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6072,"","pathcreator.py",497,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6073,"","pathcreator.py",497,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6074,"","pathcreator.py",497,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6075,"","pathcreator.py",497,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6076,"","pathcreator.py",497,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6077,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6078,"","pathcreator.py",498,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6079,"","pathcreator.py",498,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6080,"","pathcreator.py",498,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6081,"","pathcreator.py",498,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6082,"","pathcreator.py",498,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6083,"","pathcreator.py",498,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6084,"","pathcreator.py",498,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6085,"","pathcreator.py",498,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6086,"","pathcreator.py",498,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6087,"","pathcreator.py",498,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6088,"","pathcreator.py",498,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6089,"","pathcreator.py",498,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6090,"","pathcreator.py",498,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6091,"","pathcreator.py",498,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6092,"","pathcreator.py",498,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6093,"","pathcreator.py",498,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6094,"","pathcreator.py",498,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6095,"","pathcreator.py",498,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6096,"","pathcreator.py",498,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6097,"","pathcreator.py",498,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6098,"","pathcreator.py",498,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6099,"","pathcreator.py",498,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6100,"","pathcreator.py",498,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6101,"","pathcreator.py",498,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6102,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6103,"","pathcreator.py",499,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6104,"","pathcreator.py",499,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6105,"","pathcreator.py",499,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6106,"","pathcreator.py",499,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6107,"","pathcreator.py",499,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6108,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6109,"","pathcreator.py",499,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6110,"","pathcreator.py",499,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6111,"","pathcreator.py",499,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6112,"","pathcreator.py",499,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6113,"","pathcreator.py",499,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6114,"","pathcreator.py",499,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6115,"","pathcreator.py",499,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6116,"","pathcreator.py",499,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6117,"","pathcreator.py",499,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6118,"","pathcreator.py",499,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6119,"","pathcreator.py",499,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6120,"","pathcreator.py",499,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6121,"","pathcreator.py",499,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6122,"","pathcreator.py",499,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6123,"","pathcreator.py",499,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6124,"","pathcreator.py",499,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6125,"","pathcreator.py",499,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6126,"","pathcreator.py",499,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6127,"","pathcreator.py",500,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6128,"","pathcreator.py",500,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6129,"","pathcreator.py",500,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6130,"","pathcreator.py",500,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6131,"","pathcreator.py",500,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6132,"","pathcreator.py",500,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6133,"","pathcreator.py",500,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6134,"","pathcreator.py",500,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6135,"","pathcreator.py",500,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6136,"","pathcreator.py",500,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6137,"","pathcreator.py",501,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6138,"","pathcreator.py",501,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6139,"","pathcreator.py",501,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6140,"","pathcreator.py",501,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6141,"","pathcreator.py",501,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6142,"","pathcreator.py",501,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6143,"","pathcreator.py",501,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6144,"","pathcreator.py",501,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6145,"","pathcreator.py",501,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6146,"","pathcreator.py",502,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6147,"","pathcreator.py",502,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6148,"","pathcreator.py",503,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6149,"","pathcreator.py",503,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6150,"","pathcreator.py",503,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6151,"","pathcreator.py",503,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6152,"","pathcreator.py",503,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6153,"","pathcreator.py",503,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6154,"","pathcreator.py",503,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6155,"","pathcreator.py",503,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6156,"","pathcreator.py",503,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6157,"","pathcreator.py",503,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6158,"","pathcreator.py",503,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6159,"","pathcreator.py",504,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6160,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6161,"","pathcreator.py",504,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6162,"","pathcreator.py",504,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6163,"","pathcreator.py",504,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6164,"","pathcreator.py",504,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6165,"","pathcreator.py",504,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6166,"","pathcreator.py",504,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6167,"","pathcreator.py",504,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6168,"","pathcreator.py",504,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6169,"","pathcreator.py",504,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6170,"","pathcreator.py",504,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6171,"","pathcreator.py",504,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6172,"","pathcreator.py",504,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6173,"","pathcreator.py",505,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6174,"","pathcreator.py",505,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6175,"","pathcreator.py",505,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6176,"","pathcreator.py",505,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6177,"","pathcreator.py",505,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6178,"","pathcreator.py",505,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6179,"","pathcreator.py",505,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6180,"","pathcreator.py",505,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6181,"","pathcreator.py",505,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6182,"","pathcreator.py",505,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6183,"","pathcreator.py",505,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6184,"","pathcreator.py",505,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6185,"","pathcreator.py",505,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6186,"","pathcreator.py",506,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6187,"","pathcreator.py",506,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6188,"","pathcreator.py",506,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6189,"","pathcreator.py",506,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6190,"","pathcreator.py",507,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6191,"","pathcreator.py",507,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6192,"","pathcreator.py",507,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6193,"","pathcreator.py",507,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6194,"","pathcreator.py",507,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6195,"","pathcreator.py",507,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6196,"","pathcreator.py",507,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6197,"","pathcreator.py",507,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6198,"","pathcreator.py",507,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6199,"","pathcreator.py",507,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6200,"","pathcreator.py",507,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6201,"","pathcreator.py",507,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6202,"","pathcreator.py",507,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6203,"","pathcreator.py",507,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6204,"","pathcreator.py",507,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6205,"","pathcreator.py",507,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6206,"","pathcreator.py",507,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6207,"","pathcreator.py",507,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6208,"","pathcreator.py",507,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6209,"","pathcreator.py",508,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6210,"","pathcreator.py",508,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6211,"","pathcreator.py",508,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6212,"","pathcreator.py",508,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6213,"","pathcreator.py",508,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6214,"","pathcreator.py",508,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6215,"","pathcreator.py",508,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6216,"","pathcreator.py",508,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6217,"","pathcreator.py",508,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6218,"","pathcreator.py",508,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6219,"","pathcreator.py",508,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6220,"","pathcreator.py",508,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6221,"","pathcreator.py",508,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6222,"","pathcreator.py",508,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6223,"","pathcreator.py",508,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6224,"","pathcreator.py",508,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6225,"","pathcreator.py",508,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6226,"","pathcreator.py",508,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6227,"","pathcreator.py",509,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6228,"","pathcreator.py",509,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6229,"","pathcreator.py",509,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6230,"","pathcreator.py",509,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6231,"","pathcreator.py",509,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6232,"","pathcreator.py",509,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6233,"","pathcreator.py",509,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6234,"","pathcreator.py",509,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6235,"","pathcreator.py",509,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6236,"","pathcreator.py",509,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6237,"","pathcreator.py",509,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6238,"","pathcreator.py",509,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6239,"","pathcreator.py",509,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6240,"","pathcreator.py",509,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6241,"","pathcreator.py",509,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6242,"","pathcreator.py",509,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6243,"","pathcreator.py",509,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6244,"","pathcreator.py",509,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6245,"","pathcreator.py",510,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6246,"","pathcreator.py",510,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6247,"","pathcreator.py",510,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6248,"","pathcreator.py",511,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6249,"","pathcreator.py",511,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6250,"","pathcreator.py",511,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6251,"","pathcreator.py",512,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6252,"","pathcreator.py",512,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6253,"","pathcreator.py",512,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6254,"","pathcreator.py",513,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6255,"","pathcreator.py",513,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6256,"","pathcreator.py",513,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6257,"","pathcreator.py",513,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6258,"","pathcreator.py",513,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6259,"","pathcreator.py",513,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6260,"","pathcreator.py",513,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6261,"","pathcreator.py",513,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6262,"","pathcreator.py",513,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6263,"","pathcreator.py",513,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6264,"","pathcreator.py",513,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6265,"","pathcreator.py",513,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6266,"","pathcreator.py",513,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6267,"","pathcreator.py",513,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6268,"","pathcreator.py",514,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6269,"","pathcreator.py",514,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6270,"","pathcreator.py",514,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6271,"","pathcreator.py",514,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6272,"","pathcreator.py",514,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6273,"","pathcreator.py",514,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6274,"","pathcreator.py",514,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6275,"","pathcreator.py",514,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6276,"","pathcreator.py",514,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6277,"","pathcreator.py",514,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6278,"","pathcreator.py",514,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6279,"","pathcreator.py",514,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6280,"","pathcreator.py",515,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6281,"","pathcreator.py",515,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6282,"","pathcreator.py",515,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6283,"","pathcreator.py",515,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6284,"","pathcreator.py",515,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6285,"","pathcreator.py",515,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6286,"","pathcreator.py",515,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6287,"","pathcreator.py",515,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6288,"","pathcreator.py",515,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6289,"","pathcreator.py",515,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6290,"","pathcreator.py",515,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6291,"","pathcreator.py",515,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6292,"","pathcreator.py",515,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6293,"","pathcreator.py",516,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6294,"","pathcreator.py",516,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6295,"","pathcreator.py",516,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6296,"","pathcreator.py",516,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6297,"","pathcreator.py",516,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6298,"","pathcreator.py",516,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6299,"","pathcreator.py",517,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6300,"","pathcreator.py",517,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6301,"","pathcreator.py",517,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6302,"","pathcreator.py",517,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6303,"","pathcreator.py",517,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6304,"","pathcreator.py",517,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6305,"","pathcreator.py",517,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6306,"","pathcreator.py",517,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6307,"","pathcreator.py",517,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6308,"","pathcreator.py",517,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6309,"","pathcreator.py",517,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6310,"","pathcreator.py",517,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6311,"","pathcreator.py",517,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6312,"","pathcreator.py",517,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6313,"","pathcreator.py",517,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6314,"","pathcreator.py",518,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6315,"","pathcreator.py",518,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6316,"","pathcreator.py",518,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6317,"","pathcreator.py",518,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6318,"","pathcreator.py",518,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6319,"","pathcreator.py",518,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6320,"","pathcreator.py",518,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6321,"","pathcreator.py",518,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6322,"","pathcreator.py",518,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6323,"","pathcreator.py",518,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6324,"","pathcreator.py",518,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6325,"","pathcreator.py",518,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6326,"","pathcreator.py",518,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6327,"","pathcreator.py",518,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6328,"","pathcreator.py",518,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6329,"","pathcreator.py",518,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6330,"","pathcreator.py",518,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6331,"","pathcreator.py",518,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6332,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6333,"","pathcreator.py",519,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6334,"","pathcreator.py",519,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6335,"","pathcreator.py",519,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6336,"","pathcreator.py",519,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6337,"","pathcreator.py",519,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6338,"","pathcreator.py",519,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6339,"","pathcreator.py",519,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6340,"","pathcreator.py",520,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6341,"","pathcreator.py",520,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6342,"","pathcreator.py",520,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6343,"","pathcreator.py",520,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6344,"","pathcreator.py",520,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6345,"","pathcreator.py",520,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6346,"","pathcreator.py",520,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6347,"","pathcreator.py",520,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6348,"","pathcreator.py",520,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6349,"","pathcreator.py",520,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6350,"","pathcreator.py",520,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6351,"","pathcreator.py",520,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6352,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6353,"","pathcreator.py",521,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6354,"","pathcreator.py",521,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6355,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6356,"","pathcreator.py",522,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6357,"","pathcreator.py",522,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6358,"","pathcreator.py",522,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6359,"","pathcreator.py",522,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6360,"","pathcreator.py",522,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6361,"","pathcreator.py",522,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6362,"","pathcreator.py",522,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6363,"","pathcreator.py",522,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6364,"","pathcreator.py",522,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6365,"","pathcreator.py",522,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6366,"","pathcreator.py",522,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6367,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6368,"","pathcreator.py",523,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6369,"","pathcreator.py",523,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6370,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6371,"","pathcreator.py",524,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6372,"","pathcreator.py",524,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6373,"","pathcreator.py",524,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6374,"","pathcreator.py",524,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6375,"","pathcreator.py",524,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6376,"","pathcreator.py",524,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6377,"","pathcreator.py",524,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6378,"","pathcreator.py",524,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6379,"","pathcreator.py",524,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6380,"","pathcreator.py",524,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6381,"","pathcreator.py",524,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6382,"","pathcreator.py",524,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6383,"","pathcreator.py",524,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6384,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6385,"","pathcreator.py",525,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6386,"","pathcreator.py",525,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6387,"","pathcreator.py",526,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6388,"","pathcreator.py",526,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6389,"","pathcreator.py",526,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6390,"","pathcreator.py",526,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6391,"","pathcreator.py",526,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6392,"","pathcreator.py",526,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6393,"","pathcreator.py",526,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6394,"","pathcreator.py",526,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6395,"","pathcreator.py",526,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6396,"","pathcreator.py",526,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6397,"","pathcreator.py",526,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6398,"","pathcreator.py",526,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6399,"","pathcreator.py",526,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6400,"","pathcreator.py",526,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6401,"","pathcreator.py",526,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6402,"","pathcreator.py",526,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6403,"","pathcreator.py",526,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6404,"","pathcreator.py",526,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6405,"","pathcreator.py",526,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6406,"","pathcreator.py",526,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6407,"","pathcreator.py",526,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6408,"","pathcreator.py",526,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6409,"","pathcreator.py",526,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6410,"","pathcreator.py",526,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6411,"","pathcreator.py",526,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6412,"","pathcreator.py",526,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6413,"","pathcreator.py",526,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6414,"","pathcreator.py",527,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6415,"","pathcreator.py",527,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6416,"","pathcreator.py",527,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6417,"","pathcreator.py",527,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6418,"","pathcreator.py",527,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6419,"","pathcreator.py",527,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6420,"","pathcreator.py",527,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6421,"","pathcreator.py",527,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6422,"","pathcreator.py",527,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6423,"","pathcreator.py",527,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6424,"","pathcreator.py",527,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6425,"","pathcreator.py",527,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6426,"","pathcreator.py",527,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6427,"","pathcreator.py",527,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6428,"","pathcreator.py",527,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6429,"","pathcreator.py",527,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6430,"","pathcreator.py",527,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6431,"","pathcreator.py",527,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6432,"","pathcreator.py",527,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6433,"","pathcreator.py",527,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6434,"","pathcreator.py",527,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6435,"","pathcreator.py",527,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6436,"","pathcreator.py",527,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6437,"","pathcreator.py",528,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6438,"","pathcreator.py",528,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6439,"","pathcreator.py",528,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6440,"","pathcreator.py",528,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6441,"","pathcreator.py",528,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6442,"","pathcreator.py",528,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6443,"","pathcreator.py",528,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6444,"","pathcreator.py",528,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6445,"","pathcreator.py",528,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6446,"","pathcreator.py",528,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6447,"","pathcreator.py",528,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6448,"","pathcreator.py",528,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6449,"","pathcreator.py",528,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6450,"","pathcreator.py",528,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6451,"","pathcreator.py",528,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6452,"","pathcreator.py",528,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6453,"","pathcreator.py",528,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6454,"","pathcreator.py",528,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6455,"","pathcreator.py",528,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6456,"","pathcreator.py",528,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6457,"","pathcreator.py",528,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6458,"","pathcreator.py",528,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6459,"","pathcreator.py",528,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6460,"","pathcreator.py",528,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6461,"","pathcreator.py",528,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6462,"","pathcreator.py",528,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6463,"","pathcreator.py",528,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6464,"","pathcreator.py",529,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6465,"","pathcreator.py",529,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6466,"","pathcreator.py",529,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6467,"","pathcreator.py",529,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6468,"","pathcreator.py",529,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6469,"","pathcreator.py",529,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6470,"","pathcreator.py",529,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6471,"","pathcreator.py",529,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6472,"","pathcreator.py",529,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6473,"","pathcreator.py",529,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6474,"","pathcreator.py",529,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6475,"","pathcreator.py",529,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6476,"","pathcreator.py",529,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6477,"","pathcreator.py",529,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6478,"","pathcreator.py",529,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6479,"","pathcreator.py",529,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6480,"","pathcreator.py",529,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6481,"","pathcreator.py",529,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6482,"","pathcreator.py",529,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6483,"","pathcreator.py",529,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6484,"","pathcreator.py",529,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6485,"","pathcreator.py",529,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6486,"","pathcreator.py",529,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6487,"","pathcreator.py",530,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6488,"","pathcreator.py",530,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6489,"","pathcreator.py",530,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6490,"","pathcreator.py",530,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6491,"","pathcreator.py",530,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6492,"","pathcreator.py",530,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6493,"","pathcreator.py",530,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6494,"","pathcreator.py",530,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6495,"","pathcreator.py",530,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6496,"","pathcreator.py",531,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6497,"","pathcreator.py",531,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6498,"","pathcreator.py",531,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6499,"","pathcreator.py",531,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6500,"","pathcreator.py",531,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6501,"","pathcreator.py",531,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6502,"","pathcreator.py",531,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6503,"","pathcreator.py",532,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6504,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6505,"","pathcreator.py",532,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6506,"","pathcreator.py",532,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6507,"","pathcreator.py",532,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6508,"","pathcreator.py",532,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6509,"","pathcreator.py",532,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6510,"","pathcreator.py",532,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6511,"","pathcreator.py",532,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6512,"","pathcreator.py",532,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6513,"","pathcreator.py",532,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6514,"","pathcreator.py",532,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6515,"","pathcreator.py",532,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6516,"","pathcreator.py",532,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6517,"","pathcreator.py",532,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6518,"","pathcreator.py",533,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6519,"","pathcreator.py",533,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6520,"","pathcreator.py",534,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6521,"","pathcreator.py",534,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6522,"","pathcreator.py",534,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6523,"","pathcreator.py",534,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6524,"","pathcreator.py",534,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6525,"","pathcreator.py",534,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6526,"","pathcreator.py",534,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6527,"","pathcreator.py",534,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6528,"","pathcreator.py",534,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6529,"","pathcreator.py",534,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6530,"","pathcreator.py",534,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6531,"","pathcreator.py",535,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6532,"","pathcreator.py",535,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6533,"","pathcreator.py",535,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6534,"","pathcreator.py",535,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6535,"","pathcreator.py",535,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6536,"","pathcreator.py",535,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6537,"","pathcreator.py",535,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6538,"","pathcreator.py",535,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6539,"","pathcreator.py",535,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6540,"","pathcreator.py",535,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6541,"","pathcreator.py",535,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6542,"","pathcreator.py",535,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6543,"","pathcreator.py",535,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6544,"","pathcreator.py",535,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6545,"","pathcreator.py",536,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6546,"","pathcreator.py",536,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6547,"","pathcreator.py",536,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6548,"","pathcreator.py",536,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6549,"","pathcreator.py",536,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6550,"","pathcreator.py",536,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6551,"","pathcreator.py",536,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6552,"","pathcreator.py",536,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6553,"","pathcreator.py",536,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6554,"","pathcreator.py",536,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6555,"","pathcreator.py",536,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6556,"","pathcreator.py",537,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6557,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6558,"","pathcreator.py",537,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6559,"","pathcreator.py",537,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6560,"","pathcreator.py",537,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6561,"","pathcreator.py",537,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6562,"","pathcreator.py",537,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6563,"","pathcreator.py",537,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6564,"","pathcreator.py",537,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6565,"","pathcreator.py",537,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6566,"","pathcreator.py",537,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6567,"","pathcreator.py",537,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6568,"","pathcreator.py",537,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6569,"","pathcreator.py",537,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6570,"","pathcreator.py",537,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6571,"","pathcreator.py",538,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6572,"","pathcreator.py",538,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6573,"","pathcreator.py",538,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6574,"","pathcreator.py",538,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6575,"","pathcreator.py",538,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6576,"","pathcreator.py",539,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6577,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6578,"","pathcreator.py",539,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6579,"","pathcreator.py",539,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6580,"","pathcreator.py",539,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6581,"","pathcreator.py",539,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6582,"","pathcreator.py",539,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6583,"","pathcreator.py",539,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6584,"","pathcreator.py",539,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6585,"","pathcreator.py",539,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6586,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6587,"","pathcreator.py",540,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6588,"","pathcreator.py",540,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6589,"","pathcreator.py",540,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6590,"","pathcreator.py",540,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6591,"","pathcreator.py",540,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6592,"","pathcreator.py",540,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6593,"","pathcreator.py",540,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6594,"","pathcreator.py",540,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6595,"","pathcreator.py",540,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6596,"","pathcreator.py",540,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6597,"","pathcreator.py",540,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6598,"","pathcreator.py",540,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6599,"","pathcreator.py",540,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6600,"","pathcreator.py",540,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6601,"","pathcreator.py",540,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6602,"","pathcreator.py",540,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6603,"","pathcreator.py",540,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6604,"","pathcreator.py",540,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6605,"","pathcreator.py",540,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6606,"","pathcreator.py",540,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6607,"","pathcreator.py",540,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6608,"","pathcreator.py",540,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6609,"","pathcreator.py",540,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6610,"","pathcreator.py",540,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6611,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6612,"","pathcreator.py",541,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6613,"","pathcreator.py",541,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6614,"","pathcreator.py",541,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6615,"","pathcreator.py",541,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6616,"","pathcreator.py",541,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6617,"","pathcreator.py",541,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6618,"","pathcreator.py",541,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6619,"","pathcreator.py",541,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6620,"","pathcreator.py",541,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6621,"","pathcreator.py",541,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6622,"","pathcreator.py",541,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6623,"","pathcreator.py",541,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6624,"","pathcreator.py",541,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6625,"","pathcreator.py",541,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6626,"","pathcreator.py",541,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6627,"","pathcreator.py",541,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6628,"","pathcreator.py",541,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6629,"","pathcreator.py",541,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6630,"","pathcreator.py",541,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6631,"","pathcreator.py",541,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6632,"","pathcreator.py",541,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6633,"","pathcreator.py",541,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6634,"","pathcreator.py",541,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6635,"","pathcreator.py",541,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6636,"","pathcreator.py",542,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6637,"","pathcreator.py",542,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6638,"","pathcreator.py",542,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6639,"","pathcreator.py",542,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6640,"","pathcreator.py",542,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6641,"","pathcreator.py",542,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6642,"","pathcreator.py",542,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6643,"","pathcreator.py",542,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6644,"","pathcreator.py",542,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6645,"","pathcreator.py",543,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6646,"","pathcreator.py",543,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6647,"","pathcreator.py",544,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6648,"","pathcreator.py",544,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6649,"","pathcreator.py",544,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6650,"","pathcreator.py",544,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6651,"","pathcreator.py",544,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6652,"","pathcreator.py",544,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6653,"","pathcreator.py",544,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6654,"","pathcreator.py",544,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6655,"","pathcreator.py",544,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6656,"","pathcreator.py",544,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6657,"","pathcreator.py",544,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6658,"","pathcreator.py",545,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6659,"","pathcreator.py",545,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6660,"","pathcreator.py",545,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6661,"","pathcreator.py",545,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6662,"","pathcreator.py",545,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6663,"","pathcreator.py",546,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6664,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6665,"","pathcreator.py",546,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6666,"","pathcreator.py",546,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6667,"","pathcreator.py",546,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6668,"","pathcreator.py",546,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6669,"","pathcreator.py",546,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6670,"","pathcreator.py",546,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6671,"","pathcreator.py",546,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6672,"","pathcreator.py",546,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6673,"","pathcreator.py",546,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6674,"","pathcreator.py",546,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6675,"","pathcreator.py",546,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6676,"","pathcreator.py",546,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6677,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6678,"","pathcreator.py",547,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6679,"","pathcreator.py",547,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6680,"","pathcreator.py",547,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6681,"","pathcreator.py",547,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6682,"","pathcreator.py",547,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6683,"","pathcreator.py",547,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6684,"","pathcreator.py",547,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6685,"","pathcreator.py",547,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6686,"","pathcreator.py",547,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6687,"","pathcreator.py",547,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6688,"","pathcreator.py",547,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6689,"","pathcreator.py",547,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6690,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6691,"","pathcreator.py",548,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6692,"","pathcreator.py",548,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6693,"","pathcreator.py",548,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6694,"","pathcreator.py",548,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6695,"","pathcreator.py",548,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6696,"","pathcreator.py",548,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6697,"","pathcreator.py",548,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6698,"","pathcreator.py",548,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6699,"","pathcreator.py",548,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6700,"","pathcreator.py",548,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6701,"","pathcreator.py",548,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6702,"","pathcreator.py",548,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6703,"","pathcreator.py",548,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6704,"","pathcreator.py",548,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6705,"","pathcreator.py",548,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6706,"","pathcreator.py",548,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6707,"","pathcreator.py",548,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6708,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6709,"","pathcreator.py",549,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6710,"","pathcreator.py",549,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6711,"","pathcreator.py",549,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6712,"","pathcreator.py",549,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6713,"","pathcreator.py",549,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6714,"","pathcreator.py",549,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6715,"","pathcreator.py",549,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6716,"","pathcreator.py",549,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6717,"","pathcreator.py",549,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6718,"","pathcreator.py",549,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6719,"","pathcreator.py",549,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6720,"","pathcreator.py",549,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6721,"","pathcreator.py",549,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6722,"","pathcreator.py",549,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6723,"","pathcreator.py",549,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6724,"","pathcreator.py",549,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6725,"","pathcreator.py",549,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6726,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6727,"","pathcreator.py",550,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6728,"","pathcreator.py",550,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6729,"","pathcreator.py",550,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6730,"","pathcreator.py",550,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6731,"","pathcreator.py",550,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6732,"","pathcreator.py",550,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6733,"","pathcreator.py",550,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6734,"","pathcreator.py",550,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6735,"","pathcreator.py",550,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6736,"","pathcreator.py",550,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6737,"","pathcreator.py",550,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6738,"","pathcreator.py",550,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6739,"","pathcreator.py",550,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6740,"","pathcreator.py",550,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6741,"","pathcreator.py",550,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6742,"","pathcreator.py",550,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6743,"","pathcreator.py",550,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6744,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6745,"","pathcreator.py",551,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6746,"","pathcreator.py",551,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6747,"","pathcreator.py",551,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6748,"","pathcreator.py",551,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6749,"","pathcreator.py",551,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6750,"","pathcreator.py",551,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6751,"","pathcreator.py",551,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6752,"","pathcreator.py",551,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6753,"","pathcreator.py",551,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6754,"","pathcreator.py",551,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6755,"","pathcreator.py",551,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6756,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6757,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6758,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6759,"","pathcreator.py",552,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6760,"","pathcreator.py",552,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6761,"","pathcreator.py",552,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6762,"","pathcreator.py",552,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6763,"","pathcreator.py",552,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6764,"","pathcreator.py",552,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6765,"","pathcreator.py",552,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6766,"","pathcreator.py",552,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6767,"","pathcreator.py",552,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6768,"","pathcreator.py",552,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6769,"","pathcreator.py",552,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6770,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6771,"","pathcreator.py",553,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6772,"","pathcreator.py",553,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6773,"","pathcreator.py",553,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6774,"","pathcreator.py",553,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6775,"","pathcreator.py",553,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6776,"","pathcreator.py",553,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6777,"","pathcreator.py",553,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6778,"","pathcreator.py",553,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6779,"","pathcreator.py",553,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6780,"","pathcreator.py",553,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6781,"","pathcreator.py",553,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6782,"","pathcreator.py",553,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6783,"","pathcreator.py",554,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6784,"","pathcreator.py",554,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6785,"","pathcreator.py",554,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6786,"","pathcreator.py",554,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6787,"","pathcreator.py",554,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6788,"","pathcreator.py",554,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6789,"","pathcreator.py",555,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6790,"","pathcreator.py",555,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6791,"","pathcreator.py",555,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6792,"","pathcreator.py",555,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6793,"","pathcreator.py",555,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6794,"","pathcreator.py",555,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6795,"","pathcreator.py",555,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6796,"","pathcreator.py",555,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6797,"","pathcreator.py",555,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6798,"","pathcreator.py",555,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6799,"","pathcreator.py",555,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6800,"","pathcreator.py",555,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6801,"","pathcreator.py",555,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6802,"","pathcreator.py",555,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6803,"","pathcreator.py",555,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6804,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6805,"","pathcreator.py",556,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6806,"","pathcreator.py",556,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6807,"","pathcreator.py",556,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6808,"","pathcreator.py",556,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6809,"","pathcreator.py",556,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6810,"","pathcreator.py",556,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6811,"","pathcreator.py",556,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6812,"","pathcreator.py",556,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6813,"","pathcreator.py",556,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6814,"","pathcreator.py",556,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6815,"","pathcreator.py",556,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6816,"","pathcreator.py",556,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6817,"","pathcreator.py",556,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6818,"","pathcreator.py",556,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6819,"","pathcreator.py",556,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6820,"","pathcreator.py",556,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6821,"","pathcreator.py",556,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6822,"","pathcreator.py",557,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6823,"","pathcreator.py",557,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6824,"","pathcreator.py",557,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6825,"","pathcreator.py",557,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6826,"","pathcreator.py",557,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6827,"","pathcreator.py",557,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6828,"","pathcreator.py",557,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6829,"","pathcreator.py",557,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6830,"","pathcreator.py",558,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6831,"","pathcreator.py",558,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6832,"","pathcreator.py",558,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6833,"","pathcreator.py",558,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6834,"","pathcreator.py",558,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6835,"","pathcreator.py",558,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6836,"","pathcreator.py",558,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6837,"","pathcreator.py",558,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6838,"","pathcreator.py",558,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6839,"","pathcreator.py",558,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6840,"","pathcreator.py",558,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6841,"","pathcreator.py",558,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6842,"","pathcreator.py",559,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6843,"","pathcreator.py",559,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6844,"","pathcreator.py",559,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6845,"","pathcreator.py",559,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6846,"","pathcreator.py",559,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6847,"","pathcreator.py",559,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6848,"","pathcreator.py",559,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6849,"","pathcreator.py",560,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6850,"","pathcreator.py",560,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6851,"","pathcreator.py",560,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6852,"","pathcreator.py",560,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6853,"","pathcreator.py",560,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6854,"","pathcreator.py",560,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6855,"","pathcreator.py",560,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6856,"","pathcreator.py",560,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6857,"","pathcreator.py",560,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6858,"","pathcreator.py",560,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6859,"","pathcreator.py",560,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6860,"","pathcreator.py",560,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6861,"","pathcreator.py",560,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6862,"","pathcreator.py",560,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6863,"","pathcreator.py",560,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6864,"","pathcreator.py",561,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6865,"","pathcreator.py",561,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6866,"","pathcreator.py",562,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6867,"","pathcreator.py",562,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6868,"","pathcreator.py",562,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6869,"","pathcreator.py",562,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6870,"","pathcreator.py",562,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6871,"","pathcreator.py",562,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6872,"","pathcreator.py",562,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6873,"","pathcreator.py",562,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6874,"","pathcreator.py",562,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6875,"","pathcreator.py",562,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6876,"","pathcreator.py",562,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6877,"","pathcreator.py",563,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6878,"","pathcreator.py",563,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6879,"","pathcreator.py",563,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6880,"","pathcreator.py",563,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6881,"","pathcreator.py",563,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6882,"","pathcreator.py",563,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6883,"","pathcreator.py",563,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6884,"","pathcreator.py",563,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6885,"","pathcreator.py",563,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6886,"","pathcreator.py",563,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6887,"","pathcreator.py",563,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6888,"","pathcreator.py",563,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6889,"","pathcreator.py",563,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6890,"","pathcreator.py",563,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6891,"","pathcreator.py",564,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6892,"","pathcreator.py",564,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6893,"","pathcreator.py",564,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6894,"","pathcreator.py",564,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6895,"","pathcreator.py",564,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6896,"","pathcreator.py",564,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6897,"","pathcreator.py",564,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6898,"","pathcreator.py",564,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6899,"","pathcreator.py",564,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6900,"","pathcreator.py",564,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6901,"","pathcreator.py",564,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6902,"","pathcreator.py",565,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6903,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6904,"","pathcreator.py",565,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6905,"","pathcreator.py",565,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6906,"","pathcreator.py",565,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6907,"","pathcreator.py",565,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6908,"","pathcreator.py",565,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6909,"","pathcreator.py",565,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6910,"","pathcreator.py",565,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6911,"","pathcreator.py",565,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6912,"","pathcreator.py",565,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6913,"","pathcreator.py",565,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6914,"","pathcreator.py",565,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6915,"","pathcreator.py",565,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6916,"","pathcreator.py",565,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6917,"","pathcreator.py",566,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6918,"","pathcreator.py",566,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6919,"","pathcreator.py",566,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6920,"","pathcreator.py",566,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6921,"","pathcreator.py",566,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6922,"","pathcreator.py",567,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6923,"","pathcreator.py",567,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6924,"","pathcreator.py",567,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6925,"","pathcreator.py",567,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6926,"","pathcreator.py",567,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6927,"","pathcreator.py",567,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6928,"","pathcreator.py",567,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6929,"","pathcreator.py",567,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6930,"","pathcreator.py",567,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6931,"","pathcreator.py",567,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6932,"","pathcreator.py",568,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6933,"","pathcreator.py",568,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6934,"","pathcreator.py",568,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6935,"","pathcreator.py",568,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6936,"","pathcreator.py",568,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6937,"","pathcreator.py",568,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6938,"","pathcreator.py",568,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6939,"","pathcreator.py",568,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6940,"","pathcreator.py",568,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6941,"","pathcreator.py",568,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6942,"","pathcreator.py",568,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6943,"","pathcreator.py",568,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6944,"","pathcreator.py",568,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6945,"","pathcreator.py",568,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6946,"","pathcreator.py",568,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6947,"","pathcreator.py",568,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6948,"","pathcreator.py",568,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6949,"","pathcreator.py",568,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6950,"","pathcreator.py",568,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6951,"","pathcreator.py",568,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6952,"","pathcreator.py",568,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6953,"","pathcreator.py",568,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6954,"","pathcreator.py",568,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6955,"","pathcreator.py",568,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6956,"","pathcreator.py",568,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6957,"","pathcreator.py",569,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6958,"","pathcreator.py",569,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6959,"","pathcreator.py",569,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6960,"","pathcreator.py",569,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6961,"","pathcreator.py",569,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6962,"","pathcreator.py",569,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6963,"","pathcreator.py",569,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6964,"","pathcreator.py",569,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6965,"","pathcreator.py",569,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6966,"","pathcreator.py",569,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6967,"","pathcreator.py",569,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6968,"","pathcreator.py",569,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6969,"","pathcreator.py",569,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6970,"","pathcreator.py",569,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6971,"","pathcreator.py",569,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6972,"","pathcreator.py",569,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6973,"","pathcreator.py",569,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6974,"","pathcreator.py",569,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6975,"","pathcreator.py",569,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6976,"","pathcreator.py",569,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6977,"","pathcreator.py",569,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6978,"","pathcreator.py",569,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6979,"","pathcreator.py",569,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6980,"","pathcreator.py",569,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6981,"","pathcreator.py",569,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6982,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6983,"","pathcreator.py",570,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6984,"","pathcreator.py",570,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6985,"","pathcreator.py",570,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6986,"","pathcreator.py",570,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6987,"","pathcreator.py",570,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6988,"","pathcreator.py",570,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6989,"","pathcreator.py",570,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6990,"","pathcreator.py",570,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6991,"","pathcreator.py",571,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6992,"","pathcreator.py",571,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6993,"","pathcreator.py",572,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6994,"","pathcreator.py",572,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6995,"","pathcreator.py",572,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6996,"","pathcreator.py",572,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6997,"","pathcreator.py",572,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6998,"","pathcreator.py",572,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",6999,"","pathcreator.py",572,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7000,"","pathcreator.py",572,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7001,"","pathcreator.py",572,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7002,"","pathcreator.py",572,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7003,"","pathcreator.py",572,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7004,"","pathcreator.py",573,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7005,"","pathcreator.py",573,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7006,"","pathcreator.py",573,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7007,"","pathcreator.py",573,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7008,"","pathcreator.py",573,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7009,"","pathcreator.py",574,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7010,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7011,"","pathcreator.py",574,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7012,"","pathcreator.py",574,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7013,"","pathcreator.py",574,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7014,"","pathcreator.py",574,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7015,"","pathcreator.py",574,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7016,"","pathcreator.py",574,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7017,"","pathcreator.py",574,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7018,"","pathcreator.py",574,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7019,"","pathcreator.py",574,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7020,"","pathcreator.py",574,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7021,"","pathcreator.py",574,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7022,"","pathcreator.py",574,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7023,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7024,"","pathcreator.py",575,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7025,"","pathcreator.py",575,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7026,"","pathcreator.py",575,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7027,"","pathcreator.py",575,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7028,"","pathcreator.py",575,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7029,"","pathcreator.py",575,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7030,"","pathcreator.py",575,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7031,"","pathcreator.py",575,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7032,"","pathcreator.py",575,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7033,"","pathcreator.py",575,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7034,"","pathcreator.py",575,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7035,"","pathcreator.py",575,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7036,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7037,"","pathcreator.py",576,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7038,"","pathcreator.py",576,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7039,"","pathcreator.py",576,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7040,"","pathcreator.py",576,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7041,"","pathcreator.py",576,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7042,"","pathcreator.py",576,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7043,"","pathcreator.py",576,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7044,"","pathcreator.py",576,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7045,"","pathcreator.py",576,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7046,"","pathcreator.py",576,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7047,"","pathcreator.py",576,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7048,"","pathcreator.py",576,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7049,"","pathcreator.py",576,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7050,"","pathcreator.py",576,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7051,"","pathcreator.py",576,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7052,"","pathcreator.py",576,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7053,"","pathcreator.py",576,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7054,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7055,"","pathcreator.py",577,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7056,"","pathcreator.py",577,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7057,"","pathcreator.py",577,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7058,"","pathcreator.py",577,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7059,"","pathcreator.py",577,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7060,"","pathcreator.py",577,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7061,"","pathcreator.py",577,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7062,"","pathcreator.py",577,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7063,"","pathcreator.py",577,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7064,"","pathcreator.py",577,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7065,"","pathcreator.py",577,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7066,"","pathcreator.py",577,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7067,"","pathcreator.py",577,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7068,"","pathcreator.py",577,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7069,"","pathcreator.py",577,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7070,"","pathcreator.py",577,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7071,"","pathcreator.py",577,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7072,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7073,"","pathcreator.py",578,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7074,"","pathcreator.py",578,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7075,"","pathcreator.py",578,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7076,"","pathcreator.py",578,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7077,"","pathcreator.py",578,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7078,"","pathcreator.py",578,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7079,"","pathcreator.py",578,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7080,"","pathcreator.py",578,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7081,"","pathcreator.py",578,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7082,"","pathcreator.py",578,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7083,"","pathcreator.py",578,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7084,"","pathcreator.py",578,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7085,"","pathcreator.py",578,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7086,"","pathcreator.py",578,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7087,"","pathcreator.py",578,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7088,"","pathcreator.py",578,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7089,"","pathcreator.py",578,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7090,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7091,"","pathcreator.py",579,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7092,"","pathcreator.py",579,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7093,"","pathcreator.py",579,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7094,"","pathcreator.py",579,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7095,"","pathcreator.py",579,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7096,"","pathcreator.py",579,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7097,"","pathcreator.py",579,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7098,"","pathcreator.py",579,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7099,"","pathcreator.py",579,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7100,"","pathcreator.py",579,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7101,"","pathcreator.py",579,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7102,"","pathcreator.py",580,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7103,"","pathcreator.py",580,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7104,"","pathcreator.py",580,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7105,"","pathcreator.py",580,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7106,"","pathcreator.py",580,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7107,"","pathcreator.py",580,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7108,"","pathcreator.py",580,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7109,"","pathcreator.py",580,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7110,"","pathcreator.py",580,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7111,"","pathcreator.py",580,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7112,"","pathcreator.py",580,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7113,"","pathcreator.py",580,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7114,"","pathcreator.py",580,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7115,"","pathcreator.py",580,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7116,"","pathcreator.py",580,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7117,"","pathcreator.py",580,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7118,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7119,"","pathcreator.py",581,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7120,"","pathcreator.py",581,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7121,"","pathcreator.py",581,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7122,"","pathcreator.py",581,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7123,"","pathcreator.py",581,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7124,"","pathcreator.py",581,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7125,"","pathcreator.py",581,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7126,"","pathcreator.py",581,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7127,"","pathcreator.py",581,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7128,"","pathcreator.py",581,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7129,"","pathcreator.py",581,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7130,"","pathcreator.py",581,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7131,"","pathcreator.py",582,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7132,"","pathcreator.py",582,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7133,"","pathcreator.py",582,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7134,"","pathcreator.py",582,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7135,"","pathcreator.py",582,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7136,"","pathcreator.py",582,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7137,"","pathcreator.py",583,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7138,"","pathcreator.py",583,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7139,"","pathcreator.py",583,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7140,"","pathcreator.py",583,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7141,"","pathcreator.py",583,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7142,"","pathcreator.py",583,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7143,"","pathcreator.py",583,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7144,"","pathcreator.py",583,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7145,"","pathcreator.py",583,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7146,"","pathcreator.py",583,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7147,"","pathcreator.py",583,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7148,"","pathcreator.py",583,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7149,"","pathcreator.py",583,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7150,"","pathcreator.py",583,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7151,"","pathcreator.py",583,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7152,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7153,"","pathcreator.py",584,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7154,"","pathcreator.py",584,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7155,"","pathcreator.py",584,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7156,"","pathcreator.py",584,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7157,"","pathcreator.py",584,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7158,"","pathcreator.py",584,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7159,"","pathcreator.py",584,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7160,"","pathcreator.py",584,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7161,"","pathcreator.py",584,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7162,"","pathcreator.py",584,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7163,"","pathcreator.py",584,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7164,"","pathcreator.py",584,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7165,"","pathcreator.py",584,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7166,"","pathcreator.py",584,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7167,"","pathcreator.py",584,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7168,"","pathcreator.py",584,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7169,"","pathcreator.py",584,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7170,"","pathcreator.py",585,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7171,"","pathcreator.py",585,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7172,"","pathcreator.py",585,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7173,"","pathcreator.py",585,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7174,"","pathcreator.py",585,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7175,"","pathcreator.py",585,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7176,"","pathcreator.py",585,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7177,"","pathcreator.py",585,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7178,"","pathcreator.py",586,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7179,"","pathcreator.py",586,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7180,"","pathcreator.py",586,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7181,"","pathcreator.py",586,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7182,"","pathcreator.py",586,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7183,"","pathcreator.py",586,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7184,"","pathcreator.py",586,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7185,"","pathcreator.py",586,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7186,"","pathcreator.py",586,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7187,"","pathcreator.py",586,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7188,"","pathcreator.py",586,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7189,"","pathcreator.py",586,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7190,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7191,"","pathcreator.py",587,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7192,"","pathcreator.py",587,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7193,"","pathcreator.py",587,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7194,"","pathcreator.py",587,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7195,"","pathcreator.py",587,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7196,"","pathcreator.py",587,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7197,"","pathcreator.py",588,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7198,"","pathcreator.py",588,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7199,"","pathcreator.py",588,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7200,"","pathcreator.py",588,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7201,"","pathcreator.py",588,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7202,"","pathcreator.py",588,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7203,"","pathcreator.py",588,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7204,"","pathcreator.py",588,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7205,"","pathcreator.py",588,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7206,"","pathcreator.py",588,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7207,"","pathcreator.py",588,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7208,"","pathcreator.py",588,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7209,"","pathcreator.py",588,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7210,"","pathcreator.py",588,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7211,"","pathcreator.py",588,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7212,"","pathcreator.py",589,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7213,"","pathcreator.py",589,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7214,"","pathcreator.py",590,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7215,"","pathcreator.py",590,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7216,"","pathcreator.py",590,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7217,"","pathcreator.py",590,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7218,"","pathcreator.py",590,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7219,"","pathcreator.py",590,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7220,"","pathcreator.py",590,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7221,"","pathcreator.py",590,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7222,"","pathcreator.py",590,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7223,"","pathcreator.py",590,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7224,"","pathcreator.py",590,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7225,"","pathcreator.py",591,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7226,"","pathcreator.py",591,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7227,"","pathcreator.py",591,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7228,"","pathcreator.py",592,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7229,"","pathcreator.py",592,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7230,"","pathcreator.py",592,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7231,"","pathcreator.py",592,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7232,"","pathcreator.py",592,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7233,"","pathcreator.py",592,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7234,"","pathcreator.py",592,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7235,"","pathcreator.py",592,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7236,"","pathcreator.py",592,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7237,"","pathcreator.py",592,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7238,"","pathcreator.py",592,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7239,"","pathcreator.py",592,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7240,"","pathcreator.py",592,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7241,"","pathcreator.py",592,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7242,"","pathcreator.py",593,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7243,"","pathcreator.py",593,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7244,"","pathcreator.py",593,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7245,"","pathcreator.py",593,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7246,"","pathcreator.py",593,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7247,"","pathcreator.py",593,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7248,"","pathcreator.py",593,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7249,"","pathcreator.py",593,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7250,"","pathcreator.py",593,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7251,"","pathcreator.py",594,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7252,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7253,"","pathcreator.py",594,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7254,"","pathcreator.py",594,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7255,"","pathcreator.py",594,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7256,"","pathcreator.py",594,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7257,"","pathcreator.py",594,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7258,"","pathcreator.py",594,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7259,"","pathcreator.py",594,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7260,"","pathcreator.py",594,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7261,"","pathcreator.py",594,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7262,"","pathcreator.py",594,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7263,"","pathcreator.py",594,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7264,"","pathcreator.py",595,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7265,"","pathcreator.py",595,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7266,"","pathcreator.py",595,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7267,"","pathcreator.py",595,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7268,"","pathcreator.py",595,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7269,"","pathcreator.py",595,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7270,"","pathcreator.py",595,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7271,"","pathcreator.py",595,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7272,"","pathcreator.py",596,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7273,"","pathcreator.py",596,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7274,"","pathcreator.py",596,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7275,"","pathcreator.py",596,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7276,"","pathcreator.py",596,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7277,"","pathcreator.py",596,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7278,"","pathcreator.py",596,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7279,"","pathcreator.py",596,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7280,"","pathcreator.py",596,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7281,"","pathcreator.py",596,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7282,"","pathcreator.py",596,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7283,"","pathcreator.py",596,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7284,"","pathcreator.py",596,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7285,"","pathcreator.py",596,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7286,"","pathcreator.py",596,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7287,"","pathcreator.py",596,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7288,"","pathcreator.py",596,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7289,"","pathcreator.py",596,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7290,"","pathcreator.py",596,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7291,"","pathcreator.py",596,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7292,"","pathcreator.py",596,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7293,"","pathcreator.py",596,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7294,"","pathcreator.py",596,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7295,"","pathcreator.py",596,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7296,"","pathcreator.py",596,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7297,"","pathcreator.py",596,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7298,"","pathcreator.py",597,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7299,"","pathcreator.py",597,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7300,"","pathcreator.py",597,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7301,"","pathcreator.py",597,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7302,"","pathcreator.py",597,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7303,"","pathcreator.py",597,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7304,"","pathcreator.py",597,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7305,"","pathcreator.py",597,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7306,"","pathcreator.py",597,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7307,"","pathcreator.py",597,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7308,"","pathcreator.py",597,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7309,"","pathcreator.py",597,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7310,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7311,"","pathcreator.py",598,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7312,"","pathcreator.py",598,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7313,"","pathcreator.py",598,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7314,"","pathcreator.py",598,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7315,"","pathcreator.py",598,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7316,"","pathcreator.py",598,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7317,"","pathcreator.py",598,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7318,"","pathcreator.py",599,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7319,"","pathcreator.py",599,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7320,"","pathcreator.py",599,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7321,"","pathcreator.py",599,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7322,"","pathcreator.py",599,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7323,"","pathcreator.py",599,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7324,"","pathcreator.py",599,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7325,"","pathcreator.py",599,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7326,"","pathcreator.py",599,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7327,"","pathcreator.py",599,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7328,"","pathcreator.py",599,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7329,"","pathcreator.py",599,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7330,"","pathcreator.py",599,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7331,"","pathcreator.py",599,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7332,"","pathcreator.py",600,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7333,"","pathcreator.py",600,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7334,"","pathcreator.py",600,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7335,"","pathcreator.py",600,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7336,"","pathcreator.py",600,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7337,"","pathcreator.py",600,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7338,"","pathcreator.py",600,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7339,"","pathcreator.py",600,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7340,"","pathcreator.py",601,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7341,"","pathcreator.py",601,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7342,"","pathcreator.py",601,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7343,"","pathcreator.py",601,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7344,"","pathcreator.py",601,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7345,"","pathcreator.py",601,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7346,"","pathcreator.py",601,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7347,"","pathcreator.py",601,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7348,"","pathcreator.py",601,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7349,"","pathcreator.py",601,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7350,"","pathcreator.py",601,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7351,"","pathcreator.py",602,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7352,"","pathcreator.py",602,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7353,"","pathcreator.py",603,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7354,"","pathcreator.py",603,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7355,"","pathcreator.py",603,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7356,"","pathcreator.py",603,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7357,"","pathcreator.py",603,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7358,"","pathcreator.py",603,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7359,"","pathcreator.py",603,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7360,"","pathcreator.py",603,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7361,"","pathcreator.py",603,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7362,"","pathcreator.py",603,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7363,"","pathcreator.py",603,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7364,"","pathcreator.py",603,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7365,"","pathcreator.py",603,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7366,"","pathcreator.py",603,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7367,"","pathcreator.py",603,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7368,"","pathcreator.py",603,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7369,"","pathcreator.py",604,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7370,"","pathcreator.py",604,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7371,"","pathcreator.py",604,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7372,"","pathcreator.py",604,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7373,"","pathcreator.py",605,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7374,"","pathcreator.py",605,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7375,"","pathcreator.py",605,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7376,"","pathcreator.py",605,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7377,"","pathcreator.py",605,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7378,"","pathcreator.py",605,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7379,"","pathcreator.py",605,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7380,"","pathcreator.py",605,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7381,"","pathcreator.py",605,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7382,"","pathcreator.py",605,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7383,"","pathcreator.py",605,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7384,"","pathcreator.py",605,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7385,"","pathcreator.py",605,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7386,"","pathcreator.py",606,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7387,"","pathcreator.py",606,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7388,"","pathcreator.py",606,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7389,"","pathcreator.py",606,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7390,"","pathcreator.py",606,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7391,"","pathcreator.py",606,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7392,"","pathcreator.py",606,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7393,"","pathcreator.py",606,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7394,"","pathcreator.py",606,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7395,"","pathcreator.py",606,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7396,"","pathcreator.py",606,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7397,"","pathcreator.py",606,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7398,"","pathcreator.py",607,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7399,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7400,"","pathcreator.py",607,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7401,"","pathcreator.py",607,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7402,"","pathcreator.py",607,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7403,"","pathcreator.py",607,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7404,"","pathcreator.py",607,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7405,"","pathcreator.py",607,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7406,"","pathcreator.py",608,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7407,"","pathcreator.py",608,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7408,"","pathcreator.py",608,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7409,"","pathcreator.py",608,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7410,"","pathcreator.py",608,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7411,"","pathcreator.py",608,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7412,"","pathcreator.py",608,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7413,"","pathcreator.py",608,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7414,"","pathcreator.py",608,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7415,"","pathcreator.py",608,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7416,"","pathcreator.py",608,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7417,"","pathcreator.py",608,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7418,"","pathcreator.py",608,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7419,"","pathcreator.py",609,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7420,"","pathcreator.py",609,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7421,"","pathcreator.py",609,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7422,"","pathcreator.py",609,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7423,"","pathcreator.py",609,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7424,"","pathcreator.py",609,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7425,"","pathcreator.py",609,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7426,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7427,"","pathcreator.py",609,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7428,"","pathcreator.py",609,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7429,"","pathcreator.py",609,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7430,"","pathcreator.py",609,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7431,"","pathcreator.py",609,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7432,"","pathcreator.py",609,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7433,"","pathcreator.py",609,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7434,"","pathcreator.py",609,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7435,"","pathcreator.py",609,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7436,"","pathcreator.py",609,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7437,"","pathcreator.py",609,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7438,"","pathcreator.py",609,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7439,"","pathcreator.py",609,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7440,"","pathcreator.py",609,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7441,"","pathcreator.py",609,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7442,"","pathcreator.py",609,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7443,"","pathcreator.py",609,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7444,"","pathcreator.py",609,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7445,"","pathcreator.py",609,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7446,"","pathcreator.py",610,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7447,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7448,"","pathcreator.py",610,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7449,"","pathcreator.py",610,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7450,"","pathcreator.py",610,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7451,"","pathcreator.py",610,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7452,"","pathcreator.py",610,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7453,"","pathcreator.py",610,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7454,"","pathcreator.py",610,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7455,"","pathcreator.py",610,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7456,"","pathcreator.py",610,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7457,"","pathcreator.py",610,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7458,"","pathcreator.py",610,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7459,"","pathcreator.py",610,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7460,"","pathcreator.py",610,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7461,"","pathcreator.py",610,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7462,"","pathcreator.py",610,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7463,"","pathcreator.py",610,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7464,"","pathcreator.py",610,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7465,"","pathcreator.py",610,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7466,"","pathcreator.py",610,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7467,"","pathcreator.py",610,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7468,"","pathcreator.py",610,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7469,"","pathcreator.py",610,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7470,"","pathcreator.py",610,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7471,"","pathcreator.py",610,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7472,"","pathcreator.py",610,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7473,"","pathcreator.py",610,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7474,"","pathcreator.py",610,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7475,"","pathcreator.py",610,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7476,"","pathcreator.py",610,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7477,"","pathcreator.py",610,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7478,"","pathcreator.py",610,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7479,"","pathcreator.py",610,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7480,"","pathcreator.py",610,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7481,"","pathcreator.py",610,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7482,"","pathcreator.py",611,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7483,"","pathcreator.py",611,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7484,"","pathcreator.py",611,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7485,"","pathcreator.py",611,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7486,"","pathcreator.py",611,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7487,"","pathcreator.py",612,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7488,"","pathcreator.py",612,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7489,"","pathcreator.py",612,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7490,"","pathcreator.py",612,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7491,"","pathcreator.py",612,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7492,"","pathcreator.py",613,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7493,"","pathcreator.py",613,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7494,"","pathcreator.py",613,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7495,"","pathcreator.py",613,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7496,"","pathcreator.py",613,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7497,"","pathcreator.py",613,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7498,"","pathcreator.py",613,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7499,"","pathcreator.py",613,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7500,"","pathcreator.py",613,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7501,"","pathcreator.py",613,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7502,"","pathcreator.py",613,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7503,"","pathcreator.py",614,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7504,"","pathcreator.py",614,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7505,"","pathcreator.py",614,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7506,"","pathcreator.py",614,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7507,"","pathcreator.py",614,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7508,"","pathcreator.py",614,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7509,"","pathcreator.py",614,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7510,"","pathcreator.py",614,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7511,"","pathcreator.py",614,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7512,"","pathcreator.py",614,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7513,"","pathcreator.py",615,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7514,"","pathcreator.py",615,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7515,"","pathcreator.py",616,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7516,"","pathcreator.py",616,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7517,"","pathcreator.py",616,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7518,"","pathcreator.py",616,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7519,"","pathcreator.py",616,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7520,"","pathcreator.py",616,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7521,"","pathcreator.py",616,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7522,"","pathcreator.py",616,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7523,"","pathcreator.py",616,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7524,"","pathcreator.py",616,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7525,"","pathcreator.py",616,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7526,"","pathcreator.py",616,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7527,"","pathcreator.py",616,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7528,"","pathcreator.py",616,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7529,"","pathcreator.py",616,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7530,"","pathcreator.py",617,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7531,"","pathcreator.py",617,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7532,"","pathcreator.py",617,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7533,"","pathcreator.py",617,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7534,"","pathcreator.py",617,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7535,"","pathcreator.py",617,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7536,"","pathcreator.py",617,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7537,"","pathcreator.py",617,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7538,"","pathcreator.py",617,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7539,"","pathcreator.py",617,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7540,"","pathcreator.py",617,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7541,"","pathcreator.py",618,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7542,"","pathcreator.py",618,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7543,"","pathcreator.py",619,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7544,"","pathcreator.py",619,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7545,"","pathcreator.py",619,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7546,"","pathcreator.py",619,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7547,"","pathcreator.py",619,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7548,"","pathcreator.py",619,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7549,"","pathcreator.py",619,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7550,"","pathcreator.py",619,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7551,"","pathcreator.py",619,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7552,"","pathcreator.py",619,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7553,"","pathcreator.py",620,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7554,"","pathcreator.py",620,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7555,"","pathcreator.py",620,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7556,"","pathcreator.py",620,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7557,"","pathcreator.py",620,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7558,"","pathcreator.py",620,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7559,"","pathcreator.py",620,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7560,"","pathcreator.py",620,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7561,"","pathcreator.py",620,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7562,"","pathcreator.py",620,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7563,"","pathcreator.py",621,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7564,"","pathcreator.py",621,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7565,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7566,"","pathcreator.py",622,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7567,"","pathcreator.py",622,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7568,"","pathcreator.py",622,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7569,"","pathcreator.py",622,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7570,"","pathcreator.py",622,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7571,"","pathcreator.py",622,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7572,"","pathcreator.py",622,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7573,"","pathcreator.py",622,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7574,"","pathcreator.py",622,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7575,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7576,"","pathcreator.py",623,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7577,"","pathcreator.py",623,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7578,"","pathcreator.py",623,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7579,"","pathcreator.py",623,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7580,"","pathcreator.py",623,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7581,"","pathcreator.py",623,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7582,"","pathcreator.py",623,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7583,"","pathcreator.py",623,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7584,"","pathcreator.py",623,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7585,"","pathcreator.py",623,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7586,"","pathcreator.py",623,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7587,"","pathcreator.py",623,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7588,"","pathcreator.py",623,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7589,"","pathcreator.py",623,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7590,"","pathcreator.py",623,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7591,"","pathcreator.py",623,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7592,"","pathcreator.py",623,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7593,"","pathcreator.py",623,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7594,"","pathcreator.py",623,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7595,"","pathcreator.py",623,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7596,"","pathcreator.py",623,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7597,"","pathcreator.py",623,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7598,"","pathcreator.py",623,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7599,"","pathcreator.py",624,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7600,"","pathcreator.py",624,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7601,"","pathcreator.py",624,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7602,"","pathcreator.py",624,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7603,"","pathcreator.py",624,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7604,"","pathcreator.py",624,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7605,"","pathcreator.py",624,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7606,"","pathcreator.py",624,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7607,"","pathcreator.py",625,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7608,"","pathcreator.py",625,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7609,"","pathcreator.py",625,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7610,"","pathcreator.py",625,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7611,"","pathcreator.py",625,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7612,"","pathcreator.py",625,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7613,"","pathcreator.py",625,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7614,"","pathcreator.py",625,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7615,"","pathcreator.py",626,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7616,"","pathcreator.py",626,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7617,"","pathcreator.py",627,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7618,"","pathcreator.py",627,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7619,"","pathcreator.py",627,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7620,"","pathcreator.py",627,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7621,"","pathcreator.py",627,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7622,"","pathcreator.py",627,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7623,"","pathcreator.py",627,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7624,"","pathcreator.py",627,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7625,"","pathcreator.py",627,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7626,"","pathcreator.py",627,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7627,"","pathcreator.py",628,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7628,"","pathcreator.py",628,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7629,"","pathcreator.py",628,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7630,"","pathcreator.py",628,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7631,"","pathcreator.py",628,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7632,"","pathcreator.py",628,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7633,"","pathcreator.py",628,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7634,"","pathcreator.py",628,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7635,"","pathcreator.py",628,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7636,"","pathcreator.py",628,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7637,"","pathcreator.py",628,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7638,"","pathcreator.py",628,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7639,"","pathcreator.py",628,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7640,"","pathcreator.py",628,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7641,"","pathcreator.py",628,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7642,"","pathcreator.py",628,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7643,"","pathcreator.py",628,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7644,"","pathcreator.py",628,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7645,"","pathcreator.py",628,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7646,"","pathcreator.py",628,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7647,"","pathcreator.py",628,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7648,"","pathcreator.py",628,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7649,"","pathcreator.py",628,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7650,"","pathcreator.py",628,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7651,"","pathcreator.py",629,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7652,"","pathcreator.py",629,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7653,"","pathcreator.py",629,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7654,"","pathcreator.py",629,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7655,"","pathcreator.py",629,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7656,"","pathcreator.py",629,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7657,"","pathcreator.py",629,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7658,"","pathcreator.py",629,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7659,"","pathcreator.py",630,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7660,"","pathcreator.py",630,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7661,"","pathcreator.py",630,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7662,"","pathcreator.py",630,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7663,"","pathcreator.py",630,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7664,"","pathcreator.py",630,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7665,"","pathcreator.py",630,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7666,"","pathcreator.py",630,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7667,"","pathcreator.py",631,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7668,"","pathcreator.py",631,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7669,"","pathcreator.py",632,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7670,"","pathcreator.py",632,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7671,"","pathcreator.py",632,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7672,"","pathcreator.py",632,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7673,"","pathcreator.py",632,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7674,"","pathcreator.py",632,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7675,"","pathcreator.py",632,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7676,"","pathcreator.py",632,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7677,"","pathcreator.py",632,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7678,"","pathcreator.py",632,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7679,"","pathcreator.py",633,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7680,"","pathcreator.py",633,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7681,"","pathcreator.py",633,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7682,"","pathcreator.py",633,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7683,"","pathcreator.py",633,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7684,"","pathcreator.py",633,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7685,"","pathcreator.py",633,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7686,"","pathcreator.py",633,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7687,"","pathcreator.py",633,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7688,"","pathcreator.py",633,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7689,"","pathcreator.py",633,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7690,"","pathcreator.py",633,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7691,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7692,"","pathcreator.py",633,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7693,"","pathcreator.py",633,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7694,"","pathcreator.py",633,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7695,"","pathcreator.py",633,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7696,"","pathcreator.py",633,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7697,"","pathcreator.py",633,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7698,"","pathcreator.py",633,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7699,"","pathcreator.py",633,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7700,"","pathcreator.py",633,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7701,"","pathcreator.py",633,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7702,"","pathcreator.py",633,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7703,"","pathcreator.py",634,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7704,"","pathcreator.py",634,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7705,"","pathcreator.py",634,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7706,"","pathcreator.py",634,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7707,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7708,"","pathcreator.py",634,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7709,"","pathcreator.py",634,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7710,"","pathcreator.py",634,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7711,"","pathcreator.py",635,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7712,"","pathcreator.py",635,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7713,"","pathcreator.py",635,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7714,"","pathcreator.py",635,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7715,"","pathcreator.py",635,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7716,"","pathcreator.py",635,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7717,"","pathcreator.py",635,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7718,"","pathcreator.py",635,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7719,"","pathcreator.py",636,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7720,"","pathcreator.py",636,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7721,"","pathcreator.py",637,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7722,"","pathcreator.py",637,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7723,"","pathcreator.py",637,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7724,"","pathcreator.py",637,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7725,"","pathcreator.py",637,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7726,"","pathcreator.py",637,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7727,"","pathcreator.py",637,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7728,"","pathcreator.py",637,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7729,"","pathcreator.py",638,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7730,"","pathcreator.py",638,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7731,"","pathcreator.py",639,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7732,"","pathcreator.py",639,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7733,"","pathcreator.py",639,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7734,"","pathcreator.py",639,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7735,"","pathcreator.py",639,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7736,"","pathcreator.py",639,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7737,"","pathcreator.py",639,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7738,"","pathcreator.py",639,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7739,"","pathcreator.py",640,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7740,"","pathcreator.py",640,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7741,"","pathcreator.py",641,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7742,"","pathcreator.py",641,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7743,"","pathcreator.py",642,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7744,"","pathcreator.py",642,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7745,"","pathcreator.py",642,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7746,"","pathcreator.py",642,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7747,"","pathcreator.py",642,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7748,"","pathcreator.py",642,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7749,"","pathcreator.py",642,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7750,"","pathcreator.py",642,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7751,"","pathcreator.py",642,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7752,"","pathcreator.py",643,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7753,"","pathcreator.py",643,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7754,"","pathcreator.py",643,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7755,"","pathcreator.py",643,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7756,"","pathcreator.py",643,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7757,"","pathcreator.py",643,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7758,"","pathcreator.py",643,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7759,"","pathcreator.py",643,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7760,"","pathcreator.py",643,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7761,"","pathcreator.py",643,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7762,"","pathcreator.py",644,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7763,"","pathcreator.py",644,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7764,"","pathcreator.py",645,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7765,"","pathcreator.py",645,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7766,"","pathcreator.py",645,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7767,"","pathcreator.py",645,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7768,"","pathcreator.py",645,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7769,"","pathcreator.py",645,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7770,"","pathcreator.py",645,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7771,"","pathcreator.py",645,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7772,"","pathcreator.py",645,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7773,"","pathcreator.py",645,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7774,"","pathcreator.py",645,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7775,"","pathcreator.py",645,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7776,"","pathcreator.py",646,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7777,"","pathcreator.py",646,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7778,"","pathcreator.py",646,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7779,"","pathcreator.py",646,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7780,"","pathcreator.py",646,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7781,"","pathcreator.py",646,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7782,"","pathcreator.py",646,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7783,"","pathcreator.py",646,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7784,"","pathcreator.py",647,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7785,"","pathcreator.py",647,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7786,"","pathcreator.py",647,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7787,"","pathcreator.py",647,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7788,"","pathcreator.py",647,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7789,"","pathcreator.py",647,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7790,"","pathcreator.py",647,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7791,"","pathcreator.py",648,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7792,"","pathcreator.py",648,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7793,"","pathcreator.py",648,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7794,"","pathcreator.py",648,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7795,"","pathcreator.py",648,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7796,"","pathcreator.py",648,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7797,"","pathcreator.py",648,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7798,"","pathcreator.py",649,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7799,"","pathcreator.py",649,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7800,"","pathcreator.py",650,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7801,"","pathcreator.py",650,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7802,"","pathcreator.py",650,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7803,"","pathcreator.py",650,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7804,"","pathcreator.py",650,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7805,"","pathcreator.py",650,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7806,"","pathcreator.py",650,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7807,"","pathcreator.py",650,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7808,"","pathcreator.py",650,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7809,"","pathcreator.py",650,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7810,"","pathcreator.py",650,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7811,"","pathcreator.py",651,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7812,"","pathcreator.py",651,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7813,"","pathcreator.py",651,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7814,"","pathcreator.py",651,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7815,"","pathcreator.py",651,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7816,"","pathcreator.py",651,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7817,"","pathcreator.py",651,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7818,"","pathcreator.py",651,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7819,"","pathcreator.py",651,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7820,"","pathcreator.py",651,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7821,"","pathcreator.py",651,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7822,"","pathcreator.py",651,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7823,"","pathcreator.py",651,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7824,"","pathcreator.py",651,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7825,"","pathcreator.py",652,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7826,"","pathcreator.py",652,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7827,"","pathcreator.py",652,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7828,"","pathcreator.py",652,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7829,"","pathcreator.py",652,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7830,"","pathcreator.py",652,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7831,"","pathcreator.py",652,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7832,"","pathcreator.py",652,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7833,"","pathcreator.py",652,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7834,"","pathcreator.py",653,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7835,"","pathcreator.py",653,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7836,"","pathcreator.py",653,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7837,"","pathcreator.py",653,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7838,"","pathcreator.py",653,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7839,"","pathcreator.py",653,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7840,"","pathcreator.py",653,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7841,"","pathcreator.py",653,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7842,"","pathcreator.py",653,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7843,"","pathcreator.py",653,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7844,"","pathcreator.py",653,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7845,"","pathcreator.py",653,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7846,"","pathcreator.py",653,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7847,"","pathcreator.py",653,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7848,"","pathcreator.py",653,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7849,"","pathcreator.py",654,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7850,"","pathcreator.py",654,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7851,"","pathcreator.py",654,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7852,"","pathcreator.py",654,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7853,"","pathcreator.py",654,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7854,"","pathcreator.py",654,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7855,"","pathcreator.py",654,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7856,"","pathcreator.py",654,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7857,"","pathcreator.py",654,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7858,"","pathcreator.py",654,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7859,"","pathcreator.py",654,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7860,"","pathcreator.py",654,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7861,"","pathcreator.py",654,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7862,"","pathcreator.py",654,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7863,"","pathcreator.py",654,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7864,"","pathcreator.py",654,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7865,"","pathcreator.py",654,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7866,"","pathcreator.py",654,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7867,"","pathcreator.py",654,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7868,"","pathcreator.py",654,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7869,"","pathcreator.py",654,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7870,"","pathcreator.py",654,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7871,"","pathcreator.py",654,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7872,"","pathcreator.py",654,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7873,"","pathcreator.py",654,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7874,"","pathcreator.py",654,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7875,"","pathcreator.py",654,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7876,"","pathcreator.py",654,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7877,"","pathcreator.py",654,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7878,"","pathcreator.py",654,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7879,"","pathcreator.py",654,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7880,"","pathcreator.py",654,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7881,"","pathcreator.py",654,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7882,"","pathcreator.py",654,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7883,"","pathcreator.py",654,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7884,"","pathcreator.py",654,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7885,"","pathcreator.py",654,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7886,"","pathcreator.py",654,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7887,"","pathcreator.py",654,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7888,"","pathcreator.py",654,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7889,"","pathcreator.py",654,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7890,"","pathcreator.py",655,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7891,"","pathcreator.py",655,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7892,"","pathcreator.py",655,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7893,"","pathcreator.py",655,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7894,"","pathcreator.py",655,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7895,"","pathcreator.py",655,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7896,"","pathcreator.py",655,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7897,"","pathcreator.py",655,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7898,"","pathcreator.py",655,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7899,"","pathcreator.py",655,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7900,"","pathcreator.py",655,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7901,"","pathcreator.py",655,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7902,"","pathcreator.py",655,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7903,"","pathcreator.py",655,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7904,"","pathcreator.py",655,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7905,"","pathcreator.py",655,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7906,"","pathcreator.py",656,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7907,"","pathcreator.py",656,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7908,"","pathcreator.py",656,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7909,"","pathcreator.py",656,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7910,"","pathcreator.py",656,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7911,"","pathcreator.py",656,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7912,"","pathcreator.py",656,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7913,"","pathcreator.py",656,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7914,"","pathcreator.py",656,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7915,"","pathcreator.py",656,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7916,"","pathcreator.py",656,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7917,"","pathcreator.py",656,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7918,"","pathcreator.py",656,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7919,"","pathcreator.py",657,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7920,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7921,"","pathcreator.py",657,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7922,"","pathcreator.py",657,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7923,"","pathcreator.py",657,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7924,"","pathcreator.py",657,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7925,"","pathcreator.py",657,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7926,"","pathcreator.py",657,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7927,"","pathcreator.py",658,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7928,"","pathcreator.py",658,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7929,"","pathcreator.py",658,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7930,"","pathcreator.py",658,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7931,"","pathcreator.py",658,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7932,"","pathcreator.py",658,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7933,"","pathcreator.py",658,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7934,"","pathcreator.py",658,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7935,"","pathcreator.py",658,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7936,"","pathcreator.py",658,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7937,"","pathcreator.py",658,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7938,"","pathcreator.py",658,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7939,"","pathcreator.py",658,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7940,"","pathcreator.py",658,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7941,"","pathcreator.py",658,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7942,"","pathcreator.py",658,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7943,"","pathcreator.py",658,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7944,"","pathcreator.py",658,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7945,"","pathcreator.py",658,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7946,"","pathcreator.py",658,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7947,"","pathcreator.py",658,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7948,"","pathcreator.py",658,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7949,"","pathcreator.py",658,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7950,"","pathcreator.py",658,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7951,"","pathcreator.py",658,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7952,"","pathcreator.py",658,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7953,"","pathcreator.py",659,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7954,"","pathcreator.py",659,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7955,"","pathcreator.py",659,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7956,"","pathcreator.py",659,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7957,"","pathcreator.py",659,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7958,"","pathcreator.py",659,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7959,"","pathcreator.py",659,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7960,"","pathcreator.py",659,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7961,"","pathcreator.py",659,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7962,"","pathcreator.py",659,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7963,"","pathcreator.py",659,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7964,"","pathcreator.py",659,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7965,"","pathcreator.py",660,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7966,"","pathcreator.py",660,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7967,"","pathcreator.py",660,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7968,"","pathcreator.py",660,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7969,"","pathcreator.py",660,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7970,"","pathcreator.py",660,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7971,"","pathcreator.py",660,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7972,"","pathcreator.py",660,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7973,"","pathcreator.py",661,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7974,"","pathcreator.py",661,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7975,"","pathcreator.py",661,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7976,"","pathcreator.py",661,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7977,"","pathcreator.py",661,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7978,"","pathcreator.py",661,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7979,"","pathcreator.py",661,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7980,"","pathcreator.py",661,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7981,"","pathcreator.py",661,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7982,"","pathcreator.py",661,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7983,"","pathcreator.py",661,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7984,"","pathcreator.py",661,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7985,"","pathcreator.py",661,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7986,"","pathcreator.py",661,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7987,"","pathcreator.py",662,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7988,"","pathcreator.py",662,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7989,"","pathcreator.py",662,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7990,"","pathcreator.py",662,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7991,"","pathcreator.py",662,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7992,"","pathcreator.py",662,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7993,"","pathcreator.py",662,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7994,"","pathcreator.py",662,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7995,"","pathcreator.py",663,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7996,"","pathcreator.py",663,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7997,"","pathcreator.py",663,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7998,"","pathcreator.py",663,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",7999,"","pathcreator.py",663,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8000,"","pathcreator.py",663,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8001,"","pathcreator.py",663,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8002,"","pathcreator.py",663,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8003,"","pathcreator.py",663,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8004,"","pathcreator.py",663,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8005,"","pathcreator.py",663,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8006,"","pathcreator.py",664,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8007,"","pathcreator.py",664,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8008,"","pathcreator.py",665,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8009,"","pathcreator.py",665,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8010,"","pathcreator.py",665,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8011,"","pathcreator.py",665,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8012,"","pathcreator.py",665,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8013,"","pathcreator.py",665,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8014,"","pathcreator.py",665,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8015,"","pathcreator.py",665,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8016,"","pathcreator.py",665,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8017,"","pathcreator.py",665,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8018,"","pathcreator.py",665,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8019,"","pathcreator.py",665,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8020,"","pathcreator.py",665,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8021,"","pathcreator.py",665,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8022,"","pathcreator.py",665,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8023,"","pathcreator.py",665,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8024,"","pathcreator.py",666,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8025,"","pathcreator.py",666,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8026,"","pathcreator.py",666,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8027,"","pathcreator.py",666,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8028,"","pathcreator.py",666,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8029,"","pathcreator.py",666,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8030,"","pathcreator.py",666,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8031,"","pathcreator.py",666,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8032,"","pathcreator.py",666,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8033,"","pathcreator.py",666,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8034,"","pathcreator.py",666,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8035,"","pathcreator.py",666,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8036,"","pathcreator.py",666,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8037,"","pathcreator.py",667,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8038,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8039,"","pathcreator.py",667,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8040,"","pathcreator.py",667,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8041,"","pathcreator.py",667,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8042,"","pathcreator.py",667,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8043,"","pathcreator.py",667,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8044,"","pathcreator.py",667,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8045,"","pathcreator.py",668,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8046,"","pathcreator.py",668,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8047,"","pathcreator.py",668,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8048,"","pathcreator.py",668,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8049,"","pathcreator.py",668,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8050,"","pathcreator.py",668,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8051,"","pathcreator.py",668,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8052,"","pathcreator.py",668,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8053,"","pathcreator.py",668,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8054,"","pathcreator.py",668,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8055,"","pathcreator.py",668,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8056,"","pathcreator.py",668,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8057,"","pathcreator.py",668,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8058,"","pathcreator.py",669,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8059,"","pathcreator.py",669,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8060,"","pathcreator.py",669,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8061,"","pathcreator.py",669,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8062,"","pathcreator.py",669,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8063,"","pathcreator.py",669,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8064,"","pathcreator.py",669,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8065,"","pathcreator.py",669,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8066,"","pathcreator.py",669,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8067,"","pathcreator.py",669,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8068,"","pathcreator.py",669,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8069,"","pathcreator.py",669,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8070,"","pathcreator.py",669,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8071,"","pathcreator.py",669,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8072,"","pathcreator.py",669,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8073,"","pathcreator.py",669,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8074,"","pathcreator.py",669,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8075,"","pathcreator.py",669,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8076,"","pathcreator.py",669,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8077,"","pathcreator.py",669,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8078,"","pathcreator.py",669,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8079,"","pathcreator.py",669,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8080,"","pathcreator.py",669,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8081,"","pathcreator.py",669,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8082,"","pathcreator.py",669,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8083,"","pathcreator.py",669,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8084,"","pathcreator.py",669,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8085,"","pathcreator.py",670,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8086,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8087,"","pathcreator.py",670,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8088,"","pathcreator.py",670,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8089,"","pathcreator.py",670,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8090,"","pathcreator.py",670,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8091,"","pathcreator.py",670,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8092,"","pathcreator.py",670,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8093,"","pathcreator.py",670,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8094,"","pathcreator.py",670,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8095,"","pathcreator.py",670,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8096,"","pathcreator.py",670,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8097,"","pathcreator.py",670,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8098,"","pathcreator.py",670,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8099,"","pathcreator.py",670,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8100,"","pathcreator.py",670,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8101,"","pathcreator.py",670,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8102,"","pathcreator.py",670,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8103,"","pathcreator.py",670,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8104,"","pathcreator.py",670,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8105,"","pathcreator.py",670,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8106,"","pathcreator.py",670,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8107,"","pathcreator.py",670,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8108,"","pathcreator.py",670,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8109,"","pathcreator.py",670,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8110,"","pathcreator.py",670,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8111,"","pathcreator.py",670,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8112,"","pathcreator.py",670,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8113,"","pathcreator.py",670,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8114,"","pathcreator.py",670,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8115,"","pathcreator.py",670,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8116,"","pathcreator.py",670,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8117,"","pathcreator.py",670,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8118,"","pathcreator.py",670,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8119,"","pathcreator.py",670,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8120,"","pathcreator.py",670,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8121,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8122,"","pathcreator.py",671,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8123,"","pathcreator.py",671,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8124,"","pathcreator.py",671,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8125,"","pathcreator.py",671,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8126,"","pathcreator.py",672,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8127,"","pathcreator.py",672,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8128,"","pathcreator.py",672,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8129,"","pathcreator.py",672,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8130,"","pathcreator.py",672,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8131,"","pathcreator.py",673,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8132,"","pathcreator.py",673,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8133,"","pathcreator.py",673,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8134,"","pathcreator.py",673,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8135,"","pathcreator.py",673,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8136,"","pathcreator.py",673,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8137,"","pathcreator.py",673,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8138,"","pathcreator.py",673,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8139,"","pathcreator.py",673,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8140,"","pathcreator.py",673,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8141,"","pathcreator.py",673,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8142,"","pathcreator.py",673,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8143,"","pathcreator.py",673,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8144,"","pathcreator.py",673,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8145,"","pathcreator.py",674,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8146,"","pathcreator.py",674,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8147,"","pathcreator.py",674,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8148,"","pathcreator.py",674,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8149,"","pathcreator.py",674,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8150,"","pathcreator.py",674,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8151,"","pathcreator.py",674,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8152,"","pathcreator.py",674,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8153,"","pathcreator.py",674,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8154,"","pathcreator.py",674,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8155,"","pathcreator.py",674,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8156,"","pathcreator.py",674,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8157,"","pathcreator.py",674,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8158,"","pathcreator.py",674,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8159,"","pathcreator.py",675,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8160,"","pathcreator.py",675,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8161,"","pathcreator.py",675,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8162,"","pathcreator.py",675,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8163,"","pathcreator.py",675,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8164,"","pathcreator.py",675,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8165,"","pathcreator.py",675,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8166,"","pathcreator.py",675,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8167,"","pathcreator.py",676,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8168,"","pathcreator.py",676,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8169,"","pathcreator.py",676,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8170,"","pathcreator.py",676,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8171,"","pathcreator.py",676,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8172,"","pathcreator.py",676,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8173,"","pathcreator.py",676,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8174,"","pathcreator.py",676,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8175,"","pathcreator.py",676,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8176,"","pathcreator.py",676,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8177,"","pathcreator.py",676,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8178,"","pathcreator.py",676,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8179,"","pathcreator.py",676,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8180,"","pathcreator.py",676,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8181,"","pathcreator.py",677,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8182,"","pathcreator.py",677,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8183,"","pathcreator.py",677,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8184,"","pathcreator.py",677,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8185,"","pathcreator.py",677,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8186,"","pathcreator.py",677,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8187,"","pathcreator.py",677,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8188,"","pathcreator.py",677,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8189,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8190,"","pathcreator.py",678,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8191,"","pathcreator.py",678,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8192,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8193,"","pathcreator.py",678,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8194,"","pathcreator.py",678,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8195,"","pathcreator.py",678,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8196,"","pathcreator.py",678,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8197,"","pathcreator.py",678,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8198,"","pathcreator.py",678,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8199,"","pathcreator.py",678,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8200,"","pathcreator.py",678,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8201,"","pathcreator.py",679,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8202,"","pathcreator.py",679,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8203,"","pathcreator.py",679,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8204,"","pathcreator.py",679,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8205,"","pathcreator.py",679,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8206,"","pathcreator.py",679,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8207,"","pathcreator.py",679,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8208,"","pathcreator.py",679,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8209,"","pathcreator.py",679,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8210,"","pathcreator.py",679,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8211,"","pathcreator.py",679,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8212,"","pathcreator.py",679,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8213,"","pathcreator.py",679,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8214,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8215,"","pathcreator.py",680,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8216,"","pathcreator.py",680,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8217,"","pathcreator.py",680,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8218,"","pathcreator.py",680,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8219,"","pathcreator.py",680,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8220,"","pathcreator.py",680,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8221,"","pathcreator.py",680,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8222,"","pathcreator.py",680,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8223,"","pathcreator.py",680,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8224,"","pathcreator.py",680,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8225,"","pathcreator.py",680,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8226,"","pathcreator.py",680,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8227,"","pathcreator.py",680,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8228,"","pathcreator.py",680,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8229,"","pathcreator.py",681,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8230,"","pathcreator.py",681,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8231,"","pathcreator.py",681,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8232,"","pathcreator.py",681,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8233,"","pathcreator.py",681,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8234,"","pathcreator.py",682,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8235,"","pathcreator.py",682,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8236,"","pathcreator.py",682,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8237,"","pathcreator.py",682,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8238,"","pathcreator.py",682,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8239,"","pathcreator.py",682,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8240,"","pathcreator.py",682,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8241,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8242,"","pathcreator.py",682,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8243,"","pathcreator.py",682,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8244,"","pathcreator.py",682,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8245,"","pathcreator.py",682,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8246,"","pathcreator.py",683,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8247,"","pathcreator.py",683,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8248,"","pathcreator.py",683,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8249,"","pathcreator.py",683,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8250,"","pathcreator.py",683,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8251,"","pathcreator.py",683,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8252,"","pathcreator.py",683,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8253,"","pathcreator.py",683,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8254,"","pathcreator.py",683,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8255,"","pathcreator.py",683,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8256,"","pathcreator.py",683,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8257,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8258,"","pathcreator.py",684,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8259,"","pathcreator.py",684,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8260,"","pathcreator.py",684,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8261,"","pathcreator.py",684,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8262,"","pathcreator.py",684,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8263,"","pathcreator.py",684,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8264,"","pathcreator.py",684,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8265,"","pathcreator.py",684,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8266,"","pathcreator.py",684,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8267,"","pathcreator.py",684,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8268,"","pathcreator.py",684,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8269,"","pathcreator.py",684,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8270,"","pathcreator.py",685,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8271,"","pathcreator.py",685,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8272,"","pathcreator.py",685,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8273,"","pathcreator.py",685,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8274,"","pathcreator.py",685,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8275,"","pathcreator.py",685,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8276,"","pathcreator.py",685,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8277,"","pathcreator.py",685,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8278,"","pathcreator.py",685,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8279,"","pathcreator.py",685,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8280,"","pathcreator.py",685,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8281,"","pathcreator.py",685,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8282,"","pathcreator.py",685,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8283,"","pathcreator.py",685,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8284,"","pathcreator.py",685,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8285,"","pathcreator.py",685,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8286,"","pathcreator.py",685,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8287,"","pathcreator.py",685,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8288,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8289,"","pathcreator.py",686,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8290,"","pathcreator.py",686,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8291,"","pathcreator.py",686,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8292,"","pathcreator.py",686,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8293,"","pathcreator.py",687,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8294,"","pathcreator.py",687,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8295,"","pathcreator.py",687,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8296,"","pathcreator.py",687,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8297,"","pathcreator.py",687,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8298,"","pathcreator.py",687,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8299,"","pathcreator.py",687,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8300,"","pathcreator.py",687,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8301,"","pathcreator.py",687,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8302,"","pathcreator.py",687,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8303,"","pathcreator.py",688,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8304,"","pathcreator.py",688,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8305,"","pathcreator.py",688,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8306,"","pathcreator.py",688,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8307,"","pathcreator.py",688,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8308,"","pathcreator.py",689,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8309,"","pathcreator.py",689,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8310,"","pathcreator.py",689,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8311,"","pathcreator.py",689,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8312,"","pathcreator.py",689,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8313,"","pathcreator.py",689,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8314,"","pathcreator.py",689,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8315,"","pathcreator.py",689,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8316,"","pathcreator.py",689,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8317,"","pathcreator.py",689,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8318,"","pathcreator.py",689,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8319,"","pathcreator.py",689,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8320,"","pathcreator.py",689,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8321,"","pathcreator.py",689,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8322,"","pathcreator.py",689,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8323,"","pathcreator.py",689,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8324,"","pathcreator.py",689,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8325,"","pathcreator.py",689,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8326,"","pathcreator.py",689,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8327,"","pathcreator.py",689,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8328,"","pathcreator.py",689,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8329,"","pathcreator.py",689,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8330,"","pathcreator.py",689,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8331,"","pathcreator.py",689,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8332,"","pathcreator.py",689,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8333,"","pathcreator.py",689,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8334,"","pathcreator.py",689,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8335,"","pathcreator.py",690,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8336,"","pathcreator.py",690,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8337,"","pathcreator.py",690,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8338,"","pathcreator.py",691,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8339,"","pathcreator.py",691,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8340,"","pathcreator.py",691,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8341,"","pathcreator.py",691,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8342,"","pathcreator.py",691,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8343,"","pathcreator.py",691,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8344,"","pathcreator.py",691,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8345,"","pathcreator.py",691,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8346,"","pathcreator.py",691,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8347,"","pathcreator.py",691,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8348,"","pathcreator.py",691,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8349,"","pathcreator.py",691,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8350,"","pathcreator.py",691,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8351,"","pathcreator.py",691,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8352,"","pathcreator.py",692,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8353,"","pathcreator.py",692,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8354,"","pathcreator.py",692,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8355,"","pathcreator.py",692,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8356,"","pathcreator.py",692,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8357,"","pathcreator.py",692,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8358,"","pathcreator.py",692,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8359,"","pathcreator.py",692,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8360,"","pathcreator.py",692,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8361,"","pathcreator.py",692,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8362,"","pathcreator.py",692,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8363,"","pathcreator.py",692,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8364,"","pathcreator.py",692,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8365,"","pathcreator.py",692,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8366,"","pathcreator.py",692,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8367,"","pathcreator.py",692,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8368,"","pathcreator.py",692,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8369,"","pathcreator.py",692,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8370,"","pathcreator.py",692,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8371,"","pathcreator.py",692,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8372,"","pathcreator.py",692,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8373,"","pathcreator.py",692,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8374,"","pathcreator.py",692,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8375,"","pathcreator.py",692,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8376,"","pathcreator.py",693,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8377,"","pathcreator.py",693,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8378,"","pathcreator.py",693,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8379,"","pathcreator.py",693,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8380,"","pathcreator.py",693,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8381,"","pathcreator.py",693,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8382,"","pathcreator.py",693,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8383,"","pathcreator.py",693,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8384,"","pathcreator.py",693,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8385,"","pathcreator.py",693,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8386,"","pathcreator.py",694,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8387,"","pathcreator.py",694,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8388,"","pathcreator.py",694,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8389,"","pathcreator.py",694,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8390,"","pathcreator.py",694,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8391,"","pathcreator.py",695,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8392,"","pathcreator.py",695,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8393,"","pathcreator.py",695,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8394,"","pathcreator.py",695,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8395,"","pathcreator.py",695,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8396,"","pathcreator.py",696,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8397,"","pathcreator.py",696,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8398,"","pathcreator.py",696,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8399,"","pathcreator.py",696,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8400,"","pathcreator.py",696,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8401,"","pathcreator.py",697,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8402,"","pathcreator.py",697,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8403,"","pathcreator.py",697,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8404,"","pathcreator.py",697,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8405,"","pathcreator.py",697,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8406,"","pathcreator.py",697,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8407,"","pathcreator.py",697,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8408,"","pathcreator.py",697,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8409,"","pathcreator.py",697,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8410,"","pathcreator.py",697,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8411,"","pathcreator.py",697,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8412,"","pathcreator.py",697,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8413,"","pathcreator.py",697,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8414,"","pathcreator.py",698,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8415,"","pathcreator.py",698,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8416,"","pathcreator.py",698,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8417,"","pathcreator.py",698,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8418,"","pathcreator.py",698,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8419,"","pathcreator.py",698,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8420,"","pathcreator.py",698,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8421,"","pathcreator.py",698,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8422,"","pathcreator.py",698,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8423,"","pathcreator.py",698,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8424,"","pathcreator.py",698,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8425,"","pathcreator.py",698,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8426,"","pathcreator.py",698,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8427,"","pathcreator.py",698,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8428,"","pathcreator.py",698,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8429,"","pathcreator.py",698,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8430,"","pathcreator.py",698,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8431,"","pathcreator.py",698,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8432,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8433,"","pathcreator.py",699,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8434,"","pathcreator.py",699,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8435,"","pathcreator.py",699,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8436,"","pathcreator.py",699,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8437,"","pathcreator.py",700,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8438,"","pathcreator.py",700,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8439,"","pathcreator.py",700,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8440,"","pathcreator.py",700,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8441,"","pathcreator.py",700,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8442,"","pathcreator.py",700,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8443,"","pathcreator.py",700,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8444,"","pathcreator.py",700,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8445,"","pathcreator.py",700,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8446,"","pathcreator.py",700,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8447,"","pathcreator.py",700,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8448,"","pathcreator.py",700,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8449,"","pathcreator.py",700,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8450,"","pathcreator.py",700,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8451,"","pathcreator.py",700,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8452,"","pathcreator.py",700,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8453,"","pathcreator.py",700,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8454,"","pathcreator.py",700,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8455,"","pathcreator.py",700,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8456,"","pathcreator.py",700,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8457,"","pathcreator.py",700,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8458,"","pathcreator.py",701,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8459,"","pathcreator.py",701,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8460,"","pathcreator.py",701,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8461,"","pathcreator.py",701,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8462,"","pathcreator.py",701,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8463,"","pathcreator.py",702,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8464,"","pathcreator.py",702,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8465,"","pathcreator.py",702,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8466,"","pathcreator.py",702,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8467,"","pathcreator.py",702,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8468,"","pathcreator.py",702,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8469,"","pathcreator.py",702,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8470,"","pathcreator.py",702,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8471,"","pathcreator.py",702,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8472,"","pathcreator.py",702,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8473,"","pathcreator.py",702,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8474,"","pathcreator.py",702,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8475,"","pathcreator.py",702,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8476,"","pathcreator.py",702,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8477,"","pathcreator.py",702,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8478,"","pathcreator.py",702,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8479,"","pathcreator.py",702,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8480,"","pathcreator.py",702,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8481,"","pathcreator.py",702,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8482,"","pathcreator.py",702,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8483,"","pathcreator.py",702,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8484,"","pathcreator.py",702,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8485,"","pathcreator.py",702,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8486,"","pathcreator.py",702,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8487,"","pathcreator.py",702,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8488,"","pathcreator.py",702,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8489,"","pathcreator.py",702,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8490,"","pathcreator.py",702,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8491,"","pathcreator.py",703,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8492,"","pathcreator.py",703,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8493,"","pathcreator.py",703,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8494,"","pathcreator.py",704,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8495,"","pathcreator.py",704,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8496,"","pathcreator.py",704,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8497,"","pathcreator.py",704,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8498,"","pathcreator.py",704,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8499,"","pathcreator.py",704,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8500,"","pathcreator.py",704,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8501,"","pathcreator.py",704,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8502,"","pathcreator.py",704,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8503,"","pathcreator.py",704,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8504,"","pathcreator.py",704,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8505,"","pathcreator.py",704,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8506,"","pathcreator.py",704,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8507,"","pathcreator.py",704,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8508,"","pathcreator.py",704,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8509,"","pathcreator.py",704,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8510,"","pathcreator.py",704,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8511,"","pathcreator.py",704,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8512,"","pathcreator.py",704,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8513,"","pathcreator.py",705,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8514,"","pathcreator.py",705,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8515,"","pathcreator.py",705,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8516,"","pathcreator.py",705,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8517,"","pathcreator.py",705,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8518,"","pathcreator.py",706,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8519,"","pathcreator.py",706,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8520,"","pathcreator.py",706,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8521,"","pathcreator.py",706,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8522,"","pathcreator.py",706,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8523,"","pathcreator.py",706,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8524,"","pathcreator.py",706,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8525,"","pathcreator.py",706,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8526,"","pathcreator.py",706,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8527,"","pathcreator.py",706,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8528,"","pathcreator.py",706,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8529,"","pathcreator.py",706,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8530,"","pathcreator.py",706,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8531,"","pathcreator.py",706,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8532,"","pathcreator.py",706,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8533,"","pathcreator.py",706,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8534,"","pathcreator.py",706,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8535,"","pathcreator.py",706,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8536,"","pathcreator.py",706,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8537,"","pathcreator.py",706,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8538,"","pathcreator.py",706,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8539,"","pathcreator.py",707,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8540,"","pathcreator.py",707,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8541,"","pathcreator.py",707,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8542,"","pathcreator.py",707,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8543,"","pathcreator.py",707,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8544,"","pathcreator.py",708,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8545,"","pathcreator.py",708,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8546,"","pathcreator.py",708,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8547,"","pathcreator.py",708,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8548,"","pathcreator.py",708,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8549,"","pathcreator.py",708,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8550,"","pathcreator.py",708,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8551,"","pathcreator.py",708,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8552,"","pathcreator.py",708,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8553,"","pathcreator.py",708,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8554,"","pathcreator.py",708,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8555,"","pathcreator.py",708,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8556,"","pathcreator.py",708,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8557,"","pathcreator.py",708,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8558,"","pathcreator.py",708,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8559,"","pathcreator.py",708,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8560,"","pathcreator.py",708,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8561,"","pathcreator.py",708,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8562,"","pathcreator.py",708,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8563,"","pathcreator.py",708,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8564,"","pathcreator.py",708,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8565,"","pathcreator.py",708,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8566,"","pathcreator.py",708,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8567,"","pathcreator.py",708,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8568,"","pathcreator.py",708,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8569,"","pathcreator.py",708,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8570,"","pathcreator.py",708,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8571,"","pathcreator.py",709,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8572,"","pathcreator.py",709,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8573,"","pathcreator.py",709,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8574,"","pathcreator.py",710,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8575,"","pathcreator.py",710,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8576,"","pathcreator.py",710,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8577,"","pathcreator.py",710,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8578,"","pathcreator.py",710,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8579,"","pathcreator.py",710,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8580,"","pathcreator.py",710,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8581,"","pathcreator.py",710,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8582,"","pathcreator.py",710,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8583,"","pathcreator.py",710,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8584,"","pathcreator.py",710,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8585,"","pathcreator.py",710,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8586,"","pathcreator.py",710,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8587,"","pathcreator.py",710,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8588,"","pathcreator.py",710,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8589,"","pathcreator.py",710,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8590,"","pathcreator.py",710,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8591,"","pathcreator.py",710,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8592,"","pathcreator.py",710,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8593,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8594,"","pathcreator.py",711,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8595,"","pathcreator.py",711,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8596,"","pathcreator.py",711,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8597,"","pathcreator.py",711,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8598,"","pathcreator.py",712,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8599,"","pathcreator.py",712,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8600,"","pathcreator.py",712,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8601,"","pathcreator.py",712,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8602,"","pathcreator.py",712,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8603,"","pathcreator.py",712,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8604,"","pathcreator.py",712,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8605,"","pathcreator.py",712,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8606,"","pathcreator.py",712,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8607,"","pathcreator.py",712,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8608,"","pathcreator.py",712,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8609,"","pathcreator.py",712,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8610,"","pathcreator.py",712,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8611,"","pathcreator.py",712,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8612,"","pathcreator.py",712,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8613,"","pathcreator.py",712,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8614,"","pathcreator.py",712,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8615,"","pathcreator.py",712,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8616,"","pathcreator.py",712,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8617,"","pathcreator.py",712,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8618,"","pathcreator.py",712,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8619,"","pathcreator.py",713,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8620,"","pathcreator.py",713,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8621,"","pathcreator.py",713,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8622,"","pathcreator.py",713,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8623,"","pathcreator.py",713,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8624,"","pathcreator.py",714,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8625,"","pathcreator.py",714,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8626,"","pathcreator.py",714,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8627,"","pathcreator.py",714,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8628,"","pathcreator.py",714,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8629,"","pathcreator.py",714,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8630,"","pathcreator.py",714,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8631,"","pathcreator.py",714,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8632,"","pathcreator.py",714,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8633,"","pathcreator.py",714,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8634,"","pathcreator.py",714,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8635,"","pathcreator.py",714,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8636,"","pathcreator.py",714,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8637,"","pathcreator.py",714,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8638,"","pathcreator.py",714,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8639,"","pathcreator.py",714,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8640,"","pathcreator.py",714,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8641,"","pathcreator.py",714,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8642,"","pathcreator.py",714,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8643,"","pathcreator.py",714,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8644,"","pathcreator.py",714,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8645,"","pathcreator.py",714,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8646,"","pathcreator.py",714,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8647,"","pathcreator.py",714,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8648,"","pathcreator.py",714,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8649,"","pathcreator.py",714,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8650,"","pathcreator.py",714,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8651,"","pathcreator.py",715,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8652,"","pathcreator.py",715,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8653,"","pathcreator.py",715,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8654,"","pathcreator.py",716,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8655,"","pathcreator.py",716,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8656,"","pathcreator.py",716,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8657,"","pathcreator.py",716,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8658,"","pathcreator.py",716,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8659,"","pathcreator.py",716,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8660,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8661,"","pathcreator.py",717,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8662,"","pathcreator.py",717,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8663,"","pathcreator.py",717,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8664,"","pathcreator.py",717,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8665,"","pathcreator.py",717,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8666,"","pathcreator.py",717,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8667,"","pathcreator.py",717,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8668,"","pathcreator.py",717,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8669,"","pathcreator.py",717,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8670,"","pathcreator.py",717,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8671,"","pathcreator.py",717,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8672,"","pathcreator.py",717,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8673,"","pathcreator.py",717,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8674,"","pathcreator.py",717,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8675,"","pathcreator.py",717,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8676,"","pathcreator.py",717,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8677,"","pathcreator.py",717,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8678,"","pathcreator.py",717,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8679,"","pathcreator.py",717,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8680,"","pathcreator.py",717,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8681,"","pathcreator.py",717,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8682,"","pathcreator.py",717,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8683,"","pathcreator.py",717,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8684,"","pathcreator.py",717,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8685,"","pathcreator.py",717,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8686,"","pathcreator.py",717,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8687,"","pathcreator.py",718,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8688,"","pathcreator.py",718,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8689,"","pathcreator.py",718,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8690,"","pathcreator.py",719,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8691,"","pathcreator.py",719,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8692,"","pathcreator.py",719,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8693,"","pathcreator.py",720,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8694,"","pathcreator.py",720,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8695,"","pathcreator.py",720,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8696,"","pathcreator.py",720,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8697,"","pathcreator.py",720,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8698,"","pathcreator.py",720,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8699,"","pathcreator.py",720,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8700,"","pathcreator.py",720,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8701,"","pathcreator.py",720,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8702,"","pathcreator.py",720,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8703,"","pathcreator.py",720,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8704,"","pathcreator.py",720,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8705,"","pathcreator.py",720,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8706,"","pathcreator.py",720,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8707,"","pathcreator.py",720,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8708,"","pathcreator.py",720,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8709,"","pathcreator.py",720,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8710,"","pathcreator.py",720,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8711,"","pathcreator.py",720,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8712,"","pathcreator.py",720,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8713,"","pathcreator.py",720,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8714,"","pathcreator.py",720,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8715,"","pathcreator.py",720,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8716,"","pathcreator.py",720,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8717,"","pathcreator.py",720,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8718,"","pathcreator.py",720,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8719,"","pathcreator.py",720,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8720,"","pathcreator.py",720,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8721,"","pathcreator.py",720,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8722,"","pathcreator.py",720,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8723,"","pathcreator.py",720,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8724,"","pathcreator.py",720,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8725,"","pathcreator.py",720,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8726,"","pathcreator.py",720,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8727,"","pathcreator.py",721,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8728,"","pathcreator.py",721,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8729,"","pathcreator.py",721,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8730,"","pathcreator.py",721,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8731,"","pathcreator.py",721,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8732,"","pathcreator.py",721,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8733,"","pathcreator.py",721,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8734,"","pathcreator.py",721,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8735,"","pathcreator.py",721,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8736,"","pathcreator.py",721,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8737,"","pathcreator.py",721,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8738,"","pathcreator.py",721,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8739,"","pathcreator.py",721,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8740,"","pathcreator.py",722,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8741,"","pathcreator.py",722,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8742,"","pathcreator.py",722,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8743,"","pathcreator.py",722,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8744,"","pathcreator.py",722,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8745,"","pathcreator.py",722,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8746,"","pathcreator.py",722,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8747,"","pathcreator.py",722,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8748,"","pathcreator.py",722,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8749,"","pathcreator.py",722,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8750,"","pathcreator.py",722,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8751,"","pathcreator.py",722,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8752,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8753,"","pathcreator.py",723,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8754,"","pathcreator.py",723,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8755,"","pathcreator.py",723,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8756,"","pathcreator.py",723,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8757,"","pathcreator.py",723,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8758,"","pathcreator.py",723,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8759,"","pathcreator.py",723,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8760,"","pathcreator.py",723,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8761,"","pathcreator.py",723,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8762,"","pathcreator.py",723,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8763,"","pathcreator.py",723,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8764,"","pathcreator.py",723,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8765,"","pathcreator.py",724,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8766,"","pathcreator.py",724,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8767,"","pathcreator.py",724,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8768,"","pathcreator.py",724,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8769,"","pathcreator.py",724,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8770,"","pathcreator.py",724,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8771,"","pathcreator.py",724,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8772,"","pathcreator.py",724,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8773,"","pathcreator.py",724,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8774,"","pathcreator.py",724,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8775,"","pathcreator.py",725,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8776,"","pathcreator.py",725,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8777,"","pathcreator.py",725,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8778,"","pathcreator.py",725,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8779,"","pathcreator.py",725,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8780,"","pathcreator.py",725,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8781,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8782,"","pathcreator.py",726,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8783,"","pathcreator.py",726,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8784,"","pathcreator.py",726,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8785,"","pathcreator.py",726,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8786,"","pathcreator.py",726,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8787,"","pathcreator.py",726,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8788,"","pathcreator.py",726,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8789,"","pathcreator.py",726,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8790,"","pathcreator.py",726,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8791,"","pathcreator.py",726,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8792,"","pathcreator.py",726,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8793,"","pathcreator.py",726,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8794,"","pathcreator.py",726,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8795,"","pathcreator.py",726,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8796,"","pathcreator.py",726,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8797,"","pathcreator.py",726,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8798,"","pathcreator.py",726,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8799,"","pathcreator.py",726,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8800,"","pathcreator.py",726,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8801,"","pathcreator.py",726,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8802,"","pathcreator.py",726,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8803,"","pathcreator.py",726,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8804,"","pathcreator.py",726,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8805,"","pathcreator.py",726,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8806,"","pathcreator.py",726,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8807,"","pathcreator.py",726,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8808,"","pathcreator.py",727,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8809,"","pathcreator.py",727,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8810,"","pathcreator.py",727,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8811,"","pathcreator.py",727,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8812,"","pathcreator.py",727,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8813,"","pathcreator.py",728,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8814,"","pathcreator.py",729,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8815,"","pathcreator.py",729,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8816,"","pathcreator.py",729,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8817,"","pathcreator.py",729,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8818,"","pathcreator.py",729,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8819,"","pathcreator.py",729,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8820,"","pathcreator.py",729,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8821,"","pathcreator.py",729,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8822,"","pathcreator.py",729,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8823,"","pathcreator.py",730,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8824,"","pathcreator.py",730,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8825,"","pathcreator.py",730,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8826,"","pathcreator.py",730,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8827,"","pathcreator.py",730,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8828,"","pathcreator.py",730,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8829,"","pathcreator.py",730,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8830,"","pathcreator.py",730,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8831,"","pathcreator.py",730,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8832,"","pathcreator.py",730,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8833,"","pathcreator.py",730,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8834,"","pathcreator.py",730,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8835,"","pathcreator.py",730,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8836,"","pathcreator.py",730,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8837,"","pathcreator.py",731,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8838,"","pathcreator.py",731,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8839,"","pathcreator.py",731,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8840,"","pathcreator.py",731,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8841,"","pathcreator.py",731,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8842,"","pathcreator.py",731,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8843,"","pathcreator.py",732,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8844,"","pathcreator.py",732,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8845,"","pathcreator.py",732,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8846,"","pathcreator.py",732,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8847,"","pathcreator.py",732,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8848,"","pathcreator.py",732,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8849,"","pathcreator.py",732,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8850,"","pathcreator.py",732,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8851,"","pathcreator.py",732,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8852,"","pathcreator.py",732,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8853,"","pathcreator.py",732,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8854,"","pathcreator.py",732,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8855,"","pathcreator.py",732,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8856,"","pathcreator.py",732,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8857,"","pathcreator.py",732,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8858,"","pathcreator.py",733,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8859,"","pathcreator.py",733,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8860,"","pathcreator.py",733,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8861,"","pathcreator.py",733,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8862,"","pathcreator.py",733,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8863,"","pathcreator.py",733,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8864,"","pathcreator.py",733,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8865,"","pathcreator.py",733,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8866,"","pathcreator.py",733,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8867,"","pathcreator.py",733,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8868,"","pathcreator.py",733,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8869,"","pathcreator.py",733,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8870,"","pathcreator.py",733,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8871,"","pathcreator.py",733,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8872,"","pathcreator.py",733,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8873,"","pathcreator.py",733,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8874,"","pathcreator.py",733,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8875,"","pathcreator.py",733,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8876,"","pathcreator.py",734,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8877,"","pathcreator.py",734,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8878,"","pathcreator.py",734,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8879,"","pathcreator.py",734,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8880,"","pathcreator.py",734,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8881,"","pathcreator.py",734,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8882,"","pathcreator.py",734,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8883,"","pathcreator.py",734,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8884,"","pathcreator.py",734,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8885,"","pathcreator.py",734,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8886,"","pathcreator.py",734,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8887,"","pathcreator.py",734,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8888,"","pathcreator.py",734,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8889,"","pathcreator.py",735,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8890,"","pathcreator.py",735,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8891,"","pathcreator.py",735,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8892,"","pathcreator.py",735,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8893,"","pathcreator.py",735,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8894,"","pathcreator.py",735,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8895,"","pathcreator.py",735,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8896,"","pathcreator.py",736,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8897,"","pathcreator.py",736,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8898,"","pathcreator.py",736,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8899,"","pathcreator.py",736,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8900,"","pathcreator.py",736,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8901,"","pathcreator.py",736,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8902,"","pathcreator.py",736,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8903,"","pathcreator.py",737,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8904,"","pathcreator.py",737,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8905,"","pathcreator.py",738,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8906,"","pathcreator.py",738,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8907,"","pathcreator.py",738,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8908,"","pathcreator.py",739,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8909,"","pathcreator.py",739,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8910,"","pathcreator.py",739,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8911,"","pathcreator.py",739,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8912,"","pathcreator.py",739,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8913,"","pathcreator.py",739,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8914,"","pathcreator.py",739,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8915,"","pathcreator.py",739,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8916,"","pathcreator.py",739,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8917,"","pathcreator.py",739,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8918,"","pathcreator.py",739,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8919,"","pathcreator.py",739,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8920,"","pathcreator.py",740,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8921,"","pathcreator.py",740,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8922,"","pathcreator.py",740,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8923,"","pathcreator.py",740,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8924,"","pathcreator.py",740,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8925,"","pathcreator.py",740,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8926,"","pathcreator.py",740,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8927,"","pathcreator.py",740,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8928,"","pathcreator.py",740,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8929,"","pathcreator.py",740,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8930,"","pathcreator.py",741,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8931,"","pathcreator.py",741,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8932,"","pathcreator.py",741,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8933,"","pathcreator.py",741,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8934,"","pathcreator.py",741,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8935,"","pathcreator.py",741,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8936,"","pathcreator.py",741,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8937,"","pathcreator.py",741,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8938,"","pathcreator.py",741,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8939,"","pathcreator.py",741,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8940,"","pathcreator.py",741,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8941,"","pathcreator.py",741,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8942,"","pathcreator.py",741,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8943,"","pathcreator.py",741,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8944,"","pathcreator.py",741,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8945,"","pathcreator.py",741,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8946,"","pathcreator.py",741,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8947,"","pathcreator.py",741,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8948,"","pathcreator.py",741,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8949,"","pathcreator.py",741,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8950,"","pathcreator.py",741,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8951,"","pathcreator.py",741,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8952,"","pathcreator.py",741,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8953,"","pathcreator.py",741,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8954,"","pathcreator.py",741,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8955,"","pathcreator.py",742,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8956,"","pathcreator.py",742,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8957,"","pathcreator.py",742,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8958,"","pathcreator.py",742,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8959,"","pathcreator.py",742,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8960,"","pathcreator.py",742,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8961,"","pathcreator.py",742,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8962,"","pathcreator.py",742,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8963,"","pathcreator.py",742,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8964,"","pathcreator.py",742,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8965,"","pathcreator.py",742,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8966,"","pathcreator.py",742,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8967,"","pathcreator.py",742,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8968,"","pathcreator.py",742,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8969,"","pathcreator.py",742,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8970,"","pathcreator.py",742,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8971,"","pathcreator.py",742,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8972,"","pathcreator.py",742,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8973,"","pathcreator.py",742,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8974,"","pathcreator.py",742,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8975,"","pathcreator.py",742,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8976,"","pathcreator.py",742,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8977,"","pathcreator.py",742,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8978,"","pathcreator.py",742,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8979,"","pathcreator.py",742,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8980,"","pathcreator.py",743,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8981,"","pathcreator.py",743,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8982,"","pathcreator.py",743,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8983,"","pathcreator.py",743,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8984,"","pathcreator.py",743,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8985,"","pathcreator.py",743,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8986,"","pathcreator.py",743,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8987,"","pathcreator.py",743,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8988,"","pathcreator.py",743,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8989,"","pathcreator.py",744,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8990,"","pathcreator.py",744,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8991,"","pathcreator.py",745,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8992,"","pathcreator.py",745,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8993,"","pathcreator.py",745,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8994,"","pathcreator.py",745,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8995,"","pathcreator.py",745,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8996,"","pathcreator.py",745,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8997,"","pathcreator.py",745,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8998,"","pathcreator.py",745,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",8999,"","pathcreator.py",745,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9000,"","pathcreator.py",745,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9001,"","pathcreator.py",746,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9002,"","pathcreator.py",746,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9003,"","pathcreator.py",746,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9004,"","pathcreator.py",746,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9005,"","pathcreator.py",746,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9006,"","pathcreator.py",746,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9007,"","pathcreator.py",746,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9008,"","pathcreator.py",746,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9009,"","pathcreator.py",746,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9010,"","pathcreator.py",746,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9011,"","pathcreator.py",747,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9012,"","pathcreator.py",747,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9013,"","pathcreator.py",748,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9014,"","pathcreator.py",748,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9015,"","pathcreator.py",748,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9016,"","pathcreator.py",748,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9017,"","pathcreator.py",748,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9018,"","pathcreator.py",748,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9019,"","pathcreator.py",748,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9020,"","pathcreator.py",748,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9021,"","pathcreator.py",748,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9022,"","pathcreator.py",748,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9023,"","pathcreator.py",749,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9024,"","pathcreator.py",749,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9025,"","pathcreator.py",749,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9026,"","pathcreator.py",749,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9027,"","pathcreator.py",749,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9028,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9029,"","pathcreator.py",750,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9030,"","pathcreator.py",750,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9031,"","pathcreator.py",750,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9032,"","pathcreator.py",750,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9033,"","pathcreator.py",750,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9034,"","pathcreator.py",750,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9035,"","pathcreator.py",750,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9036,"","pathcreator.py",750,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9037,"","pathcreator.py",750,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9038,"","pathcreator.py",750,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9039,"","pathcreator.py",750,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9040,"","pathcreator.py",750,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9041,"","pathcreator.py",750,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9042,"","pathcreator.py",750,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9043,"","pathcreator.py",750,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9044,"","pathcreator.py",750,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9045,"","pathcreator.py",750,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9046,"","pathcreator.py",750,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9047,"","pathcreator.py",751,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9048,"","pathcreator.py",751,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9049,"","pathcreator.py",751,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9050,"","pathcreator.py",751,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9051,"","pathcreator.py",751,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9052,"","pathcreator.py",751,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9053,"","pathcreator.py",751,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9054,"","pathcreator.py",751,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9055,"","pathcreator.py",751,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9056,"","pathcreator.py",751,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9057,"","pathcreator.py",751,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9058,"","pathcreator.py",751,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9059,"","pathcreator.py",751,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9060,"","pathcreator.py",751,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9061,"","pathcreator.py",751,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9062,"","pathcreator.py",751,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9063,"","pathcreator.py",751,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9064,"","pathcreator.py",751,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9065,"","pathcreator.py",752,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9066,"","pathcreator.py",752,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9067,"","pathcreator.py",752,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9068,"","pathcreator.py",752,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9069,"","pathcreator.py",752,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9070,"","pathcreator.py",752,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9071,"","pathcreator.py",752,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9072,"","pathcreator.py",752,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9073,"","pathcreator.py",752,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9074,"","pathcreator.py",752,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9075,"","pathcreator.py",752,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9076,"","pathcreator.py",752,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9077,"","pathcreator.py",752,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9078,"","pathcreator.py",752,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9079,"","pathcreator.py",752,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9080,"","pathcreator.py",752,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9081,"","pathcreator.py",752,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9082,"","pathcreator.py",752,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9083,"","pathcreator.py",753,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9084,"","pathcreator.py",753,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9085,"","pathcreator.py",753,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9086,"","pathcreator.py",754,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9087,"","pathcreator.py",754,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9088,"","pathcreator.py",754,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9089,"","pathcreator.py",754,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9090,"","pathcreator.py",754,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9091,"","pathcreator.py",754,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9092,"","pathcreator.py",754,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9093,"","pathcreator.py",754,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9094,"","pathcreator.py",754,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9095,"","pathcreator.py",754,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9096,"","pathcreator.py",754,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9097,"","pathcreator.py",754,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9098,"","pathcreator.py",755,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9099,"","pathcreator.py",755,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9100,"","pathcreator.py",755,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9101,"","pathcreator.py",755,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9102,"","pathcreator.py",755,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9103,"","pathcreator.py",755,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9104,"","pathcreator.py",755,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9105,"","pathcreator.py",755,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9106,"","pathcreator.py",755,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9107,"","pathcreator.py",755,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9108,"","pathcreator.py",755,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9109,"","pathcreator.py",755,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9110,"","pathcreator.py",756,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9111,"","pathcreator.py",756,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9112,"","pathcreator.py",756,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9113,"","pathcreator.py",756,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9114,"","pathcreator.py",756,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9115,"","pathcreator.py",756,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9116,"","pathcreator.py",756,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9117,"","pathcreator.py",756,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9118,"","pathcreator.py",756,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9119,"","pathcreator.py",756,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9120,"","pathcreator.py",756,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9121,"","pathcreator.py",756,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9122,"","pathcreator.py",756,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9123,"","pathcreator.py",757,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9124,"","pathcreator.py",757,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9125,"","pathcreator.py",757,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9126,"","pathcreator.py",757,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9127,"","pathcreator.py",757,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9128,"","pathcreator.py",757,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9129,"","pathcreator.py",758,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9130,"","pathcreator.py",758,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9131,"","pathcreator.py",758,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9132,"","pathcreator.py",758,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9133,"","pathcreator.py",758,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9134,"","pathcreator.py",758,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9135,"","pathcreator.py",758,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9136,"","pathcreator.py",758,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9137,"","pathcreator.py",758,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9138,"","pathcreator.py",758,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9139,"","pathcreator.py",758,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9140,"","pathcreator.py",758,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9141,"","pathcreator.py",758,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9142,"","pathcreator.py",758,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9143,"","pathcreator.py",758,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9144,"","pathcreator.py",759,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9145,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9146,"","pathcreator.py",759,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9147,"","pathcreator.py",759,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9148,"","pathcreator.py",759,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9149,"","pathcreator.py",759,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9150,"","pathcreator.py",759,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9151,"","pathcreator.py",759,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9152,"","pathcreator.py",759,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9153,"","pathcreator.py",759,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9154,"","pathcreator.py",759,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9155,"","pathcreator.py",759,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9156,"","pathcreator.py",759,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9157,"","pathcreator.py",759,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9158,"","pathcreator.py",759,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9159,"","pathcreator.py",759,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9160,"","pathcreator.py",759,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9161,"","pathcreator.py",759,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9162,"","pathcreator.py",760,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9163,"","pathcreator.py",760,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9164,"","pathcreator.py",760,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9165,"","pathcreator.py",760,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9166,"","pathcreator.py",760,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9167,"","pathcreator.py",760,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9168,"","pathcreator.py",760,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9169,"","pathcreator.py",760,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9170,"","pathcreator.py",761,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9171,"","pathcreator.py",761,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9172,"","pathcreator.py",761,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9173,"","pathcreator.py",761,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9174,"","pathcreator.py",761,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9175,"","pathcreator.py",761,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9176,"","pathcreator.py",761,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9177,"","pathcreator.py",761,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9178,"","pathcreator.py",761,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9179,"","pathcreator.py",761,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9180,"","pathcreator.py",761,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9181,"","pathcreator.py",761,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9182,"","pathcreator.py",762,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9183,"","pathcreator.py",762,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9184,"","pathcreator.py",762,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9185,"","pathcreator.py",762,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9186,"","pathcreator.py",762,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9187,"","pathcreator.py",762,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9188,"","pathcreator.py",762,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9189,"","pathcreator.py",763,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9190,"","pathcreator.py",763,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9191,"","pathcreator.py",763,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9192,"","pathcreator.py",763,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9193,"","pathcreator.py",763,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9194,"","pathcreator.py",763,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9195,"","pathcreator.py",763,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9196,"","pathcreator.py",763,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9197,"","pathcreator.py",763,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9198,"","pathcreator.py",763,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9199,"","pathcreator.py",763,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9200,"","pathcreator.py",763,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9201,"","pathcreator.py",763,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9202,"","pathcreator.py",763,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9203,"","pathcreator.py",763,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9204,"","pathcreator.py",764,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9205,"","pathcreator.py",764,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9206,"","pathcreator.py",765,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9207,"","pathcreator.py",765,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9208,"","pathcreator.py",765,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9209,"","pathcreator.py",765,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9210,"","pathcreator.py",765,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9211,"","pathcreator.py",765,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9212,"","pathcreator.py",765,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9213,"","pathcreator.py",765,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9214,"","pathcreator.py",765,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9215,"","pathcreator.py",765,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9216,"","pathcreator.py",765,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9217,"","pathcreator.py",766,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9218,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9219,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9220,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9221,"","pathcreator.py",766,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9222,"","pathcreator.py",766,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9223,"","pathcreator.py",766,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9224,"","pathcreator.py",766,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9225,"","pathcreator.py",766,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9226,"","pathcreator.py",766,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9227,"","pathcreator.py",766,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9228,"","pathcreator.py",766,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9229,"","pathcreator.py",766,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9230,"","pathcreator.py",766,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9231,"","pathcreator.py",766,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9232,"","pathcreator.py",766,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9233,"","pathcreator.py",766,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9234,"","pathcreator.py",766,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9235,"","pathcreator.py",766,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9236,"","pathcreator.py",766,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9237,"","pathcreator.py",766,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9238,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9239,"","pathcreator.py",767,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9240,"","pathcreator.py",767,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9241,"","pathcreator.py",767,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9242,"","pathcreator.py",767,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9243,"","pathcreator.py",767,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9244,"","pathcreator.py",767,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9245,"","pathcreator.py",767,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9246,"","pathcreator.py",767,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9247,"","pathcreator.py",767,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9248,"","pathcreator.py",767,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9249,"","pathcreator.py",767,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9250,"","pathcreator.py",767,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9251,"","pathcreator.py",768,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9252,"","pathcreator.py",768,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9253,"","pathcreator.py",768,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9254,"","pathcreator.py",768,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9255,"","pathcreator.py",768,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9256,"","pathcreator.py",768,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9257,"","pathcreator.py",769,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9258,"","pathcreator.py",769,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9259,"","pathcreator.py",769,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9260,"","pathcreator.py",769,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9261,"","pathcreator.py",769,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9262,"","pathcreator.py",769,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9263,"","pathcreator.py",769,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9264,"","pathcreator.py",769,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9265,"","pathcreator.py",769,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9266,"","pathcreator.py",769,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9267,"","pathcreator.py",769,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9268,"","pathcreator.py",769,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9269,"","pathcreator.py",769,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9270,"","pathcreator.py",769,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9271,"","pathcreator.py",769,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9272,"","pathcreator.py",770,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9273,"","pathcreator.py",770,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9274,"","pathcreator.py",770,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9275,"","pathcreator.py",770,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9276,"","pathcreator.py",770,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9277,"","pathcreator.py",770,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9278,"","pathcreator.py",770,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9279,"","pathcreator.py",770,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9280,"","pathcreator.py",770,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9281,"","pathcreator.py",770,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9282,"","pathcreator.py",770,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9283,"","pathcreator.py",770,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9284,"","pathcreator.py",770,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9285,"","pathcreator.py",770,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9286,"","pathcreator.py",770,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9287,"","pathcreator.py",770,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9288,"","pathcreator.py",770,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9289,"","pathcreator.py",770,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9290,"","pathcreator.py",771,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9291,"","pathcreator.py",771,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9292,"","pathcreator.py",771,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9293,"","pathcreator.py",771,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9294,"","pathcreator.py",771,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9295,"","pathcreator.py",771,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9296,"","pathcreator.py",771,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9297,"","pathcreator.py",771,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9298,"","pathcreator.py",772,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9299,"","pathcreator.py",772,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9300,"","pathcreator.py",772,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9301,"","pathcreator.py",772,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9302,"","pathcreator.py",772,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9303,"","pathcreator.py",772,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9304,"","pathcreator.py",772,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9305,"","pathcreator.py",772,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9306,"","pathcreator.py",772,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9307,"","pathcreator.py",772,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9308,"","pathcreator.py",772,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9309,"","pathcreator.py",772,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9310,"","pathcreator.py",773,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9311,"","pathcreator.py",773,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9312,"","pathcreator.py",774,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9313,"","pathcreator.py",774,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9314,"","pathcreator.py",774,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9315,"","pathcreator.py",774,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9316,"","pathcreator.py",774,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9317,"","pathcreator.py",774,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9318,"","pathcreator.py",774,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9319,"","pathcreator.py",774,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9320,"","pathcreator.py",774,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9321,"","pathcreator.py",774,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9322,"","pathcreator.py",775,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9323,"","pathcreator.py",775,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9324,"","pathcreator.py",775,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9325,"","pathcreator.py",775,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9326,"","pathcreator.py",775,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9327,"","pathcreator.py",775,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9328,"","pathcreator.py",775,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9329,"","pathcreator.py",775,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9330,"","pathcreator.py",775,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9331,"","pathcreator.py",775,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9332,"","pathcreator.py",775,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9333,"","pathcreator.py",775,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9334,"","pathcreator.py",775,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9335,"","pathcreator.py",775,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9336,"","pathcreator.py",776,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9337,"","pathcreator.py",776,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9338,"","pathcreator.py",776,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9339,"","pathcreator.py",776,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9340,"","pathcreator.py",776,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9341,"","pathcreator.py",776,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9342,"","pathcreator.py",776,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9343,"","pathcreator.py",776,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9344,"","pathcreator.py",776,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9345,"","pathcreator.py",776,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9346,"","pathcreator.py",776,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9347,"","pathcreator.py",777,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9348,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9349,"","pathcreator.py",777,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9350,"","pathcreator.py",777,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9351,"","pathcreator.py",777,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9352,"","pathcreator.py",777,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9353,"","pathcreator.py",777,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9354,"","pathcreator.py",777,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9355,"","pathcreator.py",777,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9356,"","pathcreator.py",777,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9357,"","pathcreator.py",777,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9358,"","pathcreator.py",777,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9359,"","pathcreator.py",777,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9360,"","pathcreator.py",777,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9361,"","pathcreator.py",777,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9362,"","pathcreator.py",778,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9363,"","pathcreator.py",778,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9364,"","pathcreator.py",778,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9365,"","pathcreator.py",778,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9366,"","pathcreator.py",778,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9367,"","pathcreator.py",779,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9368,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9369,"","pathcreator.py",779,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9370,"","pathcreator.py",779,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9371,"","pathcreator.py",779,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9372,"","pathcreator.py",779,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9373,"","pathcreator.py",779,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9374,"","pathcreator.py",779,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9375,"","pathcreator.py",779,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9376,"","pathcreator.py",779,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9377,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9378,"","pathcreator.py",780,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9379,"","pathcreator.py",780,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9380,"","pathcreator.py",780,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9381,"","pathcreator.py",780,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9382,"","pathcreator.py",780,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9383,"","pathcreator.py",780,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9384,"","pathcreator.py",780,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9385,"","pathcreator.py",780,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9386,"","pathcreator.py",780,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9387,"","pathcreator.py",780,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9388,"","pathcreator.py",780,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9389,"","pathcreator.py",780,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9390,"","pathcreator.py",780,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9391,"","pathcreator.py",780,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9392,"","pathcreator.py",780,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9393,"","pathcreator.py",780,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9394,"","pathcreator.py",780,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9395,"","pathcreator.py",780,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9396,"","pathcreator.py",780,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9397,"","pathcreator.py",780,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9398,"","pathcreator.py",780,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9399,"","pathcreator.py",780,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9400,"","pathcreator.py",780,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9401,"","pathcreator.py",780,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9402,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9403,"","pathcreator.py",781,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9404,"","pathcreator.py",781,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9405,"","pathcreator.py",781,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9406,"","pathcreator.py",781,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9407,"","pathcreator.py",781,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9408,"","pathcreator.py",781,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9409,"","pathcreator.py",781,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9410,"","pathcreator.py",781,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9411,"","pathcreator.py",781,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9412,"","pathcreator.py",781,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9413,"","pathcreator.py",781,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9414,"","pathcreator.py",781,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9415,"","pathcreator.py",781,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9416,"","pathcreator.py",781,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9417,"","pathcreator.py",781,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9418,"","pathcreator.py",781,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9419,"","pathcreator.py",781,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9420,"","pathcreator.py",781,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9421,"","pathcreator.py",781,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9422,"","pathcreator.py",781,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9423,"","pathcreator.py",781,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9424,"","pathcreator.py",781,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9425,"","pathcreator.py",781,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9426,"","pathcreator.py",781,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9427,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9428,"","pathcreator.py",782,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9429,"","pathcreator.py",782,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9430,"","pathcreator.py",782,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9431,"","pathcreator.py",782,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9432,"","pathcreator.py",782,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9433,"","pathcreator.py",782,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9434,"","pathcreator.py",782,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9435,"","pathcreator.py",782,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9436,"","pathcreator.py",782,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9437,"","pathcreator.py",783,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9438,"","pathcreator.py",783,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9439,"","pathcreator.py",783,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9440,"","pathcreator.py",783,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9441,"","pathcreator.py",783,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9442,"","pathcreator.py",783,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9443,"","pathcreator.py",783,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9444,"","pathcreator.py",783,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9445,"","pathcreator.py",783,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9446,"","pathcreator.py",784,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9447,"","pathcreator.py",784,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9448,"","pathcreator.py",785,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9449,"","pathcreator.py",785,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9450,"","pathcreator.py",785,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9451,"","pathcreator.py",785,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9452,"","pathcreator.py",785,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9453,"","pathcreator.py",785,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9454,"","pathcreator.py",785,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9455,"","pathcreator.py",785,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9456,"","pathcreator.py",785,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9457,"","pathcreator.py",785,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9458,"","pathcreator.py",785,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9459,"","pathcreator.py",786,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9460,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9461,"","pathcreator.py",786,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9462,"","pathcreator.py",786,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9463,"","pathcreator.py",786,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9464,"","pathcreator.py",786,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9465,"","pathcreator.py",786,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9466,"","pathcreator.py",786,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9467,"","pathcreator.py",786,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9468,"","pathcreator.py",786,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9469,"","pathcreator.py",786,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9470,"","pathcreator.py",786,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9471,"","pathcreator.py",786,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9472,"","pathcreator.py",786,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9473,"","pathcreator.py",787,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9474,"","pathcreator.py",787,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9475,"","pathcreator.py",787,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9476,"","pathcreator.py",787,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9477,"","pathcreator.py",787,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9478,"","pathcreator.py",787,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9479,"","pathcreator.py",787,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9480,"","pathcreator.py",787,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9481,"","pathcreator.py",787,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9482,"","pathcreator.py",787,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9483,"","pathcreator.py",787,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9484,"","pathcreator.py",787,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9485,"","pathcreator.py",787,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9486,"","pathcreator.py",788,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9487,"","pathcreator.py",788,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9488,"","pathcreator.py",788,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9489,"","pathcreator.py",788,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9490,"","pathcreator.py",789,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9491,"","pathcreator.py",789,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9492,"","pathcreator.py",789,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9493,"","pathcreator.py",789,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9494,"","pathcreator.py",789,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9495,"","pathcreator.py",789,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9496,"","pathcreator.py",789,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9497,"","pathcreator.py",789,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9498,"","pathcreator.py",789,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9499,"","pathcreator.py",789,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9500,"","pathcreator.py",789,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9501,"","pathcreator.py",789,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9502,"","pathcreator.py",789,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9503,"","pathcreator.py",789,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9504,"","pathcreator.py",789,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9505,"","pathcreator.py",789,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9506,"","pathcreator.py",789,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9507,"","pathcreator.py",789,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9508,"","pathcreator.py",789,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9509,"","pathcreator.py",790,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9510,"","pathcreator.py",790,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9511,"","pathcreator.py",790,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9512,"","pathcreator.py",790,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9513,"","pathcreator.py",790,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9514,"","pathcreator.py",790,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9515,"","pathcreator.py",790,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9516,"","pathcreator.py",790,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9517,"","pathcreator.py",790,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9518,"","pathcreator.py",790,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9519,"","pathcreator.py",790,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9520,"","pathcreator.py",790,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9521,"","pathcreator.py",790,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9522,"","pathcreator.py",790,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9523,"","pathcreator.py",790,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9524,"","pathcreator.py",790,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9525,"","pathcreator.py",790,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9526,"","pathcreator.py",790,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9527,"","pathcreator.py",791,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9528,"","pathcreator.py",791,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9529,"","pathcreator.py",791,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9530,"","pathcreator.py",791,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9531,"","pathcreator.py",791,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9532,"","pathcreator.py",791,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9533,"","pathcreator.py",791,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9534,"","pathcreator.py",791,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9535,"","pathcreator.py",791,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9536,"","pathcreator.py",791,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9537,"","pathcreator.py",791,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9538,"","pathcreator.py",791,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9539,"","pathcreator.py",791,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9540,"","pathcreator.py",791,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9541,"","pathcreator.py",791,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9542,"","pathcreator.py",791,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9543,"","pathcreator.py",791,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9544,"","pathcreator.py",791,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9545,"","pathcreator.py",792,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9546,"","pathcreator.py",792,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9547,"","pathcreator.py",792,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9548,"","pathcreator.py",792,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9549,"","pathcreator.py",792,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9550,"","pathcreator.py",792,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9551,"","pathcreator.py",792,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9552,"","pathcreator.py",792,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9553,"","pathcreator.py",792,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9554,"","pathcreator.py",792,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9555,"","pathcreator.py",792,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9556,"","pathcreator.py",792,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9557,"","pathcreator.py",792,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9558,"","pathcreator.py",792,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9559,"","pathcreator.py",793,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9560,"","pathcreator.py",793,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9561,"","pathcreator.py",793,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9562,"","pathcreator.py",793,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9563,"","pathcreator.py",793,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9564,"","pathcreator.py",793,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9565,"","pathcreator.py",793,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9566,"","pathcreator.py",793,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9567,"","pathcreator.py",793,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9568,"","pathcreator.py",793,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9569,"","pathcreator.py",793,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9570,"","pathcreator.py",793,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9571,"","pathcreator.py",794,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9572,"","pathcreator.py",794,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9573,"","pathcreator.py",794,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9574,"","pathcreator.py",794,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9575,"","pathcreator.py",794,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9576,"","pathcreator.py",794,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9577,"","pathcreator.py",794,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9578,"","pathcreator.py",794,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9579,"","pathcreator.py",794,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9580,"","pathcreator.py",794,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9581,"","pathcreator.py",794,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9582,"","pathcreator.py",794,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9583,"","pathcreator.py",794,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9584,"","pathcreator.py",795,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9585,"","pathcreator.py",795,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9586,"","pathcreator.py",795,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9587,"","pathcreator.py",795,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9588,"","pathcreator.py",795,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9589,"","pathcreator.py",795,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9590,"","pathcreator.py",795,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9591,"","pathcreator.py",795,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9592,"","pathcreator.py",795,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9593,"","pathcreator.py",795,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9594,"","pathcreator.py",795,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9595,"","pathcreator.py",795,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9596,"","pathcreator.py",795,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9597,"","pathcreator.py",796,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9598,"","pathcreator.py",796,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9599,"","pathcreator.py",796,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9600,"","pathcreator.py",796,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9601,"","pathcreator.py",796,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9602,"","pathcreator.py",796,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9603,"","pathcreator.py",797,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9604,"","pathcreator.py",797,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9605,"","pathcreator.py",797,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9606,"","pathcreator.py",797,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9607,"","pathcreator.py",797,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9608,"","pathcreator.py",797,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9609,"","pathcreator.py",797,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9610,"","pathcreator.py",797,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9611,"","pathcreator.py",797,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9612,"","pathcreator.py",797,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9613,"","pathcreator.py",797,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9614,"","pathcreator.py",797,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9615,"","pathcreator.py",797,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9616,"","pathcreator.py",797,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9617,"","pathcreator.py",797,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9618,"","pathcreator.py",798,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9619,"","pathcreator.py",798,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9620,"","pathcreator.py",798,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9621,"","pathcreator.py",798,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9622,"","pathcreator.py",798,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9623,"","pathcreator.py",798,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9624,"","pathcreator.py",798,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9625,"","pathcreator.py",798,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9626,"","pathcreator.py",798,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9627,"","pathcreator.py",798,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9628,"","pathcreator.py",798,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9629,"","pathcreator.py",798,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9630,"","pathcreator.py",798,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9631,"","pathcreator.py",798,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9632,"","pathcreator.py",798,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9633,"","pathcreator.py",798,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9634,"","pathcreator.py",798,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9635,"","pathcreator.py",798,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9636,"","pathcreator.py",799,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9637,"","pathcreator.py",799,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9638,"","pathcreator.py",799,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9639,"","pathcreator.py",799,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9640,"","pathcreator.py",799,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9641,"","pathcreator.py",799,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9642,"","pathcreator.py",799,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9643,"","pathcreator.py",799,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9644,"","pathcreator.py",800,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9645,"","pathcreator.py",800,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9646,"","pathcreator.py",800,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9647,"","pathcreator.py",800,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9648,"","pathcreator.py",800,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9649,"","pathcreator.py",800,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9650,"","pathcreator.py",800,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9651,"","pathcreator.py",800,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9652,"","pathcreator.py",800,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9653,"","pathcreator.py",800,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9654,"","pathcreator.py",800,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9655,"","pathcreator.py",800,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9656,"","pathcreator.py",801,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9657,"","pathcreator.py",801,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9658,"","pathcreator.py",801,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9659,"","pathcreator.py",801,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9660,"","pathcreator.py",801,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9661,"","pathcreator.py",801,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9662,"","pathcreator.py",801,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9663,"","pathcreator.py",802,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9664,"","pathcreator.py",802,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9665,"","pathcreator.py",802,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9666,"","pathcreator.py",802,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9667,"","pathcreator.py",802,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9668,"","pathcreator.py",802,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9669,"","pathcreator.py",802,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9670,"","pathcreator.py",802,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9671,"","pathcreator.py",802,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9672,"","pathcreator.py",802,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9673,"","pathcreator.py",802,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9674,"","pathcreator.py",802,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9675,"","pathcreator.py",802,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9676,"","pathcreator.py",802,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9677,"","pathcreator.py",802,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9678,"","pathcreator.py",803,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9679,"","pathcreator.py",803,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9680,"","pathcreator.py",804,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9681,"","pathcreator.py",804,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9682,"","pathcreator.py",804,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9683,"","pathcreator.py",804,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9684,"","pathcreator.py",804,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9685,"","pathcreator.py",804,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9686,"","pathcreator.py",804,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9687,"","pathcreator.py",804,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9688,"","pathcreator.py",804,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9689,"","pathcreator.py",804,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9690,"","pathcreator.py",804,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9691,"","pathcreator.py",805,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9692,"","pathcreator.py",805,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9693,"","pathcreator.py",805,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9694,"","pathcreator.py",805,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9695,"","pathcreator.py",805,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9696,"","pathcreator.py",805,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9697,"","pathcreator.py",805,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9698,"","pathcreator.py",805,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9699,"","pathcreator.py",805,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9700,"","pathcreator.py",805,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9701,"","pathcreator.py",805,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9702,"","pathcreator.py",805,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9703,"","pathcreator.py",805,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9704,"","pathcreator.py",805,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9705,"","pathcreator.py",806,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9706,"","pathcreator.py",806,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9707,"","pathcreator.py",806,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9708,"","pathcreator.py",806,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9709,"","pathcreator.py",806,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9710,"","pathcreator.py",806,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9711,"","pathcreator.py",806,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9712,"","pathcreator.py",806,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9713,"","pathcreator.py",806,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9714,"","pathcreator.py",806,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9715,"","pathcreator.py",806,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9716,"","pathcreator.py",807,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9717,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9718,"","pathcreator.py",807,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9719,"","pathcreator.py",807,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9720,"","pathcreator.py",807,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9721,"","pathcreator.py",807,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9722,"","pathcreator.py",807,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9723,"","pathcreator.py",807,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9724,"","pathcreator.py",807,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9725,"","pathcreator.py",807,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9726,"","pathcreator.py",807,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9727,"","pathcreator.py",807,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9728,"","pathcreator.py",807,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9729,"","pathcreator.py",807,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9730,"","pathcreator.py",807,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9731,"","pathcreator.py",808,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9732,"","pathcreator.py",808,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9733,"","pathcreator.py",808,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9734,"","pathcreator.py",808,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9735,"","pathcreator.py",808,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9736,"","pathcreator.py",809,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9737,"","pathcreator.py",809,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9738,"","pathcreator.py",809,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9739,"","pathcreator.py",809,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9740,"","pathcreator.py",809,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9741,"","pathcreator.py",809,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9742,"","pathcreator.py",809,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9743,"","pathcreator.py",809,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9744,"","pathcreator.py",809,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9745,"","pathcreator.py",809,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9746,"","pathcreator.py",810,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9747,"","pathcreator.py",810,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9748,"","pathcreator.py",810,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9749,"","pathcreator.py",810,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9750,"","pathcreator.py",810,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9751,"","pathcreator.py",810,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9752,"","pathcreator.py",810,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9753,"","pathcreator.py",810,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9754,"","pathcreator.py",810,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9755,"","pathcreator.py",810,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9756,"","pathcreator.py",810,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9757,"","pathcreator.py",810,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9758,"","pathcreator.py",810,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9759,"","pathcreator.py",810,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9760,"","pathcreator.py",810,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9761,"","pathcreator.py",810,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9762,"","pathcreator.py",810,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9763,"","pathcreator.py",810,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9764,"","pathcreator.py",810,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9765,"","pathcreator.py",810,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9766,"","pathcreator.py",810,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9767,"","pathcreator.py",810,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9768,"","pathcreator.py",810,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9769,"","pathcreator.py",810,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9770,"","pathcreator.py",810,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9771,"","pathcreator.py",811,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9772,"","pathcreator.py",811,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9773,"","pathcreator.py",811,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9774,"","pathcreator.py",811,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9775,"","pathcreator.py",811,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9776,"","pathcreator.py",811,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9777,"","pathcreator.py",811,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9778,"","pathcreator.py",811,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9779,"","pathcreator.py",811,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9780,"","pathcreator.py",811,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9781,"","pathcreator.py",811,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9782,"","pathcreator.py",811,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9783,"","pathcreator.py",811,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9784,"","pathcreator.py",811,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9785,"","pathcreator.py",811,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9786,"","pathcreator.py",811,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9787,"","pathcreator.py",811,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9788,"","pathcreator.py",811,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9789,"","pathcreator.py",811,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9790,"","pathcreator.py",811,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9791,"","pathcreator.py",811,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9792,"","pathcreator.py",811,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9793,"","pathcreator.py",811,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9794,"","pathcreator.py",811,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9795,"","pathcreator.py",811,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9796,"","pathcreator.py",812,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9797,"","pathcreator.py",812,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9798,"","pathcreator.py",812,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9799,"","pathcreator.py",812,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9800,"","pathcreator.py",812,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9801,"","pathcreator.py",812,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9802,"","pathcreator.py",812,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9803,"","pathcreator.py",812,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9804,"","pathcreator.py",812,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9805,"","pathcreator.py",813,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9806,"","pathcreator.py",813,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9807,"","pathcreator.py",814,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9808,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9809,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9810,"","pathcreator.py",814,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9811,"","pathcreator.py",814,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9812,"","pathcreator.py",814,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9813,"","pathcreator.py",814,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9814,"","pathcreator.py",814,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9815,"","pathcreator.py",814,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9816,"","pathcreator.py",814,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9817,"","pathcreator.py",814,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9818,"","pathcreator.py",815,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9819,"","pathcreator.py",815,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9820,"","pathcreator.py",815,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9821,"","pathcreator.py",815,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9822,"","pathcreator.py",815,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9823,"","pathcreator.py",816,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9824,"","pathcreator.py",816,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9825,"","pathcreator.py",816,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9826,"","pathcreator.py",816,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9827,"","pathcreator.py",816,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9828,"","pathcreator.py",816,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9829,"","pathcreator.py",816,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9830,"","pathcreator.py",816,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9831,"","pathcreator.py",816,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9832,"","pathcreator.py",816,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9833,"","pathcreator.py",816,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9834,"","pathcreator.py",816,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9835,"","pathcreator.py",816,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9836,"","pathcreator.py",816,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9837,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9838,"","pathcreator.py",817,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9839,"","pathcreator.py",817,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9840,"","pathcreator.py",817,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9841,"","pathcreator.py",817,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9842,"","pathcreator.py",817,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9843,"","pathcreator.py",817,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9844,"","pathcreator.py",817,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9845,"","pathcreator.py",817,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9846,"","pathcreator.py",817,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9847,"","pathcreator.py",817,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9848,"","pathcreator.py",817,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9849,"","pathcreator.py",817,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9850,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9851,"","pathcreator.py",818,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9852,"","pathcreator.py",818,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9853,"","pathcreator.py",818,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9854,"","pathcreator.py",818,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9855,"","pathcreator.py",818,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9856,"","pathcreator.py",818,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9857,"","pathcreator.py",818,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9858,"","pathcreator.py",818,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9859,"","pathcreator.py",818,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9860,"","pathcreator.py",818,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9861,"","pathcreator.py",818,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9862,"","pathcreator.py",818,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9863,"","pathcreator.py",818,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9864,"","pathcreator.py",818,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9865,"","pathcreator.py",818,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9866,"","pathcreator.py",818,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9867,"","pathcreator.py",818,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9868,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9869,"","pathcreator.py",819,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9870,"","pathcreator.py",819,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9871,"","pathcreator.py",819,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9872,"","pathcreator.py",819,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9873,"","pathcreator.py",819,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9874,"","pathcreator.py",819,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9875,"","pathcreator.py",819,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9876,"","pathcreator.py",819,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9877,"","pathcreator.py",819,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9878,"","pathcreator.py",819,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9879,"","pathcreator.py",819,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9880,"","pathcreator.py",819,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9881,"","pathcreator.py",819,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9882,"","pathcreator.py",819,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9883,"","pathcreator.py",819,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9884,"","pathcreator.py",819,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9885,"","pathcreator.py",819,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9886,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9887,"","pathcreator.py",820,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9888,"","pathcreator.py",820,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9889,"","pathcreator.py",820,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9890,"","pathcreator.py",820,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9891,"","pathcreator.py",820,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9892,"","pathcreator.py",820,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9893,"","pathcreator.py",820,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9894,"","pathcreator.py",820,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9895,"","pathcreator.py",820,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9896,"","pathcreator.py",820,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9897,"","pathcreator.py",820,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9898,"","pathcreator.py",820,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9899,"","pathcreator.py",820,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9900,"","pathcreator.py",820,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9901,"","pathcreator.py",820,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9902,"","pathcreator.py",820,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9903,"","pathcreator.py",820,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9904,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9905,"","pathcreator.py",821,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9906,"","pathcreator.py",821,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9907,"","pathcreator.py",821,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9908,"","pathcreator.py",821,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9909,"","pathcreator.py",821,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9910,"","pathcreator.py",821,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9911,"","pathcreator.py",821,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9912,"","pathcreator.py",821,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9913,"","pathcreator.py",821,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9914,"","pathcreator.py",821,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9915,"","pathcreator.py",821,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9916,"","pathcreator.py",822,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9917,"","pathcreator.py",822,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9918,"","pathcreator.py",822,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9919,"","pathcreator.py",822,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9920,"","pathcreator.py",822,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9921,"","pathcreator.py",822,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9922,"","pathcreator.py",822,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9923,"","pathcreator.py",822,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9924,"","pathcreator.py",822,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9925,"","pathcreator.py",822,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9926,"","pathcreator.py",822,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9927,"","pathcreator.py",822,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9928,"","pathcreator.py",822,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9929,"","pathcreator.py",822,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9930,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9931,"","pathcreator.py",823,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9932,"","pathcreator.py",823,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9933,"","pathcreator.py",823,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9934,"","pathcreator.py",823,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9935,"","pathcreator.py",823,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9936,"","pathcreator.py",823,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9937,"","pathcreator.py",823,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9938,"","pathcreator.py",823,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9939,"","pathcreator.py",823,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9940,"","pathcreator.py",823,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9941,"","pathcreator.py",823,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9942,"","pathcreator.py",823,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9943,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9944,"","pathcreator.py",824,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9945,"","pathcreator.py",824,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9946,"","pathcreator.py",824,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9947,"","pathcreator.py",824,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9948,"","pathcreator.py",824,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9949,"","pathcreator.py",825,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9950,"","pathcreator.py",825,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9951,"","pathcreator.py",825,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9952,"","pathcreator.py",825,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9953,"","pathcreator.py",825,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9954,"","pathcreator.py",825,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9955,"","pathcreator.py",825,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9956,"","pathcreator.py",825,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9957,"","pathcreator.py",825,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9958,"","pathcreator.py",825,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9959,"","pathcreator.py",825,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9960,"","pathcreator.py",825,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9961,"","pathcreator.py",825,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9962,"","pathcreator.py",825,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9963,"","pathcreator.py",825,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9964,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9965,"","pathcreator.py",826,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9966,"","pathcreator.py",826,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9967,"","pathcreator.py",826,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9968,"","pathcreator.py",826,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9969,"","pathcreator.py",826,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9970,"","pathcreator.py",826,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9971,"","pathcreator.py",826,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9972,"","pathcreator.py",826,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9973,"","pathcreator.py",826,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9974,"","pathcreator.py",826,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9975,"","pathcreator.py",826,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9976,"","pathcreator.py",826,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9977,"","pathcreator.py",826,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9978,"","pathcreator.py",826,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9979,"","pathcreator.py",826,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9980,"","pathcreator.py",826,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9981,"","pathcreator.py",826,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9982,"","pathcreator.py",827,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9983,"","pathcreator.py",827,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9984,"","pathcreator.py",827,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9985,"","pathcreator.py",827,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9986,"","pathcreator.py",827,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9987,"","pathcreator.py",827,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9988,"","pathcreator.py",827,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9989,"","pathcreator.py",827,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9990,"","pathcreator.py",828,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9991,"","pathcreator.py",828,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9992,"","pathcreator.py",828,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9993,"","pathcreator.py",828,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9994,"","pathcreator.py",828,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9995,"","pathcreator.py",828,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9996,"","pathcreator.py",828,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9997,"","pathcreator.py",828,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9998,"","pathcreator.py",828,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",9999,"","pathcreator.py",828,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10000,"","pathcreator.py",828,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10001,"","pathcreator.py",828,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10002,"","pathcreator.py",829,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10003,"","pathcreator.py",829,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10004,"","pathcreator.py",829,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10005,"","pathcreator.py",829,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10006,"","pathcreator.py",829,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10007,"","pathcreator.py",829,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10008,"","pathcreator.py",829,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10009,"","pathcreator.py",830,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10010,"","pathcreator.py",830,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10011,"","pathcreator.py",830,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10012,"","pathcreator.py",830,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10013,"","pathcreator.py",830,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10014,"","pathcreator.py",830,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10015,"","pathcreator.py",830,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10016,"","pathcreator.py",830,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10017,"","pathcreator.py",830,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10018,"","pathcreator.py",830,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10019,"","pathcreator.py",830,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10020,"","pathcreator.py",830,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10021,"","pathcreator.py",830,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10022,"","pathcreator.py",830,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10023,"","pathcreator.py",830,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10024,"","pathcreator.py",831,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10025,"","pathcreator.py",831,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10026,"","pathcreator.py",832,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10027,"","pathcreator.py",832,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10028,"","pathcreator.py",832,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10029,"","pathcreator.py",832,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10030,"","pathcreator.py",832,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10031,"","pathcreator.py",832,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10032,"","pathcreator.py",832,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10033,"","pathcreator.py",832,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10034,"","pathcreator.py",832,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10035,"","pathcreator.py",832,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10036,"","pathcreator.py",832,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10037,"","pathcreator.py",833,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10038,"","pathcreator.py",833,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10039,"","pathcreator.py",833,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10040,"","pathcreator.py",833,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10041,"","pathcreator.py",833,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10042,"","pathcreator.py",833,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10043,"","pathcreator.py",833,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10044,"","pathcreator.py",833,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10045,"","pathcreator.py",833,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10046,"","pathcreator.py",833,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10047,"","pathcreator.py",833,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10048,"","pathcreator.py",833,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10049,"","pathcreator.py",833,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10050,"","pathcreator.py",833,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10051,"","pathcreator.py",834,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10052,"","pathcreator.py",834,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10053,"","pathcreator.py",834,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10054,"","pathcreator.py",834,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10055,"","pathcreator.py",834,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10056,"","pathcreator.py",834,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10057,"","pathcreator.py",834,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10058,"","pathcreator.py",834,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10059,"","pathcreator.py",834,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10060,"","pathcreator.py",834,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10061,"","pathcreator.py",834,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10062,"","pathcreator.py",835,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10063,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10064,"","pathcreator.py",835,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10065,"","pathcreator.py",835,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10066,"","pathcreator.py",835,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10067,"","pathcreator.py",835,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10068,"","pathcreator.py",835,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10069,"","pathcreator.py",835,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10070,"","pathcreator.py",835,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10071,"","pathcreator.py",835,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10072,"","pathcreator.py",835,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10073,"","pathcreator.py",835,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10074,"","pathcreator.py",835,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10075,"","pathcreator.py",835,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10076,"","pathcreator.py",835,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10077,"","pathcreator.py",836,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10078,"","pathcreator.py",836,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10079,"","pathcreator.py",836,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10080,"","pathcreator.py",836,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10081,"","pathcreator.py",836,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10082,"","pathcreator.py",837,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10083,"","pathcreator.py",837,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10084,"","pathcreator.py",837,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10085,"","pathcreator.py",837,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10086,"","pathcreator.py",837,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10087,"","pathcreator.py",837,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10088,"","pathcreator.py",837,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10089,"","pathcreator.py",837,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10090,"","pathcreator.py",837,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10091,"","pathcreator.py",837,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10092,"","pathcreator.py",838,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10093,"","pathcreator.py",838,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10094,"","pathcreator.py",838,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10095,"","pathcreator.py",838,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10096,"","pathcreator.py",838,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10097,"","pathcreator.py",838,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10098,"","pathcreator.py",838,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10099,"","pathcreator.py",838,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10100,"","pathcreator.py",838,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10101,"","pathcreator.py",838,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10102,"","pathcreator.py",838,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10103,"","pathcreator.py",838,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10104,"","pathcreator.py",838,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10105,"","pathcreator.py",838,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10106,"","pathcreator.py",838,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10107,"","pathcreator.py",838,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10108,"","pathcreator.py",838,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10109,"","pathcreator.py",838,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10110,"","pathcreator.py",838,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10111,"","pathcreator.py",838,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10112,"","pathcreator.py",838,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10113,"","pathcreator.py",838,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10114,"","pathcreator.py",838,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10115,"","pathcreator.py",838,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10116,"","pathcreator.py",838,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10117,"","pathcreator.py",839,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10118,"","pathcreator.py",839,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10119,"","pathcreator.py",839,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10120,"","pathcreator.py",839,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10121,"","pathcreator.py",839,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10122,"","pathcreator.py",839,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10123,"","pathcreator.py",839,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10124,"","pathcreator.py",839,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10125,"","pathcreator.py",839,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10126,"","pathcreator.py",839,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10127,"","pathcreator.py",839,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10128,"","pathcreator.py",839,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10129,"","pathcreator.py",839,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10130,"","pathcreator.py",839,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10131,"","pathcreator.py",839,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10132,"","pathcreator.py",839,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10133,"","pathcreator.py",839,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10134,"","pathcreator.py",839,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10135,"","pathcreator.py",839,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10136,"","pathcreator.py",839,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10137,"","pathcreator.py",839,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10138,"","pathcreator.py",839,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10139,"","pathcreator.py",839,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10140,"","pathcreator.py",839,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10141,"","pathcreator.py",839,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10142,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10143,"","pathcreator.py",840,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10144,"","pathcreator.py",840,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10145,"","pathcreator.py",840,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10146,"","pathcreator.py",840,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10147,"","pathcreator.py",840,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10148,"","pathcreator.py",840,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10149,"","pathcreator.py",840,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10150,"","pathcreator.py",840,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10151,"","pathcreator.py",841,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10152,"","pathcreator.py",841,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10153,"","pathcreator.py",842,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10154,"","pathcreator.py",842,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10155,"","pathcreator.py",842,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10156,"","pathcreator.py",842,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10157,"","pathcreator.py",842,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10158,"","pathcreator.py",842,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10159,"","pathcreator.py",842,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10160,"","pathcreator.py",842,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10161,"","pathcreator.py",842,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10162,"","pathcreator.py",842,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10163,"","pathcreator.py",842,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10164,"","pathcreator.py",843,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10165,"","pathcreator.py",843,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10166,"","pathcreator.py",843,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10167,"","pathcreator.py",843,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10168,"","pathcreator.py",843,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10169,"","pathcreator.py",844,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10170,"","pathcreator.py",844,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10171,"","pathcreator.py",844,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10172,"","pathcreator.py",844,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10173,"","pathcreator.py",844,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10174,"","pathcreator.py",844,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10175,"","pathcreator.py",844,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10176,"","pathcreator.py",844,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10177,"","pathcreator.py",844,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10178,"","pathcreator.py",844,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10179,"","pathcreator.py",844,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10180,"","pathcreator.py",844,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10181,"","pathcreator.py",844,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10182,"","pathcreator.py",844,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10183,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10184,"","pathcreator.py",845,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10185,"","pathcreator.py",845,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10186,"","pathcreator.py",845,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10187,"","pathcreator.py",845,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10188,"","pathcreator.py",845,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10189,"","pathcreator.py",845,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10190,"","pathcreator.py",845,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10191,"","pathcreator.py",845,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10192,"","pathcreator.py",845,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10193,"","pathcreator.py",845,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10194,"","pathcreator.py",845,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10195,"","pathcreator.py",845,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10196,"","pathcreator.py",846,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10197,"","pathcreator.py",846,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10198,"","pathcreator.py",846,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10199,"","pathcreator.py",846,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10200,"","pathcreator.py",846,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10201,"","pathcreator.py",846,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10202,"","pathcreator.py",846,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10203,"","pathcreator.py",846,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10204,"","pathcreator.py",846,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10205,"","pathcreator.py",846,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10206,"","pathcreator.py",846,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10207,"","pathcreator.py",846,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10208,"","pathcreator.py",846,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10209,"","pathcreator.py",846,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10210,"","pathcreator.py",846,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10211,"","pathcreator.py",846,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10212,"","pathcreator.py",846,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10213,"","pathcreator.py",846,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10214,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10215,"","pathcreator.py",847,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10216,"","pathcreator.py",847,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10217,"","pathcreator.py",847,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10218,"","pathcreator.py",847,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10219,"","pathcreator.py",847,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10220,"","pathcreator.py",847,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10221,"","pathcreator.py",847,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10222,"","pathcreator.py",847,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10223,"","pathcreator.py",847,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10224,"","pathcreator.py",847,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10225,"","pathcreator.py",847,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10226,"","pathcreator.py",847,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10227,"","pathcreator.py",847,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10228,"","pathcreator.py",847,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10229,"","pathcreator.py",847,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10230,"","pathcreator.py",847,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10231,"","pathcreator.py",847,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10232,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10233,"","pathcreator.py",848,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10234,"","pathcreator.py",848,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10235,"","pathcreator.py",848,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10236,"","pathcreator.py",848,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10237,"","pathcreator.py",848,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10238,"","pathcreator.py",848,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10239,"","pathcreator.py",848,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10240,"","pathcreator.py",848,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10241,"","pathcreator.py",848,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10242,"","pathcreator.py",848,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10243,"","pathcreator.py",848,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10244,"","pathcreator.py",848,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10245,"","pathcreator.py",848,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10246,"","pathcreator.py",848,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10247,"","pathcreator.py",848,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10248,"","pathcreator.py",848,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10249,"","pathcreator.py",848,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10250,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10251,"","pathcreator.py",849,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10252,"","pathcreator.py",849,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10253,"","pathcreator.py",849,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10254,"","pathcreator.py",849,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10255,"","pathcreator.py",849,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10256,"","pathcreator.py",849,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10257,"","pathcreator.py",849,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10258,"","pathcreator.py",849,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10259,"","pathcreator.py",849,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10260,"","pathcreator.py",849,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10261,"","pathcreator.py",849,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10262,"","pathcreator.py",850,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10263,"","pathcreator.py",850,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10264,"","pathcreator.py",850,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10265,"","pathcreator.py",850,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10266,"","pathcreator.py",850,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10267,"","pathcreator.py",850,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10268,"","pathcreator.py",850,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10269,"","pathcreator.py",850,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10270,"","pathcreator.py",850,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10271,"","pathcreator.py",850,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10272,"","pathcreator.py",850,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10273,"","pathcreator.py",850,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10274,"","pathcreator.py",850,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10275,"","pathcreator.py",850,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10276,"","pathcreator.py",850,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10277,"","pathcreator.py",850,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10278,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10279,"","pathcreator.py",851,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10280,"","pathcreator.py",851,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10281,"","pathcreator.py",851,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10282,"","pathcreator.py",851,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10283,"","pathcreator.py",851,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10284,"","pathcreator.py",851,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10285,"","pathcreator.py",851,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10286,"","pathcreator.py",851,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10287,"","pathcreator.py",851,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10288,"","pathcreator.py",851,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10289,"","pathcreator.py",851,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10290,"","pathcreator.py",851,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10291,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10292,"","pathcreator.py",852,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10293,"","pathcreator.py",852,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10294,"","pathcreator.py",852,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10295,"","pathcreator.py",852,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10296,"","pathcreator.py",852,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10297,"","pathcreator.py",853,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10298,"","pathcreator.py",853,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10299,"","pathcreator.py",853,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10300,"","pathcreator.py",853,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10301,"","pathcreator.py",853,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10302,"","pathcreator.py",853,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10303,"","pathcreator.py",853,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10304,"","pathcreator.py",853,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10305,"","pathcreator.py",853,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10306,"","pathcreator.py",853,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10307,"","pathcreator.py",853,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10308,"","pathcreator.py",853,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10309,"","pathcreator.py",853,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10310,"","pathcreator.py",853,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10311,"","pathcreator.py",853,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10312,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10313,"","pathcreator.py",854,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10314,"","pathcreator.py",854,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10315,"","pathcreator.py",854,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10316,"","pathcreator.py",854,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10317,"","pathcreator.py",854,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10318,"","pathcreator.py",854,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10319,"","pathcreator.py",854,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10320,"","pathcreator.py",854,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10321,"","pathcreator.py",854,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10322,"","pathcreator.py",854,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10323,"","pathcreator.py",854,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10324,"","pathcreator.py",854,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10325,"","pathcreator.py",854,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10326,"","pathcreator.py",854,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10327,"","pathcreator.py",854,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10328,"","pathcreator.py",854,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10329,"","pathcreator.py",854,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10330,"","pathcreator.py",855,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10331,"","pathcreator.py",855,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10332,"","pathcreator.py",855,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10333,"","pathcreator.py",855,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10334,"","pathcreator.py",855,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10335,"","pathcreator.py",855,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10336,"","pathcreator.py",855,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10337,"","pathcreator.py",855,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10338,"","pathcreator.py",856,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10339,"","pathcreator.py",856,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10340,"","pathcreator.py",856,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10341,"","pathcreator.py",856,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10342,"","pathcreator.py",856,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10343,"","pathcreator.py",856,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10344,"","pathcreator.py",856,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10345,"","pathcreator.py",856,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10346,"","pathcreator.py",856,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10347,"","pathcreator.py",856,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10348,"","pathcreator.py",856,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10349,"","pathcreator.py",856,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10350,"","pathcreator.py",857,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10351,"","pathcreator.py",857,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10352,"","pathcreator.py",857,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10353,"","pathcreator.py",857,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10354,"","pathcreator.py",857,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10355,"","pathcreator.py",857,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10356,"","pathcreator.py",857,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10357,"","pathcreator.py",858,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10358,"","pathcreator.py",858,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10359,"","pathcreator.py",858,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10360,"","pathcreator.py",858,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10361,"","pathcreator.py",858,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10362,"","pathcreator.py",858,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10363,"","pathcreator.py",858,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10364,"","pathcreator.py",858,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10365,"","pathcreator.py",858,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10366,"","pathcreator.py",858,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10367,"","pathcreator.py",858,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10368,"","pathcreator.py",858,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10369,"","pathcreator.py",858,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10370,"","pathcreator.py",858,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10371,"","pathcreator.py",858,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10372,"","pathcreator.py",859,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10373,"","pathcreator.py",859,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10374,"","pathcreator.py",860,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10375,"","pathcreator.py",860,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10376,"","pathcreator.py",860,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10377,"","pathcreator.py",860,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10378,"","pathcreator.py",860,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10379,"","pathcreator.py",860,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10380,"","pathcreator.py",860,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10381,"","pathcreator.py",860,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10382,"","pathcreator.py",860,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10383,"","pathcreator.py",860,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10384,"","pathcreator.py",860,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10385,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10386,"","pathcreator.py",861,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10387,"","pathcreator.py",861,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10388,"","pathcreator.py",861,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10389,"","pathcreator.py",861,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10390,"","pathcreator.py",861,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10391,"","pathcreator.py",861,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10392,"","pathcreator.py",861,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10393,"","pathcreator.py",861,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10394,"","pathcreator.py",862,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10395,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10396,"","pathcreator.py",862,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10397,"","pathcreator.py",862,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10398,"","pathcreator.py",862,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10399,"","pathcreator.py",862,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10400,"","pathcreator.py",862,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10401,"","pathcreator.py",862,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10402,"","pathcreator.py",862,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10403,"","pathcreator.py",862,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10404,"","pathcreator.py",862,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10405,"","pathcreator.py",862,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10406,"","pathcreator.py",862,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10407,"","pathcreator.py",862,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10408,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10409,"","pathcreator.py",863,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10410,"","pathcreator.py",863,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10411,"","pathcreator.py",863,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10412,"","pathcreator.py",863,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10413,"","pathcreator.py",863,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10414,"","pathcreator.py",863,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10415,"","pathcreator.py",863,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10416,"","pathcreator.py",863,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10417,"","pathcreator.py",864,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10418,"","pathcreator.py",864,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10419,"","pathcreator.py",864,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10420,"","pathcreator.py",864,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10421,"","pathcreator.py",864,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10422,"","pathcreator.py",864,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10423,"","pathcreator.py",864,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10424,"","pathcreator.py",864,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10425,"","pathcreator.py",864,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10426,"","pathcreator.py",864,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10427,"","pathcreator.py",864,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10428,"","pathcreator.py",864,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10429,"","pathcreator.py",864,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10430,"","pathcreator.py",865,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10431,"","pathcreator.py",865,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10432,"","pathcreator.py",865,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10433,"","pathcreator.py",865,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10434,"","pathcreator.py",865,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10435,"","pathcreator.py",865,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10436,"","pathcreator.py",865,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10437,"","pathcreator.py",865,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10438,"","pathcreator.py",866,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10439,"","pathcreator.py",866,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10440,"","pathcreator.py",866,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10441,"","pathcreator.py",866,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10442,"","pathcreator.py",866,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10443,"","pathcreator.py",866,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10444,"","pathcreator.py",866,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10445,"","pathcreator.py",866,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10446,"","pathcreator.py",866,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10447,"","pathcreator.py",866,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10448,"","pathcreator.py",866,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10449,"","pathcreator.py",866,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10450,"","pathcreator.py",866,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10451,"","pathcreator.py",866,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10452,"","pathcreator.py",866,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10453,"","pathcreator.py",866,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10454,"","pathcreator.py",866,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10455,"","pathcreator.py",866,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10456,"","pathcreator.py",866,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10457,"","pathcreator.py",866,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10458,"","pathcreator.py",866,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10459,"","pathcreator.py",866,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10460,"","pathcreator.py",866,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10461,"","pathcreator.py",866,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10462,"","pathcreator.py",866,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10463,"","pathcreator.py",866,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10464,"","pathcreator.py",867,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10465,"","pathcreator.py",867,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10466,"","pathcreator.py",867,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10467,"","pathcreator.py",867,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10468,"","pathcreator.py",867,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10469,"","pathcreator.py",867,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10470,"","pathcreator.py",867,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10471,"","pathcreator.py",867,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10472,"","pathcreator.py",867,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10473,"","pathcreator.py",867,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10474,"","pathcreator.py",867,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10475,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10476,"","pathcreator.py",868,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10477,"","pathcreator.py",868,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10478,"","pathcreator.py",868,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10479,"","pathcreator.py",868,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10480,"","pathcreator.py",868,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10481,"","pathcreator.py",868,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10482,"","pathcreator.py",868,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10483,"","pathcreator.py",869,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10484,"","pathcreator.py",869,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10485,"","pathcreator.py",869,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10486,"","pathcreator.py",869,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10487,"","pathcreator.py",869,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10488,"","pathcreator.py",869,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10489,"","pathcreator.py",869,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10490,"","pathcreator.py",869,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10491,"","pathcreator.py",869,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10492,"","pathcreator.py",869,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10493,"","pathcreator.py",869,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10494,"","pathcreator.py",869,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10495,"","pathcreator.py",869,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10496,"","pathcreator.py",869,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10497,"","pathcreator.py",870,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10498,"","pathcreator.py",870,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10499,"","pathcreator.py",870,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10500,"","pathcreator.py",870,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10501,"","pathcreator.py",870,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10502,"","pathcreator.py",870,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10503,"","pathcreator.py",870,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10504,"","pathcreator.py",870,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10505,"","pathcreator.py",871,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10506,"","pathcreator.py",871,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10507,"","pathcreator.py",871,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10508,"","pathcreator.py",871,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10509,"","pathcreator.py",871,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10510,"","pathcreator.py",871,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10511,"","pathcreator.py",871,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10512,"","pathcreator.py",871,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10513,"","pathcreator.py",871,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10514,"","pathcreator.py",871,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10515,"","pathcreator.py",871,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10516,"","pathcreator.py",872,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10517,"","pathcreator.py",872,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10518,"","pathcreator.py",873,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10519,"","pathcreator.py",873,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10520,"","pathcreator.py",873,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10521,"","pathcreator.py",873,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10522,"","pathcreator.py",873,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10523,"","pathcreator.py",873,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10524,"","pathcreator.py",873,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10525,"","pathcreator.py",873,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10526,"","pathcreator.py",873,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10527,"","pathcreator.py",873,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10528,"","pathcreator.py",873,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10529,"","pathcreator.py",873,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10530,"","pathcreator.py",873,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10531,"","pathcreator.py",873,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10532,"","pathcreator.py",873,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10533,"","pathcreator.py",873,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10534,"","pathcreator.py",873,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10535,"","pathcreator.py",874,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10536,"","pathcreator.py",874,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10537,"","pathcreator.py",874,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10538,"","pathcreator.py",874,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10539,"","pathcreator.py",874,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10540,"","pathcreator.py",874,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10541,"","pathcreator.py",874,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10542,"","pathcreator.py",874,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10543,"","pathcreator.py",874,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10544,"","pathcreator.py",874,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10545,"","pathcreator.py",874,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10546,"","pathcreator.py",874,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10547,"","pathcreator.py",874,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10548,"","pathcreator.py",874,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10549,"","pathcreator.py",875,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10550,"","pathcreator.py",875,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10551,"","pathcreator.py",875,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10552,"","pathcreator.py",875,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10553,"","pathcreator.py",875,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10554,"","pathcreator.py",875,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10555,"","pathcreator.py",875,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10556,"","pathcreator.py",875,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10557,"","pathcreator.py",875,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10558,"","pathcreator.py",875,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10559,"","pathcreator.py",875,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10560,"","pathcreator.py",875,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10561,"","pathcreator.py",876,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10562,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10563,"","pathcreator.py",876,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10564,"","pathcreator.py",876,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10565,"","pathcreator.py",876,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10566,"","pathcreator.py",876,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10567,"","pathcreator.py",876,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10568,"","pathcreator.py",876,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10569,"","pathcreator.py",877,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10570,"","pathcreator.py",877,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10571,"","pathcreator.py",877,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10572,"","pathcreator.py",877,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10573,"","pathcreator.py",877,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10574,"","pathcreator.py",877,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10575,"","pathcreator.py",877,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10576,"","pathcreator.py",877,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10577,"","pathcreator.py",877,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10578,"","pathcreator.py",877,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10579,"","pathcreator.py",877,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10580,"","pathcreator.py",877,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10581,"","pathcreator.py",877,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10582,"","pathcreator.py",878,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10583,"","pathcreator.py",878,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10584,"","pathcreator.py",878,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10585,"","pathcreator.py",878,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10586,"","pathcreator.py",878,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10587,"","pathcreator.py",878,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10588,"","pathcreator.py",878,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10589,"","pathcreator.py",878,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10590,"","pathcreator.py",878,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10591,"","pathcreator.py",878,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10592,"","pathcreator.py",878,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10593,"","pathcreator.py",878,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10594,"","pathcreator.py",878,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10595,"","pathcreator.py",878,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10596,"","pathcreator.py",878,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10597,"","pathcreator.py",878,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10598,"","pathcreator.py",878,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10599,"","pathcreator.py",878,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10600,"","pathcreator.py",878,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10601,"","pathcreator.py",878,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10602,"","pathcreator.py",878,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10603,"","pathcreator.py",878,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10604,"","pathcreator.py",878,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10605,"","pathcreator.py",878,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10606,"","pathcreator.py",878,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10607,"","pathcreator.py",878,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10608,"","pathcreator.py",878,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10609,"","pathcreator.py",879,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10610,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10611,"","pathcreator.py",879,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10612,"","pathcreator.py",879,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10613,"","pathcreator.py",879,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10614,"","pathcreator.py",879,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10615,"","pathcreator.py",879,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10616,"","pathcreator.py",879,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10617,"","pathcreator.py",879,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10618,"","pathcreator.py",879,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10619,"","pathcreator.py",879,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10620,"","pathcreator.py",879,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10621,"","pathcreator.py",879,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10622,"","pathcreator.py",879,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10623,"","pathcreator.py",879,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10624,"","pathcreator.py",879,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10625,"","pathcreator.py",879,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10626,"","pathcreator.py",879,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10627,"","pathcreator.py",879,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10628,"","pathcreator.py",879,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10629,"","pathcreator.py",879,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10630,"","pathcreator.py",879,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10631,"","pathcreator.py",879,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10632,"","pathcreator.py",879,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10633,"","pathcreator.py",879,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10634,"","pathcreator.py",879,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10635,"","pathcreator.py",879,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10636,"","pathcreator.py",879,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10637,"","pathcreator.py",879,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10638,"","pathcreator.py",879,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10639,"","pathcreator.py",879,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10640,"","pathcreator.py",879,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10641,"","pathcreator.py",879,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10642,"","pathcreator.py",879,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10643,"","pathcreator.py",879,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10644,"","pathcreator.py",879,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10645,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10646,"","pathcreator.py",880,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10647,"","pathcreator.py",880,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10648,"","pathcreator.py",880,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10649,"","pathcreator.py",880,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10650,"","pathcreator.py",881,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10651,"","pathcreator.py",881,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10652,"","pathcreator.py",881,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10653,"","pathcreator.py",881,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10654,"","pathcreator.py",881,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10655,"","pathcreator.py",882,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10656,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10657,"","pathcreator.py",882,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10658,"","pathcreator.py",882,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10659,"","pathcreator.py",882,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10660,"","pathcreator.py",882,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10661,"","pathcreator.py",882,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10662,"","pathcreator.py",882,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10663,"","pathcreator.py",882,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10664,"","pathcreator.py",882,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10665,"","pathcreator.py",882,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10666,"","pathcreator.py",883,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10667,"","pathcreator.py",883,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10668,"","pathcreator.py",883,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10669,"","pathcreator.py",883,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10670,"","pathcreator.py",883,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10671,"","pathcreator.py",883,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10672,"","pathcreator.py",883,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10673,"","pathcreator.py",883,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10674,"","pathcreator.py",883,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10675,"","pathcreator.py",883,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10676,"","pathcreator.py",884,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10677,"","pathcreator.py",884,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10678,"","pathcreator.py",884,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10679,"","pathcreator.py",884,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10680,"","pathcreator.py",884,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10681,"","pathcreator.py",884,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10682,"","pathcreator.py",884,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10683,"","pathcreator.py",884,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10684,"","pathcreator.py",885,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10685,"","pathcreator.py",885,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10686,"","pathcreator.py",885,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10687,"","pathcreator.py",885,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10688,"","pathcreator.py",885,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10689,"","pathcreator.py",885,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10690,"","pathcreator.py",885,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10691,"","pathcreator.py",885,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10692,"","pathcreator.py",885,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10693,"","pathcreator.py",885,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10694,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10695,"","pathcreator.py",886,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10696,"","pathcreator.py",886,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10697,"","pathcreator.py",886,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10698,"","pathcreator.py",886,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10699,"","pathcreator.py",886,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10700,"","pathcreator.py",886,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10701,"","pathcreator.py",886,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10702,"","pathcreator.py",886,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10703,"","pathcreator.py",886,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10704,"","pathcreator.py",886,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10705,"","pathcreator.py",886,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10706,"","pathcreator.py",886,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10707,"","pathcreator.py",886,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10708,"","pathcreator.py",886,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10709,"","pathcreator.py",887,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10710,"","pathcreator.py",887,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10711,"","pathcreator.py",887,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10712,"","pathcreator.py",887,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10713,"","pathcreator.py",887,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10714,"","pathcreator.py",887,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10715,"","pathcreator.py",887,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10716,"","pathcreator.py",887,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10717,"","pathcreator.py",887,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10718,"","pathcreator.py",887,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10719,"","pathcreator.py",887,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10720,"","pathcreator.py",888,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10721,"","pathcreator.py",888,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10722,"","pathcreator.py",889,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10723,"","pathcreator.py",889,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10724,"","pathcreator.py",889,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10725,"","pathcreator.py",889,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10726,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10727,"","pathcreator.py",889,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10728,"","pathcreator.py",889,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10729,"","pathcreator.py",889,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10730,"","pathcreator.py",889,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10731,"","pathcreator.py",889,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10732,"","pathcreator.py",890,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10733,"","pathcreator.py",890,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10734,"","pathcreator.py",890,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10735,"","pathcreator.py",890,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10736,"","pathcreator.py",890,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10737,"","pathcreator.py",890,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10738,"","pathcreator.py",890,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10739,"","pathcreator.py",890,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10740,"","pathcreator.py",890,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10741,"","pathcreator.py",890,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10742,"","pathcreator.py",891,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10743,"","pathcreator.py",891,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10744,"","pathcreator.py",892,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10745,"","pathcreator.py",892,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10746,"","pathcreator.py",892,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10747,"","pathcreator.py",892,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10748,"","pathcreator.py",892,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10749,"","pathcreator.py",892,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10750,"","pathcreator.py",892,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10751,"","pathcreator.py",892,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10752,"","pathcreator.py",892,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10753,"","pathcreator.py",892,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10754,"","pathcreator.py",893,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10755,"","pathcreator.py",893,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10756,"","pathcreator.py",893,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10757,"","pathcreator.py",893,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10758,"","pathcreator.py",893,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10759,"","pathcreator.py",893,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10760,"","pathcreator.py",893,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10761,"","pathcreator.py",893,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10762,"","pathcreator.py",893,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10763,"","pathcreator.py",893,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10764,"","pathcreator.py",893,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10765,"","pathcreator.py",893,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10766,"","pathcreator.py",893,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10767,"","pathcreator.py",893,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10768,"","pathcreator.py",893,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10769,"","pathcreator.py",893,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10770,"","pathcreator.py",893,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10771,"","pathcreator.py",893,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10772,"","pathcreator.py",893,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10773,"","pathcreator.py",893,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10774,"","pathcreator.py",893,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10775,"","pathcreator.py",893,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10776,"","pathcreator.py",893,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10777,"","pathcreator.py",893,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10778,"","pathcreator.py",894,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10779,"","pathcreator.py",894,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10780,"","pathcreator.py",894,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10781,"","pathcreator.py",894,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10782,"","pathcreator.py",894,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10783,"","pathcreator.py",894,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10784,"","pathcreator.py",894,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10785,"","pathcreator.py",894,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10786,"","pathcreator.py",895,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10787,"","pathcreator.py",895,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10788,"","pathcreator.py",895,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10789,"","pathcreator.py",895,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10790,"","pathcreator.py",895,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10791,"","pathcreator.py",895,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10792,"","pathcreator.py",895,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10793,"","pathcreator.py",895,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10794,"","pathcreator.py",896,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10795,"","pathcreator.py",896,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10796,"","pathcreator.py",897,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10797,"","pathcreator.py",897,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10798,"","pathcreator.py",897,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10799,"","pathcreator.py",897,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10800,"","pathcreator.py",897,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10801,"","pathcreator.py",897,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10802,"","pathcreator.py",897,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10803,"","pathcreator.py",897,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10804,"","pathcreator.py",897,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10805,"","pathcreator.py",897,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10806,"","pathcreator.py",898,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10807,"","pathcreator.py",898,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10808,"","pathcreator.py",898,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10809,"","pathcreator.py",898,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10810,"","pathcreator.py",898,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10811,"","pathcreator.py",898,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10812,"","pathcreator.py",898,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10813,"","pathcreator.py",898,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10814,"","pathcreator.py",898,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10815,"","pathcreator.py",898,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10816,"","pathcreator.py",898,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10817,"","pathcreator.py",898,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10818,"","pathcreator.py",898,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10819,"","pathcreator.py",898,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10820,"","pathcreator.py",898,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10821,"","pathcreator.py",898,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10822,"","pathcreator.py",898,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10823,"","pathcreator.py",898,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10824,"","pathcreator.py",898,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10825,"","pathcreator.py",898,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10826,"","pathcreator.py",898,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10827,"","pathcreator.py",898,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10828,"","pathcreator.py",898,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10829,"","pathcreator.py",898,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10830,"","pathcreator.py",899,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10831,"","pathcreator.py",899,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10832,"","pathcreator.py",899,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10833,"","pathcreator.py",899,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10834,"","pathcreator.py",899,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10835,"","pathcreator.py",899,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10836,"","pathcreator.py",899,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10837,"","pathcreator.py",899,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10838,"","pathcreator.py",900,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10839,"","pathcreator.py",900,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10840,"","pathcreator.py",900,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10841,"","pathcreator.py",900,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10842,"","pathcreator.py",900,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10843,"","pathcreator.py",900,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10844,"","pathcreator.py",900,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10845,"","pathcreator.py",900,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10846,"","pathcreator.py",901,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10847,"","pathcreator.py",901,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10848,"","pathcreator.py",902,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10849,"","pathcreator.py",902,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10850,"","pathcreator.py",902,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10851,"","pathcreator.py",902,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10852,"","pathcreator.py",902,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10853,"","pathcreator.py",902,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10854,"","pathcreator.py",902,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10855,"","pathcreator.py",902,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10856,"","pathcreator.py",902,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10857,"","pathcreator.py",902,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10858,"","pathcreator.py",903,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10859,"","pathcreator.py",903,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10860,"","pathcreator.py",903,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10861,"","pathcreator.py",903,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10862,"","pathcreator.py",903,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10863,"","pathcreator.py",903,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10864,"","pathcreator.py",903,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10865,"","pathcreator.py",903,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10866,"","pathcreator.py",903,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10867,"","pathcreator.py",903,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10868,"","pathcreator.py",903,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10869,"","pathcreator.py",903,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10870,"","pathcreator.py",903,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10871,"","pathcreator.py",903,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10872,"","pathcreator.py",903,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10873,"","pathcreator.py",903,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10874,"","pathcreator.py",903,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10875,"","pathcreator.py",903,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10876,"","pathcreator.py",903,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10877,"","pathcreator.py",903,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10878,"","pathcreator.py",903,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10879,"","pathcreator.py",903,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10880,"","pathcreator.py",903,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10881,"","pathcreator.py",903,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10882,"","pathcreator.py",904,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10883,"","pathcreator.py",904,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10884,"","pathcreator.py",904,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10885,"","pathcreator.py",904,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10886,"","pathcreator.py",904,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10887,"","pathcreator.py",904,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10888,"","pathcreator.py",904,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10889,"","pathcreator.py",904,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10890,"","pathcreator.py",905,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10891,"","pathcreator.py",905,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10892,"","pathcreator.py",905,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10893,"","pathcreator.py",905,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10894,"","pathcreator.py",905,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10895,"","pathcreator.py",905,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10896,"","pathcreator.py",905,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10897,"","pathcreator.py",905,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10898,"","pathcreator.py",906,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10899,"","pathcreator.py",906,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10900,"","pathcreator.py",907,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10901,"","pathcreator.py",907,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10902,"","pathcreator.py",907,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10903,"","pathcreator.py",907,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10904,"","pathcreator.py",907,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10905,"","pathcreator.py",907,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10906,"","pathcreator.py",907,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10907,"","pathcreator.py",907,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10908,"","pathcreator.py",908,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10909,"","pathcreator.py",908,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10910,"","pathcreator.py",909,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10911,"","pathcreator.py",909,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10912,"","pathcreator.py",909,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10913,"","pathcreator.py",909,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10914,"","pathcreator.py",909,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10915,"","pathcreator.py",909,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10916,"","pathcreator.py",909,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10917,"","pathcreator.py",909,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10918,"","pathcreator.py",910,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10919,"","pathcreator.py",910,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10920,"","pathcreator.py",911,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10921,"","pathcreator.py",911,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10922,"","pathcreator.py",911,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10923,"","pathcreator.py",911,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10924,"","pathcreator.py",911,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10925,"","pathcreator.py",911,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10926,"","pathcreator.py",911,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10927,"","pathcreator.py",911,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10928,"","pathcreator.py",911,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10929,"","pathcreator.py",911,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10930,"","pathcreator.py",911,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10931,"","pathcreator.py",911,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10932,"","pathcreator.py",911,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10933,"","pathcreator.py",912,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10934,"","pathcreator.py",912,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10935,"","pathcreator.py",912,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10936,"","pathcreator.py",912,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10937,"","pathcreator.py",912,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10938,"","pathcreator.py",912,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10939,"","pathcreator.py",912,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10940,"","pathcreator.py",912,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10941,"","pathcreator.py",913,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10942,"","pathcreator.py",913,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10943,"","pathcreator.py",913,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10944,"","pathcreator.py",913,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10945,"","pathcreator.py",913,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10946,"","pathcreator.py",913,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10947,"","pathcreator.py",913,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10948,"","pathcreator.py",914,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10949,"","pathcreator.py",914,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10950,"","pathcreator.py",914,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10951,"","pathcreator.py",914,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10952,"","pathcreator.py",914,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10953,"","pathcreator.py",914,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10954,"","pathcreator.py",914,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10955,"","pathcreator.py",915,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10956,"","pathcreator.py",915,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10957,"","pathcreator.py",916,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10958,"","pathcreator.py",916,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10959,"","pathcreator.py",916,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10960,"","pathcreator.py",916,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10961,"","pathcreator.py",916,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10962,"","pathcreator.py",916,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10963,"","pathcreator.py",916,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10964,"","pathcreator.py",916,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10965,"","pathcreator.py",916,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10966,"","pathcreator.py",916,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10967,"","pathcreator.py",916,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10968,"","pathcreator.py",917,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10969,"","pathcreator.py",917,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10970,"","pathcreator.py",917,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10971,"","pathcreator.py",917,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10972,"","pathcreator.py",917,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10973,"","pathcreator.py",917,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10974,"","pathcreator.py",917,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10975,"","pathcreator.py",917,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10976,"","pathcreator.py",917,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10977,"","pathcreator.py",917,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10978,"","pathcreator.py",917,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10979,"","pathcreator.py",917,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10980,"","pathcreator.py",917,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10981,"","pathcreator.py",917,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10982,"","pathcreator.py",918,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10983,"","pathcreator.py",918,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10984,"","pathcreator.py",918,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10985,"","pathcreator.py",918,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10986,"","pathcreator.py",918,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10987,"","pathcreator.py",918,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10988,"","pathcreator.py",918,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10989,"","pathcreator.py",918,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10990,"","pathcreator.py",918,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10991,"","pathcreator.py",919,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10992,"","pathcreator.py",919,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10993,"","pathcreator.py",919,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10994,"","pathcreator.py",919,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10995,"","pathcreator.py",919,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10996,"","pathcreator.py",919,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10997,"","pathcreator.py",919,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10998,"","pathcreator.py",919,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",10999,"","pathcreator.py",919,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11000,"","pathcreator.py",919,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11001,"","pathcreator.py",919,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11002,"","pathcreator.py",919,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11003,"","pathcreator.py",919,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11004,"","pathcreator.py",919,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11005,"","pathcreator.py",919,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11006,"","pathcreator.py",920,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11007,"","pathcreator.py",920,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11008,"","pathcreator.py",920,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11009,"","pathcreator.py",920,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11010,"","pathcreator.py",920,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11011,"","pathcreator.py",920,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11012,"","pathcreator.py",920,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11013,"","pathcreator.py",920,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11014,"","pathcreator.py",920,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11015,"","pathcreator.py",920,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11016,"","pathcreator.py",920,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11017,"","pathcreator.py",920,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11018,"","pathcreator.py",920,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11019,"","pathcreator.py",920,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11020,"","pathcreator.py",920,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11021,"","pathcreator.py",920,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11022,"","pathcreator.py",920,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11023,"","pathcreator.py",920,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11024,"","pathcreator.py",920,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11025,"","pathcreator.py",920,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11026,"","pathcreator.py",920,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11027,"","pathcreator.py",920,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11028,"","pathcreator.py",920,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11029,"","pathcreator.py",920,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11030,"","pathcreator.py",920,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11031,"","pathcreator.py",920,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11032,"","pathcreator.py",920,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11033,"","pathcreator.py",920,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11034,"","pathcreator.py",920,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11035,"","pathcreator.py",920,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11036,"","pathcreator.py",920,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11037,"","pathcreator.py",920,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11038,"","pathcreator.py",920,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11039,"","pathcreator.py",920,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11040,"","pathcreator.py",920,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11041,"","pathcreator.py",920,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11042,"","pathcreator.py",920,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11043,"","pathcreator.py",920,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11044,"","pathcreator.py",920,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11045,"","pathcreator.py",920,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11046,"","pathcreator.py",920,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11047,"","pathcreator.py",921,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11048,"","pathcreator.py",921,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11049,"","pathcreator.py",921,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11050,"","pathcreator.py",921,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11051,"","pathcreator.py",921,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11052,"","pathcreator.py",921,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11053,"","pathcreator.py",921,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11054,"","pathcreator.py",921,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11055,"","pathcreator.py",921,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11056,"","pathcreator.py",921,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11057,"","pathcreator.py",921,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11058,"","pathcreator.py",921,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11059,"","pathcreator.py",921,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11060,"","pathcreator.py",921,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11061,"","pathcreator.py",921,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11062,"","pathcreator.py",921,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11063,"","pathcreator.py",922,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11064,"","pathcreator.py",922,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11065,"","pathcreator.py",922,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11066,"","pathcreator.py",922,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11067,"","pathcreator.py",922,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11068,"","pathcreator.py",922,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11069,"","pathcreator.py",922,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11070,"","pathcreator.py",922,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11071,"","pathcreator.py",922,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11072,"","pathcreator.py",922,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11073,"","pathcreator.py",922,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11074,"","pathcreator.py",922,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11075,"","pathcreator.py",922,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11076,"","pathcreator.py",923,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11077,"","pathcreator.py",923,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11078,"","pathcreator.py",923,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11079,"","pathcreator.py",923,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11080,"","pathcreator.py",923,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11081,"","pathcreator.py",923,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11082,"","pathcreator.py",923,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11083,"","pathcreator.py",923,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11084,"","pathcreator.py",924,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11085,"","pathcreator.py",924,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11086,"","pathcreator.py",924,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11087,"","pathcreator.py",924,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11088,"","pathcreator.py",924,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11089,"","pathcreator.py",924,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11090,"","pathcreator.py",924,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11091,"","pathcreator.py",924,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11092,"","pathcreator.py",924,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11093,"","pathcreator.py",924,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11094,"","pathcreator.py",924,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11095,"","pathcreator.py",924,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11096,"","pathcreator.py",924,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11097,"","pathcreator.py",924,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11098,"","pathcreator.py",924,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11099,"","pathcreator.py",924,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11100,"","pathcreator.py",924,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11101,"","pathcreator.py",924,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11102,"","pathcreator.py",924,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11103,"","pathcreator.py",924,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11104,"","pathcreator.py",924,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11105,"","pathcreator.py",924,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11106,"","pathcreator.py",924,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11107,"","pathcreator.py",924,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11108,"","pathcreator.py",924,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11109,"","pathcreator.py",924,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11110,"","pathcreator.py",925,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11111,"","pathcreator.py",925,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11112,"","pathcreator.py",925,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11113,"","pathcreator.py",925,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11114,"","pathcreator.py",925,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11115,"","pathcreator.py",925,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11116,"","pathcreator.py",925,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11117,"","pathcreator.py",925,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11118,"","pathcreator.py",925,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11119,"","pathcreator.py",925,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11120,"","pathcreator.py",925,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11121,"","pathcreator.py",926,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11122,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11123,"","pathcreator.py",926,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11124,"","pathcreator.py",926,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11125,"","pathcreator.py",926,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11126,"","pathcreator.py",926,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11127,"","pathcreator.py",926,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11128,"","pathcreator.py",926,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11129,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11130,"","pathcreator.py",927,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11131,"","pathcreator.py",927,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11132,"","pathcreator.py",927,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11133,"","pathcreator.py",927,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11134,"","pathcreator.py",927,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11135,"","pathcreator.py",927,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11136,"","pathcreator.py",927,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11137,"","pathcreator.py",927,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11138,"","pathcreator.py",927,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11139,"","pathcreator.py",927,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11140,"","pathcreator.py",927,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11141,"","pathcreator.py",927,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11142,"","pathcreator.py",927,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11143,"","pathcreator.py",928,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11144,"","pathcreator.py",928,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11145,"","pathcreator.py",928,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11146,"","pathcreator.py",928,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11147,"","pathcreator.py",928,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11148,"","pathcreator.py",928,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11149,"","pathcreator.py",928,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11150,"","pathcreator.py",928,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11151,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11152,"","pathcreator.py",929,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11153,"","pathcreator.py",929,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11154,"","pathcreator.py",929,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11155,"","pathcreator.py",929,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11156,"","pathcreator.py",929,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11157,"","pathcreator.py",929,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11158,"","pathcreator.py",929,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11159,"","pathcreator.py",929,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11160,"","pathcreator.py",929,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11161,"","pathcreator.py",929,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11162,"","pathcreator.py",930,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11163,"","pathcreator.py",930,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11164,"","pathcreator.py",931,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11165,"","pathcreator.py",931,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11166,"","pathcreator.py",931,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11167,"","pathcreator.py",931,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11168,"","pathcreator.py",931,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11169,"","pathcreator.py",931,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11170,"","pathcreator.py",931,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11171,"","pathcreator.py",931,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11172,"","pathcreator.py",931,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11173,"","pathcreator.py",931,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11174,"","pathcreator.py",931,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11175,"","pathcreator.py",931,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11176,"","pathcreator.py",931,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11177,"","pathcreator.py",931,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11178,"","pathcreator.py",931,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11179,"","pathcreator.py",931,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11180,"","pathcreator.py",932,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11181,"","pathcreator.py",932,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11182,"","pathcreator.py",932,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11183,"","pathcreator.py",932,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11184,"","pathcreator.py",932,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11185,"","pathcreator.py",932,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11186,"","pathcreator.py",932,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11187,"","pathcreator.py",932,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11188,"","pathcreator.py",932,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11189,"","pathcreator.py",932,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11190,"","pathcreator.py",932,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11191,"","pathcreator.py",932,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11192,"","pathcreator.py",932,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11193,"","pathcreator.py",933,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11194,"","pathcreator.py",933,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11195,"","pathcreator.py",933,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11196,"","pathcreator.py",933,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11197,"","pathcreator.py",933,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11198,"","pathcreator.py",933,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11199,"","pathcreator.py",933,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11200,"","pathcreator.py",933,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11201,"","pathcreator.py",934,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11202,"","pathcreator.py",934,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11203,"","pathcreator.py",934,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11204,"","pathcreator.py",934,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11205,"","pathcreator.py",934,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11206,"","pathcreator.py",934,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11207,"","pathcreator.py",934,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11208,"","pathcreator.py",934,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11209,"","pathcreator.py",934,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11210,"","pathcreator.py",934,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11211,"","pathcreator.py",934,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11212,"","pathcreator.py",934,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11213,"","pathcreator.py",934,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11214,"","pathcreator.py",935,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11215,"","pathcreator.py",935,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11216,"","pathcreator.py",935,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11217,"","pathcreator.py",935,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11218,"","pathcreator.py",935,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11219,"","pathcreator.py",935,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11220,"","pathcreator.py",935,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11221,"","pathcreator.py",935,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11222,"","pathcreator.py",935,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11223,"","pathcreator.py",935,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11224,"","pathcreator.py",935,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11225,"","pathcreator.py",935,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11226,"","pathcreator.py",935,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11227,"","pathcreator.py",935,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11228,"","pathcreator.py",935,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11229,"","pathcreator.py",935,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11230,"","pathcreator.py",935,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11231,"","pathcreator.py",935,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11232,"","pathcreator.py",935,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11233,"","pathcreator.py",935,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11234,"","pathcreator.py",935,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11235,"","pathcreator.py",935,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11236,"","pathcreator.py",935,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11237,"","pathcreator.py",935,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11238,"","pathcreator.py",935,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11239,"","pathcreator.py",935,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11240,"","pathcreator.py",935,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11241,"","pathcreator.py",936,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11242,"","pathcreator.py",936,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11243,"","pathcreator.py",936,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11244,"","pathcreator.py",936,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11245,"","pathcreator.py",936,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11246,"","pathcreator.py",936,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11247,"","pathcreator.py",936,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11248,"","pathcreator.py",936,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11249,"","pathcreator.py",936,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11250,"","pathcreator.py",936,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11251,"","pathcreator.py",936,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11252,"","pathcreator.py",936,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11253,"","pathcreator.py",936,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11254,"","pathcreator.py",936,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11255,"","pathcreator.py",936,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11256,"","pathcreator.py",936,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11257,"","pathcreator.py",936,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11258,"","pathcreator.py",936,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11259,"","pathcreator.py",936,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11260,"","pathcreator.py",936,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11261,"","pathcreator.py",936,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11262,"","pathcreator.py",936,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11263,"","pathcreator.py",936,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11264,"","pathcreator.py",936,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11265,"","pathcreator.py",936,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11266,"","pathcreator.py",936,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11267,"","pathcreator.py",936,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11268,"","pathcreator.py",936,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11269,"","pathcreator.py",936,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11270,"","pathcreator.py",936,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11271,"","pathcreator.py",936,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11272,"","pathcreator.py",936,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11273,"","pathcreator.py",936,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11274,"","pathcreator.py",936,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11275,"","pathcreator.py",936,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11276,"","pathcreator.py",936,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11277,"","pathcreator.py",937,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11278,"","pathcreator.py",937,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11279,"","pathcreator.py",937,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11280,"","pathcreator.py",937,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11281,"","pathcreator.py",937,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11282,"","pathcreator.py",938,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11283,"","pathcreator.py",938,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11284,"","pathcreator.py",938,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11285,"","pathcreator.py",938,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11286,"","pathcreator.py",938,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11287,"","pathcreator.py",939,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11288,"","pathcreator.py",939,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11289,"","pathcreator.py",939,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11290,"","pathcreator.py",939,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11291,"","pathcreator.py",939,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11292,"","pathcreator.py",939,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11293,"","pathcreator.py",939,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11294,"","pathcreator.py",939,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11295,"","pathcreator.py",939,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11296,"","pathcreator.py",939,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11297,"","pathcreator.py",939,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11298,"","pathcreator.py",939,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11299,"","pathcreator.py",939,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11300,"","pathcreator.py",939,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11301,"","pathcreator.py",940,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11302,"","pathcreator.py",940,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11303,"","pathcreator.py",940,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11304,"","pathcreator.py",940,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11305,"","pathcreator.py",940,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11306,"","pathcreator.py",940,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11307,"","pathcreator.py",940,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11308,"","pathcreator.py",940,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11309,"","pathcreator.py",940,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11310,"","pathcreator.py",940,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11311,"","pathcreator.py",940,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11312,"","pathcreator.py",940,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11313,"","pathcreator.py",940,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11314,"","pathcreator.py",940,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11315,"","pathcreator.py",941,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11316,"","pathcreator.py",941,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11317,"","pathcreator.py",941,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11318,"","pathcreator.py",941,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11319,"","pathcreator.py",941,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11320,"","pathcreator.py",941,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11321,"","pathcreator.py",941,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11322,"","pathcreator.py",941,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11323,"","pathcreator.py",942,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11324,"","pathcreator.py",942,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11325,"","pathcreator.py",942,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11326,"","pathcreator.py",942,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11327,"","pathcreator.py",942,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11328,"","pathcreator.py",942,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11329,"","pathcreator.py",942,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11330,"","pathcreator.py",942,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11331,"","pathcreator.py",942,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11332,"","pathcreator.py",942,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11333,"","pathcreator.py",942,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11334,"","pathcreator.py",942,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11335,"","pathcreator.py",942,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11336,"","pathcreator.py",942,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11337,"","pathcreator.py",943,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11338,"","pathcreator.py",943,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11339,"","pathcreator.py",943,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11340,"","pathcreator.py",943,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11341,"","pathcreator.py",943,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11342,"","pathcreator.py",943,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11343,"","pathcreator.py",943,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11344,"","pathcreator.py",943,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11345,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11346,"","pathcreator.py",944,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11347,"","pathcreator.py",944,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11348,"","pathcreator.py",944,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11349,"","pathcreator.py",944,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11350,"","pathcreator.py",944,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11351,"","pathcreator.py",944,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11352,"","pathcreator.py",944,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11353,"","pathcreator.py",944,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11354,"","pathcreator.py",944,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11355,"","pathcreator.py",944,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11356,"","pathcreator.py",944,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11357,"","pathcreator.py",945,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11358,"","pathcreator.py",945,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11359,"","pathcreator.py",945,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11360,"","pathcreator.py",945,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11361,"","pathcreator.py",945,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11362,"","pathcreator.py",945,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11363,"","pathcreator.py",945,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11364,"","pathcreator.py",945,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11365,"","pathcreator.py",945,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11366,"","pathcreator.py",945,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11367,"","pathcreator.py",945,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11368,"","pathcreator.py",945,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11369,"","pathcreator.py",945,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11370,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11371,"","pathcreator.py",946,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11372,"","pathcreator.py",946,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11373,"","pathcreator.py",946,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11374,"","pathcreator.py",946,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11375,"","pathcreator.py",946,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11376,"","pathcreator.py",946,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11377,"","pathcreator.py",946,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11378,"","pathcreator.py",946,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11379,"","pathcreator.py",946,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11380,"","pathcreator.py",946,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11381,"","pathcreator.py",946,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11382,"","pathcreator.py",946,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11383,"","pathcreator.py",946,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11384,"","pathcreator.py",946,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11385,"","pathcreator.py",947,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11386,"","pathcreator.py",947,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11387,"","pathcreator.py",947,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11388,"","pathcreator.py",947,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11389,"","pathcreator.py",947,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11390,"","pathcreator.py",948,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11391,"","pathcreator.py",948,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11392,"","pathcreator.py",948,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11393,"","pathcreator.py",948,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11394,"","pathcreator.py",948,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11395,"","pathcreator.py",948,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11396,"","pathcreator.py",948,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11397,"","pathcreator.py",948,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11398,"","pathcreator.py",948,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11399,"","pathcreator.py",948,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11400,"","pathcreator.py",948,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11401,"","pathcreator.py",948,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11402,"","pathcreator.py",949,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11403,"","pathcreator.py",949,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11404,"","pathcreator.py",949,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11405,"","pathcreator.py",949,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11406,"","pathcreator.py",949,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11407,"","pathcreator.py",949,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11408,"","pathcreator.py",949,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11409,"","pathcreator.py",949,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11410,"","pathcreator.py",949,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11411,"","pathcreator.py",949,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11412,"","pathcreator.py",949,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11413,"","pathcreator.py",950,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11414,"","pathcreator.py",950,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11415,"","pathcreator.py",950,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11416,"","pathcreator.py",950,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11417,"","pathcreator.py",950,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11418,"","pathcreator.py",950,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11419,"","pathcreator.py",950,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11420,"","pathcreator.py",950,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11421,"","pathcreator.py",950,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11422,"","pathcreator.py",950,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11423,"","pathcreator.py",950,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11424,"","pathcreator.py",950,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11425,"","pathcreator.py",950,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11426,"","pathcreator.py",951,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11427,"","pathcreator.py",951,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11428,"","pathcreator.py",951,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11429,"","pathcreator.py",951,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11430,"","pathcreator.py",951,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11431,"","pathcreator.py",951,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11432,"","pathcreator.py",951,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11433,"","pathcreator.py",951,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11434,"","pathcreator.py",951,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11435,"","pathcreator.py",951,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11436,"","pathcreator.py",951,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11437,"","pathcreator.py",951,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11438,"","pathcreator.py",951,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11439,"","pathcreator.py",951,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11440,"","pathcreator.py",951,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11441,"","pathcreator.py",951,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11442,"","pathcreator.py",951,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11443,"","pathcreator.py",951,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11444,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11445,"","pathcreator.py",952,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11446,"","pathcreator.py",952,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11447,"","pathcreator.py",952,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11448,"","pathcreator.py",952,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11449,"","pathcreator.py",953,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11450,"","pathcreator.py",953,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11451,"","pathcreator.py",953,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11452,"","pathcreator.py",953,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11453,"","pathcreator.py",953,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11454,"","pathcreator.py",953,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11455,"","pathcreator.py",953,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11456,"","pathcreator.py",953,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11457,"","pathcreator.py",953,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11458,"","pathcreator.py",953,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11459,"","pathcreator.py",954,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11460,"","pathcreator.py",954,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11461,"","pathcreator.py",954,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11462,"","pathcreator.py",954,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11463,"","pathcreator.py",954,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11464,"","pathcreator.py",955,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11465,"","pathcreator.py",955,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11466,"","pathcreator.py",955,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11467,"","pathcreator.py",955,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11468,"","pathcreator.py",955,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11469,"","pathcreator.py",955,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11470,"","pathcreator.py",955,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11471,"","pathcreator.py",955,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11472,"","pathcreator.py",955,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11473,"","pathcreator.py",955,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11474,"","pathcreator.py",955,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11475,"","pathcreator.py",955,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11476,"","pathcreator.py",955,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11477,"","pathcreator.py",955,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11478,"","pathcreator.py",955,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11479,"","pathcreator.py",955,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11480,"","pathcreator.py",955,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11481,"","pathcreator.py",955,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11482,"","pathcreator.py",955,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11483,"","pathcreator.py",955,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11484,"","pathcreator.py",955,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11485,"","pathcreator.py",955,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11486,"","pathcreator.py",955,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11487,"","pathcreator.py",955,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11488,"","pathcreator.py",955,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11489,"","pathcreator.py",955,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11490,"","pathcreator.py",955,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11491,"","pathcreator.py",956,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11492,"","pathcreator.py",956,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11493,"","pathcreator.py",956,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11494,"","pathcreator.py",957,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11495,"","pathcreator.py",957,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11496,"","pathcreator.py",957,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11497,"","pathcreator.py",957,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11498,"","pathcreator.py",957,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11499,"","pathcreator.py",957,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11500,"","pathcreator.py",957,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11501,"","pathcreator.py",957,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11502,"","pathcreator.py",957,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11503,"","pathcreator.py",957,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11504,"","pathcreator.py",957,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11505,"","pathcreator.py",957,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11506,"","pathcreator.py",957,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11507,"","pathcreator.py",957,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11508,"","pathcreator.py",958,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11509,"","pathcreator.py",958,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11510,"","pathcreator.py",958,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11511,"","pathcreator.py",958,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11512,"","pathcreator.py",958,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11513,"","pathcreator.py",958,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11514,"","pathcreator.py",958,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11515,"","pathcreator.py",958,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11516,"","pathcreator.py",958,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11517,"","pathcreator.py",958,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11518,"","pathcreator.py",958,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11519,"","pathcreator.py",958,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11520,"","pathcreator.py",958,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11521,"","pathcreator.py",958,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11522,"","pathcreator.py",958,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11523,"","pathcreator.py",958,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11524,"","pathcreator.py",958,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11525,"","pathcreator.py",958,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11526,"","pathcreator.py",958,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11527,"","pathcreator.py",958,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11528,"","pathcreator.py",958,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11529,"","pathcreator.py",958,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11530,"","pathcreator.py",958,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11531,"","pathcreator.py",958,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11532,"","pathcreator.py",959,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11533,"","pathcreator.py",959,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11534,"","pathcreator.py",959,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11535,"","pathcreator.py",959,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11536,"","pathcreator.py",959,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11537,"","pathcreator.py",959,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11538,"","pathcreator.py",959,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11539,"","pathcreator.py",959,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11540,"","pathcreator.py",959,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11541,"","pathcreator.py",959,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11542,"","pathcreator.py",960,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11543,"","pathcreator.py",960,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11544,"","pathcreator.py",960,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11545,"","pathcreator.py",960,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11546,"","pathcreator.py",960,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11547,"","pathcreator.py",961,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11548,"","pathcreator.py",961,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11549,"","pathcreator.py",961,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11550,"","pathcreator.py",961,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11551,"","pathcreator.py",961,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11552,"","pathcreator.py",962,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11553,"","pathcreator.py",962,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11554,"","pathcreator.py",962,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11555,"","pathcreator.py",962,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11556,"","pathcreator.py",962,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11557,"","pathcreator.py",963,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11558,"","pathcreator.py",963,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11559,"","pathcreator.py",963,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11560,"","pathcreator.py",963,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11561,"","pathcreator.py",963,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11562,"","pathcreator.py",963,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11563,"","pathcreator.py",963,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11564,"","pathcreator.py",963,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11565,"","pathcreator.py",963,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11566,"","pathcreator.py",963,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11567,"","pathcreator.py",963,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11568,"","pathcreator.py",963,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11569,"","pathcreator.py",963,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11570,"","pathcreator.py",964,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11571,"","pathcreator.py",964,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11572,"","pathcreator.py",964,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11573,"","pathcreator.py",964,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11574,"","pathcreator.py",964,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11575,"","pathcreator.py",964,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11576,"","pathcreator.py",964,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11577,"","pathcreator.py",964,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11578,"","pathcreator.py",964,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11579,"","pathcreator.py",964,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11580,"","pathcreator.py",964,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11581,"","pathcreator.py",964,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11582,"","pathcreator.py",964,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11583,"","pathcreator.py",964,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11584,"","pathcreator.py",964,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11585,"","pathcreator.py",964,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11586,"","pathcreator.py",964,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11587,"","pathcreator.py",964,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11588,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11589,"","pathcreator.py",965,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11590,"","pathcreator.py",965,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11591,"","pathcreator.py",965,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11592,"","pathcreator.py",965,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11593,"","pathcreator.py",966,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11594,"","pathcreator.py",966,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11595,"","pathcreator.py",966,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11596,"","pathcreator.py",966,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11597,"","pathcreator.py",966,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11598,"","pathcreator.py",966,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11599,"","pathcreator.py",966,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11600,"","pathcreator.py",966,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11601,"","pathcreator.py",966,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11602,"","pathcreator.py",966,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11603,"","pathcreator.py",966,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11604,"","pathcreator.py",966,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11605,"","pathcreator.py",966,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11606,"","pathcreator.py",966,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11607,"","pathcreator.py",966,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11608,"","pathcreator.py",966,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11609,"","pathcreator.py",966,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11610,"","pathcreator.py",966,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11611,"","pathcreator.py",966,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11612,"","pathcreator.py",966,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11613,"","pathcreator.py",966,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11614,"","pathcreator.py",967,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11615,"","pathcreator.py",967,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11616,"","pathcreator.py",967,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11617,"","pathcreator.py",967,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11618,"","pathcreator.py",967,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11619,"","pathcreator.py",968,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11620,"","pathcreator.py",968,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11621,"","pathcreator.py",968,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11622,"","pathcreator.py",968,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11623,"","pathcreator.py",968,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11624,"","pathcreator.py",968,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11625,"","pathcreator.py",968,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11626,"","pathcreator.py",968,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11627,"","pathcreator.py",968,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11628,"","pathcreator.py",968,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11629,"","pathcreator.py",968,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11630,"","pathcreator.py",968,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11631,"","pathcreator.py",968,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11632,"","pathcreator.py",968,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11633,"","pathcreator.py",968,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11634,"","pathcreator.py",968,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11635,"","pathcreator.py",968,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11636,"","pathcreator.py",968,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11637,"","pathcreator.py",968,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11638,"","pathcreator.py",968,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11639,"","pathcreator.py",968,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11640,"","pathcreator.py",968,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11641,"","pathcreator.py",968,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11642,"","pathcreator.py",968,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11643,"","pathcreator.py",968,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11644,"","pathcreator.py",968,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11645,"","pathcreator.py",968,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11646,"","pathcreator.py",968,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11647,"","pathcreator.py",969,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11648,"","pathcreator.py",969,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11649,"","pathcreator.py",969,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11650,"","pathcreator.py",970,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11651,"","pathcreator.py",970,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11652,"","pathcreator.py",970,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11653,"","pathcreator.py",970,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11654,"","pathcreator.py",970,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11655,"","pathcreator.py",970,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11656,"","pathcreator.py",970,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11657,"","pathcreator.py",970,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11658,"","pathcreator.py",970,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11659,"","pathcreator.py",970,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11660,"","pathcreator.py",970,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11661,"","pathcreator.py",970,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11662,"","pathcreator.py",970,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11663,"","pathcreator.py",970,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11664,"","pathcreator.py",970,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11665,"","pathcreator.py",970,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11666,"","pathcreator.py",970,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11667,"","pathcreator.py",970,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11668,"","pathcreator.py",970,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11669,"","pathcreator.py",971,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11670,"","pathcreator.py",971,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11671,"","pathcreator.py",971,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11672,"","pathcreator.py",971,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11673,"","pathcreator.py",971,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11674,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11675,"","pathcreator.py",972,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11676,"","pathcreator.py",972,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11677,"","pathcreator.py",972,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11678,"","pathcreator.py",972,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11679,"","pathcreator.py",972,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11680,"","pathcreator.py",972,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11681,"","pathcreator.py",972,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11682,"","pathcreator.py",972,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11683,"","pathcreator.py",972,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11684,"","pathcreator.py",972,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11685,"","pathcreator.py",972,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11686,"","pathcreator.py",972,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11687,"","pathcreator.py",972,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11688,"","pathcreator.py",972,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11689,"","pathcreator.py",972,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11690,"","pathcreator.py",972,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11691,"","pathcreator.py",972,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11692,"","pathcreator.py",972,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11693,"","pathcreator.py",972,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11694,"","pathcreator.py",972,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11695,"","pathcreator.py",973,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11696,"","pathcreator.py",973,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11697,"","pathcreator.py",973,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11698,"","pathcreator.py",973,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11699,"","pathcreator.py",973,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11700,"","pathcreator.py",974,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11701,"","pathcreator.py",974,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11702,"","pathcreator.py",974,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11703,"","pathcreator.py",974,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11704,"","pathcreator.py",974,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11705,"","pathcreator.py",974,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11706,"","pathcreator.py",974,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11707,"","pathcreator.py",974,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11708,"","pathcreator.py",974,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11709,"","pathcreator.py",974,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11710,"","pathcreator.py",974,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11711,"","pathcreator.py",974,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11712,"","pathcreator.py",974,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11713,"","pathcreator.py",974,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11714,"","pathcreator.py",974,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11715,"","pathcreator.py",974,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11716,"","pathcreator.py",974,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11717,"","pathcreator.py",974,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11718,"","pathcreator.py",974,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11719,"","pathcreator.py",974,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11720,"","pathcreator.py",974,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11721,"","pathcreator.py",974,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11722,"","pathcreator.py",974,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11723,"","pathcreator.py",974,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11724,"","pathcreator.py",974,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11725,"","pathcreator.py",974,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11726,"","pathcreator.py",974,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11727,"","pathcreator.py",975,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11728,"","pathcreator.py",975,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11729,"","pathcreator.py",975,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11730,"","pathcreator.py",976,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11731,"","pathcreator.py",976,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11732,"","pathcreator.py",976,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11733,"","pathcreator.py",976,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11734,"","pathcreator.py",976,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11735,"","pathcreator.py",976,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11736,"","pathcreator.py",976,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11737,"","pathcreator.py",976,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11738,"","pathcreator.py",976,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11739,"","pathcreator.py",976,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11740,"","pathcreator.py",976,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11741,"","pathcreator.py",976,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11742,"","pathcreator.py",976,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11743,"","pathcreator.py",976,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11744,"","pathcreator.py",976,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11745,"","pathcreator.py",976,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11746,"","pathcreator.py",976,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11747,"","pathcreator.py",976,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11748,"","pathcreator.py",976,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11749,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11750,"","pathcreator.py",977,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11751,"","pathcreator.py",977,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11752,"","pathcreator.py",977,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11753,"","pathcreator.py",977,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11754,"","pathcreator.py",978,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11755,"","pathcreator.py",978,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11756,"","pathcreator.py",978,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11757,"","pathcreator.py",978,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11758,"","pathcreator.py",978,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11759,"","pathcreator.py",978,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11760,"","pathcreator.py",978,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11761,"","pathcreator.py",978,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11762,"","pathcreator.py",978,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11763,"","pathcreator.py",978,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11764,"","pathcreator.py",978,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11765,"","pathcreator.py",978,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11766,"","pathcreator.py",978,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11767,"","pathcreator.py",978,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11768,"","pathcreator.py",978,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11769,"","pathcreator.py",978,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11770,"","pathcreator.py",978,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11771,"","pathcreator.py",978,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11772,"","pathcreator.py",978,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11773,"","pathcreator.py",978,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11774,"","pathcreator.py",978,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11775,"","pathcreator.py",979,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11776,"","pathcreator.py",979,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11777,"","pathcreator.py",979,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11778,"","pathcreator.py",979,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11779,"","pathcreator.py",979,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11780,"","pathcreator.py",980,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11781,"","pathcreator.py",980,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11782,"","pathcreator.py",980,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11783,"","pathcreator.py",980,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11784,"","pathcreator.py",980,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11785,"","pathcreator.py",980,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11786,"","pathcreator.py",980,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11787,"","pathcreator.py",980,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11788,"","pathcreator.py",980,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11789,"","pathcreator.py",980,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11790,"","pathcreator.py",980,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11791,"","pathcreator.py",980,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11792,"","pathcreator.py",980,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11793,"","pathcreator.py",980,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11794,"","pathcreator.py",980,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11795,"","pathcreator.py",980,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11796,"","pathcreator.py",980,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11797,"","pathcreator.py",980,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11798,"","pathcreator.py",980,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11799,"","pathcreator.py",980,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11800,"","pathcreator.py",980,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11801,"","pathcreator.py",980,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11802,"","pathcreator.py",980,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11803,"","pathcreator.py",980,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11804,"","pathcreator.py",980,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11805,"","pathcreator.py",980,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11806,"","pathcreator.py",980,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11807,"","pathcreator.py",981,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11808,"","pathcreator.py",981,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11809,"","pathcreator.py",981,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11810,"","pathcreator.py",982,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11811,"","pathcreator.py",982,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11812,"","pathcreator.py",982,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11813,"","pathcreator.py",982,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11814,"","pathcreator.py",982,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11815,"","pathcreator.py",982,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11816,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11817,"","pathcreator.py",983,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11818,"","pathcreator.py",983,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11819,"","pathcreator.py",983,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11820,"","pathcreator.py",983,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11821,"","pathcreator.py",983,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11822,"","pathcreator.py",983,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11823,"","pathcreator.py",983,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11824,"","pathcreator.py",983,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11825,"","pathcreator.py",983,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11826,"","pathcreator.py",983,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11827,"","pathcreator.py",983,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11828,"","pathcreator.py",983,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11829,"","pathcreator.py",983,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11830,"","pathcreator.py",983,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11831,"","pathcreator.py",983,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11832,"","pathcreator.py",983,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11833,"","pathcreator.py",983,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11834,"","pathcreator.py",983,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11835,"","pathcreator.py",983,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11836,"","pathcreator.py",983,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11837,"","pathcreator.py",983,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11838,"","pathcreator.py",983,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11839,"","pathcreator.py",983,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11840,"","pathcreator.py",983,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11841,"","pathcreator.py",983,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11842,"","pathcreator.py",983,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11843,"","pathcreator.py",984,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11844,"","pathcreator.py",984,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11845,"","pathcreator.py",984,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11846,"","pathcreator.py",985,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11847,"","pathcreator.py",985,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11848,"","pathcreator.py",985,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11849,"","pathcreator.py",986,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11850,"","pathcreator.py",986,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11851,"","pathcreator.py",986,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11852,"","pathcreator.py",986,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11853,"","pathcreator.py",986,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11854,"","pathcreator.py",986,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11855,"","pathcreator.py",986,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11856,"","pathcreator.py",986,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11857,"","pathcreator.py",986,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11858,"","pathcreator.py",986,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11859,"","pathcreator.py",986,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11860,"","pathcreator.py",986,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11861,"","pathcreator.py",986,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11862,"","pathcreator.py",986,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11863,"","pathcreator.py",986,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11864,"","pathcreator.py",986,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11865,"","pathcreator.py",986,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11866,"","pathcreator.py",986,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11867,"","pathcreator.py",986,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11868,"","pathcreator.py",986,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11869,"","pathcreator.py",986,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11870,"","pathcreator.py",986,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11871,"","pathcreator.py",986,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11872,"","pathcreator.py",986,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11873,"","pathcreator.py",986,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11874,"","pathcreator.py",986,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11875,"","pathcreator.py",986,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11876,"","pathcreator.py",986,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11877,"","pathcreator.py",986,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11878,"","pathcreator.py",986,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11879,"","pathcreator.py",986,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11880,"","pathcreator.py",986,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11881,"","pathcreator.py",986,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11882,"","pathcreator.py",986,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11883,"","pathcreator.py",987,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11884,"","pathcreator.py",987,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11885,"","pathcreator.py",987,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11886,"","pathcreator.py",987,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11887,"","pathcreator.py",987,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11888,"","pathcreator.py",987,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11889,"","pathcreator.py",987,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11890,"","pathcreator.py",987,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11891,"","pathcreator.py",987,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11892,"","pathcreator.py",987,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11893,"","pathcreator.py",987,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11894,"","pathcreator.py",987,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11895,"","pathcreator.py",987,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11896,"","pathcreator.py",988,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11897,"","pathcreator.py",988,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11898,"","pathcreator.py",988,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11899,"","pathcreator.py",988,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11900,"","pathcreator.py",988,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11901,"","pathcreator.py",988,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11902,"","pathcreator.py",988,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11903,"","pathcreator.py",988,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11904,"","pathcreator.py",988,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11905,"","pathcreator.py",988,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11906,"","pathcreator.py",988,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11907,"","pathcreator.py",988,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11908,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11909,"","pathcreator.py",989,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11910,"","pathcreator.py",989,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11911,"","pathcreator.py",989,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11912,"","pathcreator.py",989,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11913,"","pathcreator.py",989,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11914,"","pathcreator.py",989,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11915,"","pathcreator.py",989,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11916,"","pathcreator.py",989,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11917,"","pathcreator.py",989,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11918,"","pathcreator.py",989,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11919,"","pathcreator.py",989,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11920,"","pathcreator.py",989,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11921,"","pathcreator.py",990,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11922,"","pathcreator.py",990,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11923,"","pathcreator.py",990,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11924,"","pathcreator.py",990,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11925,"","pathcreator.py",990,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11926,"","pathcreator.py",990,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11927,"","pathcreator.py",990,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11928,"","pathcreator.py",990,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11929,"","pathcreator.py",990,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11930,"","pathcreator.py",990,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11931,"","pathcreator.py",991,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11932,"","pathcreator.py",991,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11933,"","pathcreator.py",991,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11934,"","pathcreator.py",991,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11935,"","pathcreator.py",991,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11936,"","pathcreator.py",991,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11937,"","pathcreator.py",992,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11938,"","pathcreator.py",992,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11939,"","pathcreator.py",992,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11940,"","pathcreator.py",992,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11941,"","pathcreator.py",992,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11942,"","pathcreator.py",992,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11943,"","pathcreator.py",992,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11944,"","pathcreator.py",992,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11945,"","pathcreator.py",992,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11946,"","pathcreator.py",992,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11947,"","pathcreator.py",992,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11948,"","pathcreator.py",992,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11949,"","pathcreator.py",992,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11950,"","pathcreator.py",992,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11951,"","pathcreator.py",992,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11952,"","pathcreator.py",992,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11953,"","pathcreator.py",992,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11954,"","pathcreator.py",992,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11955,"","pathcreator.py",992,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11956,"","pathcreator.py",992,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11957,"","pathcreator.py",992,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11958,"","pathcreator.py",992,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11959,"","pathcreator.py",992,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11960,"","pathcreator.py",992,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11961,"","pathcreator.py",992,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11962,"","pathcreator.py",992,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11963,"","pathcreator.py",992,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11964,"","pathcreator.py",993,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11965,"","pathcreator.py",993,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11966,"","pathcreator.py",993,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11967,"","pathcreator.py",993,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11968,"","pathcreator.py",993,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11969,"","pathcreator.py",994,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11970,"","pathcreator.py",995,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11971,"","pathcreator.py",995,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11972,"","pathcreator.py",995,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11973,"","pathcreator.py",995,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11974,"","pathcreator.py",995,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11975,"","pathcreator.py",995,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11976,"","pathcreator.py",995,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11977,"","pathcreator.py",995,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11978,"","pathcreator.py",995,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11979,"","pathcreator.py",996,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11980,"","pathcreator.py",996,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11981,"","pathcreator.py",996,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11982,"","pathcreator.py",996,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11983,"","pathcreator.py",996,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11984,"","pathcreator.py",996,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11985,"","pathcreator.py",996,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11986,"","pathcreator.py",996,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11987,"","pathcreator.py",996,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11988,"","pathcreator.py",996,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11989,"","pathcreator.py",996,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11990,"","pathcreator.py",996,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11991,"","pathcreator.py",996,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11992,"","pathcreator.py",996,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11993,"","pathcreator.py",997,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11994,"","pathcreator.py",997,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11995,"","pathcreator.py",997,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11996,"","pathcreator.py",997,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11997,"","pathcreator.py",997,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11998,"","pathcreator.py",997,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",11999,"","pathcreator.py",998,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12000,"","pathcreator.py",998,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12001,"","pathcreator.py",998,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12002,"","pathcreator.py",998,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12003,"","pathcreator.py",998,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12004,"","pathcreator.py",998,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12005,"","pathcreator.py",998,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12006,"","pathcreator.py",998,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12007,"","pathcreator.py",998,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12008,"","pathcreator.py",998,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12009,"","pathcreator.py",998,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12010,"","pathcreator.py",998,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12011,"","pathcreator.py",998,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12012,"","pathcreator.py",998,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12013,"","pathcreator.py",998,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12014,"","pathcreator.py",999,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12015,"","pathcreator.py",999,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12016,"","pathcreator.py",999,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12017,"","pathcreator.py",999,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12018,"","pathcreator.py",999,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12019,"","pathcreator.py",999,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12020,"","pathcreator.py",999,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12021,"","pathcreator.py",999,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12022,"","pathcreator.py",999,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12023,"","pathcreator.py",999,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12024,"","pathcreator.py",999,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12025,"","pathcreator.py",999,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12026,"","pathcreator.py",999,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12027,"","pathcreator.py",999,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12028,"","pathcreator.py",999,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12029,"","pathcreator.py",999,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12030,"","pathcreator.py",999,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12031,"","pathcreator.py",999,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12032,"","pathcreator.py",1000,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12033,"","pathcreator.py",1000,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12034,"","pathcreator.py",1000,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12035,"","pathcreator.py",1000,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12036,"","pathcreator.py",1000,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12037,"","pathcreator.py",1000,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12038,"","pathcreator.py",1000,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12039,"","pathcreator.py",1000,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12040,"","pathcreator.py",1000,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12041,"","pathcreator.py",1000,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12042,"","pathcreator.py",1000,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12043,"","pathcreator.py",1000,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12044,"","pathcreator.py",1000,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12045,"","pathcreator.py",1001,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12046,"","pathcreator.py",1001,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12047,"","pathcreator.py",1001,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12048,"","pathcreator.py",1001,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12049,"","pathcreator.py",1001,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12050,"","pathcreator.py",1001,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12051,"","pathcreator.py",1001,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12052,"","pathcreator.py",1002,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12053,"","pathcreator.py",1002,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12054,"","pathcreator.py",1002,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12055,"","pathcreator.py",1002,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12056,"","pathcreator.py",1002,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12057,"","pathcreator.py",1002,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12058,"","pathcreator.py",1002,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12059,"","pathcreator.py",1003,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12060,"","pathcreator.py",1003,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12061,"","pathcreator.py",1004,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12062,"","pathcreator.py",1004,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12063,"","pathcreator.py",1004,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12064,"","pathcreator.py",1005,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12065,"","pathcreator.py",1005,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12066,"","pathcreator.py",1005,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12067,"","pathcreator.py",1005,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12068,"","pathcreator.py",1005,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12069,"","pathcreator.py",1005,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12070,"","pathcreator.py",1005,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12071,"","pathcreator.py",1005,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12072,"","pathcreator.py",1005,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12073,"","pathcreator.py",1005,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12074,"","pathcreator.py",1005,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12075,"","pathcreator.py",1005,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12076,"","pathcreator.py",1006,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12077,"","pathcreator.py",1006,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12078,"","pathcreator.py",1006,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12079,"","pathcreator.py",1006,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12080,"","pathcreator.py",1006,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12081,"","pathcreator.py",1006,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12082,"","pathcreator.py",1006,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12083,"","pathcreator.py",1006,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12084,"","pathcreator.py",1006,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12085,"","pathcreator.py",1006,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12086,"","pathcreator.py",1007,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12087,"","pathcreator.py",1007,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12088,"","pathcreator.py",1007,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12089,"","pathcreator.py",1007,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12090,"","pathcreator.py",1007,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12091,"","pathcreator.py",1007,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12092,"","pathcreator.py",1007,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12093,"","pathcreator.py",1007,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12094,"","pathcreator.py",1007,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12095,"","pathcreator.py",1007,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12096,"","pathcreator.py",1007,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12097,"","pathcreator.py",1007,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12098,"","pathcreator.py",1007,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12099,"","pathcreator.py",1007,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12100,"","pathcreator.py",1007,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12101,"","pathcreator.py",1007,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12102,"","pathcreator.py",1007,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12103,"","pathcreator.py",1007,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12104,"","pathcreator.py",1007,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12105,"","pathcreator.py",1007,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12106,"","pathcreator.py",1007,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12107,"","pathcreator.py",1007,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12108,"","pathcreator.py",1007,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12109,"","pathcreator.py",1007,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12110,"","pathcreator.py",1007,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12111,"","pathcreator.py",1008,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12112,"","pathcreator.py",1008,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12113,"","pathcreator.py",1008,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12114,"","pathcreator.py",1008,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12115,"","pathcreator.py",1008,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12116,"","pathcreator.py",1008,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12117,"","pathcreator.py",1008,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12118,"","pathcreator.py",1008,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12119,"","pathcreator.py",1008,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12120,"","pathcreator.py",1008,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12121,"","pathcreator.py",1008,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12122,"","pathcreator.py",1008,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12123,"","pathcreator.py",1008,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12124,"","pathcreator.py",1008,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12125,"","pathcreator.py",1008,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12126,"","pathcreator.py",1008,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12127,"","pathcreator.py",1008,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12128,"","pathcreator.py",1008,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12129,"","pathcreator.py",1008,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12130,"","pathcreator.py",1008,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12131,"","pathcreator.py",1008,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12132,"","pathcreator.py",1008,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12133,"","pathcreator.py",1008,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12134,"","pathcreator.py",1008,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12135,"","pathcreator.py",1008,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12136,"","pathcreator.py",1009,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12137,"","pathcreator.py",1009,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12138,"","pathcreator.py",1009,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12139,"","pathcreator.py",1009,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12140,"","pathcreator.py",1009,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12141,"","pathcreator.py",1009,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12142,"","pathcreator.py",1009,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12143,"","pathcreator.py",1009,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12144,"","pathcreator.py",1009,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12145,"","pathcreator.py",1010,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12146,"","pathcreator.py",1010,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12147,"","pathcreator.py",1011,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12148,"","pathcreator.py",1011,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12149,"","pathcreator.py",1011,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12150,"","pathcreator.py",1011,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12151,"","pathcreator.py",1011,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12152,"","pathcreator.py",1011,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12153,"","pathcreator.py",1011,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12154,"","pathcreator.py",1011,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12155,"","pathcreator.py",1011,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12156,"","pathcreator.py",1011,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12157,"","pathcreator.py",1011,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12158,"","pathcreator.py",1011,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12159,"","pathcreator.py",1011,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12160,"","pathcreator.py",1011,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12161,"","pathcreator.py",1011,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12162,"","pathcreator.py",1012,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12163,"","pathcreator.py",1012,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12164,"","pathcreator.py",1012,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12165,"","pathcreator.py",1012,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12166,"","pathcreator.py",1012,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12167,"","pathcreator.py",1012,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12168,"","pathcreator.py",1012,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12169,"","pathcreator.py",1012,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12170,"","pathcreator.py",1012,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12171,"","pathcreator.py",1012,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12172,"","pathcreator.py",1012,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12173,"","pathcreator.py",1012,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12174,"","pathcreator.py",1012,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12175,"","pathcreator.py",1012,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12176,"","pathcreator.py",1012,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12177,"","pathcreator.py",1013,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12178,"","pathcreator.py",1013,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12179,"","pathcreator.py",1013,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12180,"","pathcreator.py",1013,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12181,"","pathcreator.py",1013,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12182,"","pathcreator.py",1013,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12183,"","pathcreator.py",1013,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12184,"","pathcreator.py",1013,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12185,"","pathcreator.py",1013,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12186,"","pathcreator.py",1013,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12187,"","pathcreator.py",1013,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12188,"","pathcreator.py",1014,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12189,"","pathcreator.py",1014,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12190,"","pathcreator.py",1015,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12191,"","pathcreator.py",1015,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12192,"","pathcreator.py",1015,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12193,"","pathcreator.py",1015,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12194,"","pathcreator.py",1015,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12195,"","pathcreator.py",1015,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12196,"","pathcreator.py",1015,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12197,"","pathcreator.py",1015,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12198,"","pathcreator.py",1015,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12199,"","pathcreator.py",1015,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12200,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12201,"","pathcreator.py",1016,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12202,"","pathcreator.py",1016,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12203,"","pathcreator.py",1016,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12204,"","pathcreator.py",1016,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12205,"","pathcreator.py",1016,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12206,"","pathcreator.py",1016,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12207,"","pathcreator.py",1016,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12208,"","pathcreator.py",1016,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12209,"","pathcreator.py",1016,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12210,"","pathcreator.py",1017,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12211,"","pathcreator.py",1017,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12212,"","pathcreator.py",1018,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12213,"","pathcreator.py",1018,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12214,"","pathcreator.py",1018,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12215,"","pathcreator.py",1018,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12216,"","pathcreator.py",1018,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12217,"","pathcreator.py",1018,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12218,"","pathcreator.py",1018,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12219,"","pathcreator.py",1018,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12220,"","pathcreator.py",1018,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12221,"","pathcreator.py",1018,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12222,"","pathcreator.py",1019,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12223,"","pathcreator.py",1019,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12224,"","pathcreator.py",1019,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12225,"","pathcreator.py",1019,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12226,"","pathcreator.py",1019,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12227,"","pathcreator.py",1020,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12228,"","pathcreator.py",1020,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12229,"","pathcreator.py",1020,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12230,"","pathcreator.py",1020,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12231,"","pathcreator.py",1020,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12232,"","pathcreator.py",1020,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12233,"","pathcreator.py",1020,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12234,"","pathcreator.py",1020,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12235,"","pathcreator.py",1020,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12236,"","pathcreator.py",1020,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12237,"","pathcreator.py",1020,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12238,"","pathcreator.py",1020,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12239,"","pathcreator.py",1020,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12240,"","pathcreator.py",1020,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12241,"","pathcreator.py",1020,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12242,"","pathcreator.py",1020,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12243,"","pathcreator.py",1020,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12244,"","pathcreator.py",1020,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12245,"","pathcreator.py",1020,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12246,"","pathcreator.py",1021,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12247,"","pathcreator.py",1021,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12248,"","pathcreator.py",1021,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12249,"","pathcreator.py",1021,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12250,"","pathcreator.py",1021,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12251,"","pathcreator.py",1021,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12252,"","pathcreator.py",1021,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12253,"","pathcreator.py",1021,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12254,"","pathcreator.py",1021,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12255,"","pathcreator.py",1021,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12256,"","pathcreator.py",1021,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12257,"","pathcreator.py",1021,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12258,"","pathcreator.py",1021,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12259,"","pathcreator.py",1021,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12260,"","pathcreator.py",1021,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12261,"","pathcreator.py",1021,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12262,"","pathcreator.py",1021,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12263,"","pathcreator.py",1021,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12264,"","pathcreator.py",1022,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12265,"","pathcreator.py",1022,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12266,"","pathcreator.py",1022,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12267,"","pathcreator.py",1022,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12268,"","pathcreator.py",1022,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12269,"","pathcreator.py",1022,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12270,"","pathcreator.py",1022,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12271,"","pathcreator.py",1022,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12272,"","pathcreator.py",1022,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12273,"","pathcreator.py",1022,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12274,"","pathcreator.py",1022,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12275,"","pathcreator.py",1022,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12276,"","pathcreator.py",1022,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12277,"","pathcreator.py",1022,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12278,"","pathcreator.py",1022,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12279,"","pathcreator.py",1022,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12280,"","pathcreator.py",1022,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12281,"","pathcreator.py",1022,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12282,"","pathcreator.py",1023,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12283,"","pathcreator.py",1023,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12284,"","pathcreator.py",1023,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12285,"","pathcreator.py",1024,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12286,"","pathcreator.py",1024,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12287,"","pathcreator.py",1024,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12288,"","pathcreator.py",1024,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12289,"","pathcreator.py",1024,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12290,"","pathcreator.py",1024,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12291,"","pathcreator.py",1024,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12292,"","pathcreator.py",1024,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12293,"","pathcreator.py",1024,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12294,"","pathcreator.py",1024,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12295,"","pathcreator.py",1024,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12296,"","pathcreator.py",1024,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12297,"","pathcreator.py",1025,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12298,"","pathcreator.py",1025,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12299,"","pathcreator.py",1025,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12300,"","pathcreator.py",1025,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12301,"","pathcreator.py",1025,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12302,"","pathcreator.py",1025,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12303,"","pathcreator.py",1025,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12304,"","pathcreator.py",1025,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12305,"","pathcreator.py",1025,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12306,"","pathcreator.py",1025,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12307,"","pathcreator.py",1025,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12308,"","pathcreator.py",1025,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12309,"","pathcreator.py",1026,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12310,"","pathcreator.py",1026,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12311,"","pathcreator.py",1026,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12312,"","pathcreator.py",1026,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12313,"","pathcreator.py",1026,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12314,"","pathcreator.py",1026,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12315,"","pathcreator.py",1026,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12316,"","pathcreator.py",1026,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12317,"","pathcreator.py",1026,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12318,"","pathcreator.py",1026,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12319,"","pathcreator.py",1026,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12320,"","pathcreator.py",1026,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12321,"","pathcreator.py",1026,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12322,"","pathcreator.py",1027,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12323,"","pathcreator.py",1027,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12324,"","pathcreator.py",1027,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12325,"","pathcreator.py",1027,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12326,"","pathcreator.py",1027,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12327,"","pathcreator.py",1027,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12328,"","pathcreator.py",1028,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12329,"","pathcreator.py",1028,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12330,"","pathcreator.py",1028,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12331,"","pathcreator.py",1028,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12332,"","pathcreator.py",1028,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12333,"","pathcreator.py",1028,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12334,"","pathcreator.py",1028,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12335,"","pathcreator.py",1028,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12336,"","pathcreator.py",1028,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12337,"","pathcreator.py",1028,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12338,"","pathcreator.py",1028,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12339,"","pathcreator.py",1028,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12340,"","pathcreator.py",1028,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12341,"","pathcreator.py",1028,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12342,"","pathcreator.py",1028,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12343,"","pathcreator.py",1029,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12344,"","pathcreator.py",1029,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12345,"","pathcreator.py",1029,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12346,"","pathcreator.py",1029,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12347,"","pathcreator.py",1029,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12348,"","pathcreator.py",1029,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12349,"","pathcreator.py",1029,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12350,"","pathcreator.py",1029,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12351,"","pathcreator.py",1029,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12352,"","pathcreator.py",1029,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12353,"","pathcreator.py",1029,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12354,"","pathcreator.py",1029,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12355,"","pathcreator.py",1029,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12356,"","pathcreator.py",1029,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12357,"","pathcreator.py",1029,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12358,"","pathcreator.py",1029,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12359,"","pathcreator.py",1029,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12360,"","pathcreator.py",1029,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12361,"","pathcreator.py",1030,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12362,"","pathcreator.py",1030,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12363,"","pathcreator.py",1030,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12364,"","pathcreator.py",1030,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12365,"","pathcreator.py",1030,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12366,"","pathcreator.py",1030,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12367,"","pathcreator.py",1030,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12368,"","pathcreator.py",1030,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12369,"","pathcreator.py",1030,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12370,"","pathcreator.py",1030,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12371,"","pathcreator.py",1030,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12372,"","pathcreator.py",1030,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12373,"","pathcreator.py",1030,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12374,"","pathcreator.py",1031,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12375,"","pathcreator.py",1031,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12376,"","pathcreator.py",1031,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12377,"","pathcreator.py",1031,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12378,"","pathcreator.py",1031,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12379,"","pathcreator.py",1031,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12380,"","pathcreator.py",1031,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12381,"","pathcreator.py",1032,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12382,"","pathcreator.py",1032,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12383,"","pathcreator.py",1032,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12384,"","pathcreator.py",1032,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12385,"","pathcreator.py",1032,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12386,"","pathcreator.py",1032,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12387,"","pathcreator.py",1032,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12388,"","pathcreator.py",1033,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12389,"","pathcreator.py",1033,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12390,"","pathcreator.py",1033,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12391,"","pathcreator.py",1033,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12392,"","pathcreator.py",1033,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12393,"","pathcreator.py",1033,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12394,"","pathcreator.py",1033,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12395,"","pathcreator.py",1033,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12396,"","pathcreator.py",1033,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12397,"","pathcreator.py",1033,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12398,"","pathcreator.py",1033,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12399,"","pathcreator.py",1033,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12400,"","pathcreator.py",1033,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12401,"","pathcreator.py",1033,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12402,"","pathcreator.py",1033,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12403,"","pathcreator.py",1034,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12404,"","pathcreator.py",1034,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12405,"","pathcreator.py",1035,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12406,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12407,"","pathcreator.py",1035,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12408,"","pathcreator.py",1035,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12409,"","pathcreator.py",1035,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12410,"","pathcreator.py",1035,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12411,"","pathcreator.py",1035,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12412,"","pathcreator.py",1035,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12413,"","pathcreator.py",1035,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12414,"","pathcreator.py",1035,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12415,"","pathcreator.py",1035,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12416,"","pathcreator.py",1036,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12417,"","pathcreator.py",1036,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12418,"","pathcreator.py",1036,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12419,"","pathcreator.py",1036,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12420,"","pathcreator.py",1036,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12421,"","pathcreator.py",1036,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12422,"","pathcreator.py",1036,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12423,"","pathcreator.py",1036,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12424,"","pathcreator.py",1036,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12425,"","pathcreator.py",1036,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12426,"","pathcreator.py",1036,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12427,"","pathcreator.py",1036,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12428,"","pathcreator.py",1036,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12429,"","pathcreator.py",1036,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12430,"","pathcreator.py",1036,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12431,"","pathcreator.py",1036,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12432,"","pathcreator.py",1036,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12433,"","pathcreator.py",1036,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12434,"","pathcreator.py",1036,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12435,"","pathcreator.py",1036,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12436,"","pathcreator.py",1036,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12437,"","pathcreator.py",1037,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12438,"","pathcreator.py",1037,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12439,"","pathcreator.py",1037,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12440,"","pathcreator.py",1037,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12441,"","pathcreator.py",1037,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12442,"","pathcreator.py",1037,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12443,"","pathcreator.py",1037,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12444,"","pathcreator.py",1037,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12445,"","pathcreator.py",1037,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12446,"","pathcreator.py",1037,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12447,"","pathcreator.py",1037,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12448,"","pathcreator.py",1037,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12449,"","pathcreator.py",1037,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12450,"","pathcreator.py",1038,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12451,"","pathcreator.py",1038,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12452,"","pathcreator.py",1038,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12453,"","pathcreator.py",1038,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12454,"","pathcreator.py",1038,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12455,"","pathcreator.py",1038,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12456,"","pathcreator.py",1039,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12457,"","pathcreator.py",1039,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12458,"","pathcreator.py",1039,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12459,"","pathcreator.py",1039,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12460,"","pathcreator.py",1039,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12461,"","pathcreator.py",1039,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12462,"","pathcreator.py",1039,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12463,"","pathcreator.py",1039,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12464,"","pathcreator.py",1039,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12465,"","pathcreator.py",1039,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12466,"","pathcreator.py",1039,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12467,"","pathcreator.py",1039,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12468,"","pathcreator.py",1039,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12469,"","pathcreator.py",1039,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12470,"","pathcreator.py",1039,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12471,"","pathcreator.py",1040,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12472,"","pathcreator.py",1040,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12473,"","pathcreator.py",1040,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12474,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12475,"","pathcreator.py",1040,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12476,"","pathcreator.py",1040,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12477,"","pathcreator.py",1040,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12478,"","pathcreator.py",1040,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12479,"","pathcreator.py",1040,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12480,"","pathcreator.py",1040,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12481,"","pathcreator.py",1040,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12482,"","pathcreator.py",1040,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12483,"","pathcreator.py",1040,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12484,"","pathcreator.py",1040,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12485,"","pathcreator.py",1040,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12486,"","pathcreator.py",1040,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12487,"","pathcreator.py",1040,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12488,"","pathcreator.py",1040,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12489,"","pathcreator.py",1041,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12490,"","pathcreator.py",1041,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12491,"","pathcreator.py",1041,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12492,"","pathcreator.py",1041,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12493,"","pathcreator.py",1041,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12494,"","pathcreator.py",1041,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12495,"","pathcreator.py",1041,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12496,"","pathcreator.py",1041,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12497,"","pathcreator.py",1042,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12498,"","pathcreator.py",1042,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12499,"","pathcreator.py",1042,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12500,"","pathcreator.py",1042,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12501,"","pathcreator.py",1042,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12502,"","pathcreator.py",1042,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12503,"","pathcreator.py",1042,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12504,"","pathcreator.py",1042,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12505,"","pathcreator.py",1042,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12506,"","pathcreator.py",1042,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12507,"","pathcreator.py",1042,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12508,"","pathcreator.py",1042,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12509,"","pathcreator.py",1043,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12510,"","pathcreator.py",1043,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12511,"","pathcreator.py",1044,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12512,"","pathcreator.py",1044,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12513,"","pathcreator.py",1044,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12514,"","pathcreator.py",1044,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12515,"","pathcreator.py",1044,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12516,"","pathcreator.py",1044,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12517,"","pathcreator.py",1044,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12518,"","pathcreator.py",1044,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12519,"","pathcreator.py",1044,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12520,"","pathcreator.py",1044,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12521,"","pathcreator.py",1045,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12522,"","pathcreator.py",1045,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12523,"","pathcreator.py",1045,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12524,"","pathcreator.py",1045,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12525,"","pathcreator.py",1045,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12526,"","pathcreator.py",1045,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12527,"","pathcreator.py",1045,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12528,"","pathcreator.py",1045,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12529,"","pathcreator.py",1045,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12530,"","pathcreator.py",1045,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12531,"","pathcreator.py",1045,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12532,"","pathcreator.py",1045,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12533,"","pathcreator.py",1045,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12534,"","pathcreator.py",1045,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12535,"","pathcreator.py",1046,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12536,"","pathcreator.py",1046,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12537,"","pathcreator.py",1046,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12538,"","pathcreator.py",1046,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12539,"","pathcreator.py",1046,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12540,"","pathcreator.py",1046,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12541,"","pathcreator.py",1046,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12542,"","pathcreator.py",1046,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12543,"","pathcreator.py",1046,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12544,"","pathcreator.py",1046,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12545,"","pathcreator.py",1046,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12546,"","pathcreator.py",1047,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12547,"","pathcreator.py",1047,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12548,"","pathcreator.py",1047,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12549,"","pathcreator.py",1047,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12550,"","pathcreator.py",1047,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12551,"","pathcreator.py",1047,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12552,"","pathcreator.py",1047,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12553,"","pathcreator.py",1047,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12554,"","pathcreator.py",1047,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12555,"","pathcreator.py",1047,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12556,"","pathcreator.py",1047,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12557,"","pathcreator.py",1047,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12558,"","pathcreator.py",1047,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12559,"","pathcreator.py",1047,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12560,"","pathcreator.py",1047,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12561,"","pathcreator.py",1048,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12562,"","pathcreator.py",1048,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12563,"","pathcreator.py",1048,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12564,"","pathcreator.py",1048,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12565,"","pathcreator.py",1048,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12566,"","pathcreator.py",1049,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12567,"","pathcreator.py",1049,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12568,"","pathcreator.py",1049,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12569,"","pathcreator.py",1049,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12570,"","pathcreator.py",1049,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12571,"","pathcreator.py",1049,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12572,"","pathcreator.py",1049,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12573,"","pathcreator.py",1049,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12574,"","pathcreator.py",1049,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12575,"","pathcreator.py",1049,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12576,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12577,"","pathcreator.py",1050,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12578,"","pathcreator.py",1050,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12579,"","pathcreator.py",1050,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12580,"","pathcreator.py",1050,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12581,"","pathcreator.py",1050,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12582,"","pathcreator.py",1050,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12583,"","pathcreator.py",1050,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12584,"","pathcreator.py",1050,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12585,"","pathcreator.py",1050,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12586,"","pathcreator.py",1050,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12587,"","pathcreator.py",1050,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12588,"","pathcreator.py",1050,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12589,"","pathcreator.py",1050,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12590,"","pathcreator.py",1050,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12591,"","pathcreator.py",1050,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12592,"","pathcreator.py",1050,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12593,"","pathcreator.py",1050,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12594,"","pathcreator.py",1050,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12595,"","pathcreator.py",1050,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12596,"","pathcreator.py",1050,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12597,"","pathcreator.py",1050,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12598,"","pathcreator.py",1050,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12599,"","pathcreator.py",1050,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12600,"","pathcreator.py",1050,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12601,"","pathcreator.py",1051,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12602,"","pathcreator.py",1051,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12603,"","pathcreator.py",1051,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12604,"","pathcreator.py",1051,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12605,"","pathcreator.py",1051,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12606,"","pathcreator.py",1051,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12607,"","pathcreator.py",1051,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12608,"","pathcreator.py",1051,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12609,"","pathcreator.py",1051,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12610,"","pathcreator.py",1051,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12611,"","pathcreator.py",1051,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12612,"","pathcreator.py",1051,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12613,"","pathcreator.py",1051,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12614,"","pathcreator.py",1051,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12615,"","pathcreator.py",1051,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12616,"","pathcreator.py",1051,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12617,"","pathcreator.py",1051,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12618,"","pathcreator.py",1051,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12619,"","pathcreator.py",1051,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12620,"","pathcreator.py",1051,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12621,"","pathcreator.py",1051,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12622,"","pathcreator.py",1051,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12623,"","pathcreator.py",1051,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12624,"","pathcreator.py",1051,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12625,"","pathcreator.py",1051,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12626,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12627,"","pathcreator.py",1052,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12628,"","pathcreator.py",1052,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12629,"","pathcreator.py",1052,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12630,"","pathcreator.py",1052,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12631,"","pathcreator.py",1052,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12632,"","pathcreator.py",1052,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12633,"","pathcreator.py",1052,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12634,"","pathcreator.py",1052,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12635,"","pathcreator.py",1052,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12636,"","pathcreator.py",1053,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12637,"","pathcreator.py",1053,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12638,"","pathcreator.py",1053,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12639,"","pathcreator.py",1053,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12640,"","pathcreator.py",1053,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12641,"","pathcreator.py",1053,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12642,"","pathcreator.py",1053,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12643,"","pathcreator.py",1053,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12644,"","pathcreator.py",1053,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12645,"","pathcreator.py",1054,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12646,"","pathcreator.py",1054,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12647,"","pathcreator.py",1055,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12648,"","pathcreator.py",1055,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12649,"","pathcreator.py",1055,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12650,"","pathcreator.py",1055,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12651,"","pathcreator.py",1055,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12652,"","pathcreator.py",1055,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12653,"","pathcreator.py",1055,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12654,"","pathcreator.py",1055,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12655,"","pathcreator.py",1055,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12656,"","pathcreator.py",1055,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12657,"","pathcreator.py",1055,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12658,"","pathcreator.py",1056,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12659,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12660,"","pathcreator.py",1056,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12661,"","pathcreator.py",1056,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12662,"","pathcreator.py",1056,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12663,"","pathcreator.py",1056,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12664,"","pathcreator.py",1056,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12665,"","pathcreator.py",1056,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12666,"","pathcreator.py",1056,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12667,"","pathcreator.py",1056,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12668,"","pathcreator.py",1056,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12669,"","pathcreator.py",1056,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12670,"","pathcreator.py",1056,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12671,"","pathcreator.py",1056,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12672,"","pathcreator.py",1057,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12673,"","pathcreator.py",1057,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12674,"","pathcreator.py",1057,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12675,"","pathcreator.py",1057,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12676,"","pathcreator.py",1057,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12677,"","pathcreator.py",1057,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12678,"","pathcreator.py",1057,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12679,"","pathcreator.py",1057,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12680,"","pathcreator.py",1057,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12681,"","pathcreator.py",1057,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12682,"","pathcreator.py",1057,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12683,"","pathcreator.py",1057,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12684,"","pathcreator.py",1057,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12685,"","pathcreator.py",1058,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12686,"","pathcreator.py",1058,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12687,"","pathcreator.py",1058,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12688,"","pathcreator.py",1058,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12689,"","pathcreator.py",1059,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12690,"","pathcreator.py",1059,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12691,"","pathcreator.py",1059,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12692,"","pathcreator.py",1059,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12693,"","pathcreator.py",1059,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12694,"","pathcreator.py",1059,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12695,"","pathcreator.py",1059,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12696,"","pathcreator.py",1059,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12697,"","pathcreator.py",1059,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12698,"","pathcreator.py",1059,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12699,"","pathcreator.py",1059,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12700,"","pathcreator.py",1059,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12701,"","pathcreator.py",1059,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12702,"","pathcreator.py",1059,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12703,"","pathcreator.py",1059,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12704,"","pathcreator.py",1059,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12705,"","pathcreator.py",1059,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12706,"","pathcreator.py",1059,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12707,"","pathcreator.py",1059,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12708,"","pathcreator.py",1060,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12709,"","pathcreator.py",1060,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12710,"","pathcreator.py",1060,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12711,"","pathcreator.py",1060,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12712,"","pathcreator.py",1060,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12713,"","pathcreator.py",1060,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12714,"","pathcreator.py",1060,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12715,"","pathcreator.py",1060,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12716,"","pathcreator.py",1060,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12717,"","pathcreator.py",1060,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12718,"","pathcreator.py",1060,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12719,"","pathcreator.py",1060,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12720,"","pathcreator.py",1060,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12721,"","pathcreator.py",1060,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12722,"","pathcreator.py",1060,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12723,"","pathcreator.py",1060,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12724,"","pathcreator.py",1060,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12725,"","pathcreator.py",1060,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12726,"","pathcreator.py",1061,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12727,"","pathcreator.py",1061,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12728,"","pathcreator.py",1061,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12729,"","pathcreator.py",1061,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12730,"","pathcreator.py",1061,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12731,"","pathcreator.py",1061,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12732,"","pathcreator.py",1061,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12733,"","pathcreator.py",1061,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12734,"","pathcreator.py",1061,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12735,"","pathcreator.py",1061,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12736,"","pathcreator.py",1061,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12737,"","pathcreator.py",1061,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12738,"","pathcreator.py",1061,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12739,"","pathcreator.py",1061,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12740,"","pathcreator.py",1061,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12741,"","pathcreator.py",1061,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12742,"","pathcreator.py",1061,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12743,"","pathcreator.py",1061,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12744,"","pathcreator.py",1062,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12745,"","pathcreator.py",1062,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12746,"","pathcreator.py",1062,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12747,"","pathcreator.py",1063,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12748,"","pathcreator.py",1063,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12749,"","pathcreator.py",1063,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12750,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12751,"","pathcreator.py",1064,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12752,"","pathcreator.py",1064,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12753,"","pathcreator.py",1065,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12754,"","pathcreator.py",1065,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12755,"","pathcreator.py",1065,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12756,"","pathcreator.py",1065,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12757,"","pathcreator.py",1065,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12758,"","pathcreator.py",1065,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12759,"","pathcreator.py",1065,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12760,"","pathcreator.py",1065,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12761,"","pathcreator.py",1065,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12762,"","pathcreator.py",1065,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12763,"","pathcreator.py",1065,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12764,"","pathcreator.py",1065,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12765,"","pathcreator.py",1065,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12766,"","pathcreator.py",1065,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12767,"","pathcreator.py",1066,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12768,"","pathcreator.py",1066,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12769,"","pathcreator.py",1066,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12770,"","pathcreator.py",1066,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12771,"","pathcreator.py",1066,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12772,"","pathcreator.py",1066,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12773,"","pathcreator.py",1066,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12774,"","pathcreator.py",1066,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12775,"","pathcreator.py",1066,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12776,"","pathcreator.py",1066,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12777,"","pathcreator.py",1066,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12778,"","pathcreator.py",1066,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12779,"","pathcreator.py",1067,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12780,"","pathcreator.py",1067,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12781,"","pathcreator.py",1067,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12782,"","pathcreator.py",1067,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12783,"","pathcreator.py",1067,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12784,"","pathcreator.py",1067,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12785,"","pathcreator.py",1067,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12786,"","pathcreator.py",1067,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12787,"","pathcreator.py",1067,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12788,"","pathcreator.py",1067,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12789,"","pathcreator.py",1067,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12790,"","pathcreator.py",1067,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12791,"","pathcreator.py",1067,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12792,"","pathcreator.py",1068,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12793,"","pathcreator.py",1068,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12794,"","pathcreator.py",1068,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12795,"","pathcreator.py",1068,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12796,"","pathcreator.py",1068,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12797,"","pathcreator.py",1068,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12798,"","pathcreator.py",1069,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12799,"","pathcreator.py",1069,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12800,"","pathcreator.py",1069,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12801,"","pathcreator.py",1069,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12802,"","pathcreator.py",1069,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12803,"","pathcreator.py",1069,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12804,"","pathcreator.py",1069,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12805,"","pathcreator.py",1069,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12806,"","pathcreator.py",1069,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12807,"","pathcreator.py",1069,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12808,"","pathcreator.py",1069,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12809,"","pathcreator.py",1069,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12810,"","pathcreator.py",1069,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12811,"","pathcreator.py",1069,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12812,"","pathcreator.py",1069,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12813,"","pathcreator.py",1070,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12814,"","pathcreator.py",1070,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12815,"","pathcreator.py",1070,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12816,"","pathcreator.py",1070,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12817,"","pathcreator.py",1070,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12818,"","pathcreator.py",1070,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12819,"","pathcreator.py",1070,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12820,"","pathcreator.py",1070,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12821,"","pathcreator.py",1070,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12822,"","pathcreator.py",1070,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12823,"","pathcreator.py",1070,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12824,"","pathcreator.py",1070,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12825,"","pathcreator.py",1070,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12826,"","pathcreator.py",1070,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12827,"","pathcreator.py",1070,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12828,"","pathcreator.py",1070,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12829,"","pathcreator.py",1070,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12830,"","pathcreator.py",1070,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12831,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12832,"","pathcreator.py",1071,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12833,"","pathcreator.py",1071,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12834,"","pathcreator.py",1071,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12835,"","pathcreator.py",1071,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12836,"","pathcreator.py",1071,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12837,"","pathcreator.py",1071,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12838,"","pathcreator.py",1071,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12839,"","pathcreator.py",1072,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12840,"","pathcreator.py",1072,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12841,"","pathcreator.py",1072,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12842,"","pathcreator.py",1072,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12843,"","pathcreator.py",1072,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12844,"","pathcreator.py",1072,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12845,"","pathcreator.py",1072,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12846,"","pathcreator.py",1072,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12847,"","pathcreator.py",1072,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12848,"","pathcreator.py",1072,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12849,"","pathcreator.py",1072,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12850,"","pathcreator.py",1072,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12851,"","pathcreator.py",1073,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12852,"","pathcreator.py",1073,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12853,"","pathcreator.py",1073,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12854,"","pathcreator.py",1073,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12855,"","pathcreator.py",1073,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12856,"","pathcreator.py",1073,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12857,"","pathcreator.py",1073,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12858,"","pathcreator.py",1074,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12859,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12860,"","pathcreator.py",1074,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12861,"","pathcreator.py",1074,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12862,"","pathcreator.py",1074,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12863,"","pathcreator.py",1074,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12864,"","pathcreator.py",1074,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12865,"","pathcreator.py",1074,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12866,"","pathcreator.py",1074,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12867,"","pathcreator.py",1074,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12868,"","pathcreator.py",1074,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12869,"","pathcreator.py",1074,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12870,"","pathcreator.py",1074,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12871,"","pathcreator.py",1074,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12872,"","pathcreator.py",1074,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12873,"","pathcreator.py",1075,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12874,"","pathcreator.py",1075,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12875,"","pathcreator.py",1076,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12876,"","pathcreator.py",1076,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12877,"","pathcreator.py",1076,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12878,"","pathcreator.py",1076,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12879,"","pathcreator.py",1076,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12880,"","pathcreator.py",1076,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12881,"","pathcreator.py",1076,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12882,"","pathcreator.py",1076,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12883,"","pathcreator.py",1076,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12884,"","pathcreator.py",1076,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12885,"","pathcreator.py",1076,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12886,"","pathcreator.py",1077,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12887,"","pathcreator.py",1077,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12888,"","pathcreator.py",1077,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12889,"","pathcreator.py",1077,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12890,"","pathcreator.py",1077,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12891,"","pathcreator.py",1077,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12892,"","pathcreator.py",1077,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12893,"","pathcreator.py",1077,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12894,"","pathcreator.py",1077,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12895,"","pathcreator.py",1077,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12896,"","pathcreator.py",1077,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12897,"","pathcreator.py",1077,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12898,"","pathcreator.py",1077,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12899,"","pathcreator.py",1077,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12900,"","pathcreator.py",1078,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12901,"","pathcreator.py",1078,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12902,"","pathcreator.py",1078,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12903,"","pathcreator.py",1078,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12904,"","pathcreator.py",1078,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12905,"","pathcreator.py",1078,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12906,"","pathcreator.py",1078,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12907,"","pathcreator.py",1078,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12908,"","pathcreator.py",1078,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12909,"","pathcreator.py",1078,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12910,"","pathcreator.py",1078,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12911,"","pathcreator.py",1079,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12912,"","pathcreator.py",1079,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12913,"","pathcreator.py",1079,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12914,"","pathcreator.py",1079,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12915,"","pathcreator.py",1079,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12916,"","pathcreator.py",1079,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12917,"","pathcreator.py",1079,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12918,"","pathcreator.py",1079,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12919,"","pathcreator.py",1079,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12920,"","pathcreator.py",1079,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12921,"","pathcreator.py",1079,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12922,"","pathcreator.py",1079,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12923,"","pathcreator.py",1079,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12924,"","pathcreator.py",1079,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12925,"","pathcreator.py",1079,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12926,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12927,"","pathcreator.py",1080,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12928,"","pathcreator.py",1080,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12929,"","pathcreator.py",1080,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12930,"","pathcreator.py",1080,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12931,"","pathcreator.py",1081,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12932,"","pathcreator.py",1081,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12933,"","pathcreator.py",1081,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12934,"","pathcreator.py",1081,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12935,"","pathcreator.py",1081,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12936,"","pathcreator.py",1081,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12937,"","pathcreator.py",1081,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12938,"","pathcreator.py",1081,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12939,"","pathcreator.py",1081,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12940,"","pathcreator.py",1081,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12941,"","pathcreator.py",1082,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12942,"","pathcreator.py",1082,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12943,"","pathcreator.py",1082,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12944,"","pathcreator.py",1082,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12945,"","pathcreator.py",1082,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12946,"","pathcreator.py",1082,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12947,"","pathcreator.py",1082,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12948,"","pathcreator.py",1082,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12949,"","pathcreator.py",1082,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12950,"","pathcreator.py",1082,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12951,"","pathcreator.py",1082,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12952,"","pathcreator.py",1082,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12953,"","pathcreator.py",1082,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12954,"","pathcreator.py",1082,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12955,"","pathcreator.py",1082,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12956,"","pathcreator.py",1082,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12957,"","pathcreator.py",1082,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12958,"","pathcreator.py",1082,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12959,"","pathcreator.py",1082,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12960,"","pathcreator.py",1082,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12961,"","pathcreator.py",1082,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12962,"","pathcreator.py",1082,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12963,"","pathcreator.py",1082,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12964,"","pathcreator.py",1082,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12965,"","pathcreator.py",1082,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12966,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12967,"","pathcreator.py",1083,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12968,"","pathcreator.py",1083,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12969,"","pathcreator.py",1083,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12970,"","pathcreator.py",1083,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12971,"","pathcreator.py",1083,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12972,"","pathcreator.py",1083,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12973,"","pathcreator.py",1083,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12974,"","pathcreator.py",1083,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12975,"","pathcreator.py",1083,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12976,"","pathcreator.py",1083,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12977,"","pathcreator.py",1083,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12978,"","pathcreator.py",1083,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12979,"","pathcreator.py",1083,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12980,"","pathcreator.py",1083,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12981,"","pathcreator.py",1083,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12982,"","pathcreator.py",1083,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12983,"","pathcreator.py",1083,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12984,"","pathcreator.py",1083,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12985,"","pathcreator.py",1083,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12986,"","pathcreator.py",1083,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12987,"","pathcreator.py",1083,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12988,"","pathcreator.py",1083,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12989,"","pathcreator.py",1083,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12990,"","pathcreator.py",1083,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12991,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12992,"","pathcreator.py",1084,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12993,"","pathcreator.py",1084,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12994,"","pathcreator.py",1084,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12995,"","pathcreator.py",1084,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12996,"","pathcreator.py",1084,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12997,"","pathcreator.py",1084,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12998,"","pathcreator.py",1084,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",12999,"","pathcreator.py",1084,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13000,"","pathcreator.py",1085,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13001,"","pathcreator.py",1085,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13002,"","pathcreator.py",1086,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13003,"","pathcreator.py",1086,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13004,"","pathcreator.py",1086,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13005,"","pathcreator.py",1086,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13006,"","pathcreator.py",1086,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13007,"","pathcreator.py",1086,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13008,"","pathcreator.py",1086,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13009,"","pathcreator.py",1086,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13010,"","pathcreator.py",1086,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13011,"","pathcreator.py",1086,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13012,"","pathcreator.py",1086,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13013,"","pathcreator.py",1087,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13014,"","pathcreator.py",1087,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13015,"","pathcreator.py",1087,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13016,"","pathcreator.py",1087,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13017,"","pathcreator.py",1087,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13018,"","pathcreator.py",1088,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13019,"","pathcreator.py",1088,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13020,"","pathcreator.py",1088,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13021,"","pathcreator.py",1088,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13022,"","pathcreator.py",1088,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13023,"","pathcreator.py",1088,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13024,"","pathcreator.py",1088,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13025,"","pathcreator.py",1088,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13026,"","pathcreator.py",1088,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13027,"","pathcreator.py",1088,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13028,"","pathcreator.py",1088,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13029,"","pathcreator.py",1088,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13030,"","pathcreator.py",1088,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13031,"","pathcreator.py",1088,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13032,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13033,"","pathcreator.py",1089,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13034,"","pathcreator.py",1089,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13035,"","pathcreator.py",1089,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13036,"","pathcreator.py",1089,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13037,"","pathcreator.py",1089,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13038,"","pathcreator.py",1089,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13039,"","pathcreator.py",1089,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13040,"","pathcreator.py",1089,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13041,"","pathcreator.py",1089,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13042,"","pathcreator.py",1089,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13043,"","pathcreator.py",1089,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13044,"","pathcreator.py",1089,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13045,"","pathcreator.py",1090,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13046,"","pathcreator.py",1090,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13047,"","pathcreator.py",1090,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13048,"","pathcreator.py",1090,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13049,"","pathcreator.py",1090,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13050,"","pathcreator.py",1090,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13051,"","pathcreator.py",1090,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13052,"","pathcreator.py",1090,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13053,"","pathcreator.py",1090,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13054,"","pathcreator.py",1090,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13055,"","pathcreator.py",1090,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13056,"","pathcreator.py",1090,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13057,"","pathcreator.py",1090,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13058,"","pathcreator.py",1090,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13059,"","pathcreator.py",1090,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13060,"","pathcreator.py",1090,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13061,"","pathcreator.py",1090,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13062,"","pathcreator.py",1090,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13063,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13064,"","pathcreator.py",1091,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13065,"","pathcreator.py",1091,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13066,"","pathcreator.py",1091,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13067,"","pathcreator.py",1091,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13068,"","pathcreator.py",1091,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13069,"","pathcreator.py",1091,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13070,"","pathcreator.py",1091,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13071,"","pathcreator.py",1091,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13072,"","pathcreator.py",1091,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13073,"","pathcreator.py",1091,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13074,"","pathcreator.py",1091,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13075,"","pathcreator.py",1091,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13076,"","pathcreator.py",1091,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13077,"","pathcreator.py",1091,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13078,"","pathcreator.py",1091,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13079,"","pathcreator.py",1091,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13080,"","pathcreator.py",1091,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13081,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13082,"","pathcreator.py",1092,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13083,"","pathcreator.py",1092,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13084,"","pathcreator.py",1092,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13085,"","pathcreator.py",1092,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13086,"","pathcreator.py",1092,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13087,"","pathcreator.py",1092,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13088,"","pathcreator.py",1092,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13089,"","pathcreator.py",1092,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13090,"","pathcreator.py",1092,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13091,"","pathcreator.py",1092,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13092,"","pathcreator.py",1092,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13093,"","pathcreator.py",1092,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13094,"","pathcreator.py",1092,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13095,"","pathcreator.py",1092,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13096,"","pathcreator.py",1092,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13097,"","pathcreator.py",1092,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13098,"","pathcreator.py",1092,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13099,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13100,"","pathcreator.py",1093,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13101,"","pathcreator.py",1093,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13102,"","pathcreator.py",1093,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13103,"","pathcreator.py",1093,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13104,"","pathcreator.py",1093,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13105,"","pathcreator.py",1093,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13106,"","pathcreator.py",1093,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13107,"","pathcreator.py",1093,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13108,"","pathcreator.py",1093,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13109,"","pathcreator.py",1093,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13110,"","pathcreator.py",1093,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13111,"","pathcreator.py",1094,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13112,"","pathcreator.py",1094,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13113,"","pathcreator.py",1094,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13114,"","pathcreator.py",1094,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13115,"","pathcreator.py",1094,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13116,"","pathcreator.py",1094,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13117,"","pathcreator.py",1094,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13118,"","pathcreator.py",1094,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13119,"","pathcreator.py",1094,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13120,"","pathcreator.py",1094,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13121,"","pathcreator.py",1094,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13122,"","pathcreator.py",1094,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13123,"","pathcreator.py",1094,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13124,"","pathcreator.py",1094,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13125,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13126,"","pathcreator.py",1095,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13127,"","pathcreator.py",1095,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13128,"","pathcreator.py",1095,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13129,"","pathcreator.py",1095,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13130,"","pathcreator.py",1095,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13131,"","pathcreator.py",1095,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13132,"","pathcreator.py",1095,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13133,"","pathcreator.py",1095,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13134,"","pathcreator.py",1095,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13135,"","pathcreator.py",1095,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13136,"","pathcreator.py",1095,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13137,"","pathcreator.py",1095,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13138,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13139,"","pathcreator.py",1096,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13140,"","pathcreator.py",1096,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13141,"","pathcreator.py",1096,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13142,"","pathcreator.py",1096,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13143,"","pathcreator.py",1096,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13144,"","pathcreator.py",1097,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13145,"","pathcreator.py",1097,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13146,"","pathcreator.py",1097,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13147,"","pathcreator.py",1097,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13148,"","pathcreator.py",1097,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13149,"","pathcreator.py",1097,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13150,"","pathcreator.py",1097,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13151,"","pathcreator.py",1097,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13152,"","pathcreator.py",1097,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13153,"","pathcreator.py",1097,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13154,"","pathcreator.py",1097,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13155,"","pathcreator.py",1097,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13156,"","pathcreator.py",1097,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13157,"","pathcreator.py",1097,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13158,"","pathcreator.py",1097,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13159,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13160,"","pathcreator.py",1098,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13161,"","pathcreator.py",1098,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13162,"","pathcreator.py",1098,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13163,"","pathcreator.py",1098,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13164,"","pathcreator.py",1098,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13165,"","pathcreator.py",1098,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13166,"","pathcreator.py",1098,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13167,"","pathcreator.py",1098,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13168,"","pathcreator.py",1098,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13169,"","pathcreator.py",1098,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13170,"","pathcreator.py",1098,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13171,"","pathcreator.py",1098,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13172,"","pathcreator.py",1098,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13173,"","pathcreator.py",1098,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13174,"","pathcreator.py",1098,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13175,"","pathcreator.py",1098,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13176,"","pathcreator.py",1098,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13177,"","pathcreator.py",1099,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13178,"","pathcreator.py",1099,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13179,"","pathcreator.py",1099,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13180,"","pathcreator.py",1099,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13181,"","pathcreator.py",1099,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13182,"","pathcreator.py",1099,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13183,"","pathcreator.py",1099,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13184,"","pathcreator.py",1099,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13185,"","pathcreator.py",1100,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13186,"","pathcreator.py",1100,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13187,"","pathcreator.py",1100,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13188,"","pathcreator.py",1100,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13189,"","pathcreator.py",1100,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13190,"","pathcreator.py",1100,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13191,"","pathcreator.py",1100,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13192,"","pathcreator.py",1100,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13193,"","pathcreator.py",1100,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13194,"","pathcreator.py",1100,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13195,"","pathcreator.py",1100,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13196,"","pathcreator.py",1100,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13197,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13198,"","pathcreator.py",1101,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13199,"","pathcreator.py",1101,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13200,"","pathcreator.py",1101,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13201,"","pathcreator.py",1101,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13202,"","pathcreator.py",1101,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13203,"","pathcreator.py",1101,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13204,"","pathcreator.py",1102,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13205,"","pathcreator.py",1102,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13206,"","pathcreator.py",1102,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13207,"","pathcreator.py",1102,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13208,"","pathcreator.py",1102,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13209,"","pathcreator.py",1102,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13210,"","pathcreator.py",1102,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13211,"","pathcreator.py",1102,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13212,"","pathcreator.py",1102,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13213,"","pathcreator.py",1102,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13214,"","pathcreator.py",1102,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13215,"","pathcreator.py",1102,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13216,"","pathcreator.py",1102,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13217,"","pathcreator.py",1102,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13218,"","pathcreator.py",1102,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13219,"","pathcreator.py",1103,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13220,"","pathcreator.py",1103,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13221,"","pathcreator.py",1104,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13222,"","pathcreator.py",1104,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13223,"","pathcreator.py",1104,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13224,"","pathcreator.py",1104,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13225,"","pathcreator.py",1104,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13226,"","pathcreator.py",1104,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13227,"","pathcreator.py",1104,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13228,"","pathcreator.py",1104,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13229,"","pathcreator.py",1104,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13230,"","pathcreator.py",1104,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13231,"","pathcreator.py",1104,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13232,"","pathcreator.py",1105,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13233,"","pathcreator.py",1105,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13234,"","pathcreator.py",1105,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13235,"","pathcreator.py",1105,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13236,"","pathcreator.py",1105,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13237,"","pathcreator.py",1105,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13238,"","pathcreator.py",1105,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13239,"","pathcreator.py",1105,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13240,"","pathcreator.py",1105,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13241,"","pathcreator.py",1105,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13242,"","pathcreator.py",1105,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13243,"","pathcreator.py",1105,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13244,"","pathcreator.py",1105,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13245,"","pathcreator.py",1105,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13246,"","pathcreator.py",1106,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13247,"","pathcreator.py",1106,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13248,"","pathcreator.py",1106,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13249,"","pathcreator.py",1106,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13250,"","pathcreator.py",1106,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13251,"","pathcreator.py",1106,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13252,"","pathcreator.py",1106,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13253,"","pathcreator.py",1106,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13254,"","pathcreator.py",1106,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13255,"","pathcreator.py",1106,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13256,"","pathcreator.py",1106,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13257,"","pathcreator.py",1107,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13258,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13259,"","pathcreator.py",1107,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13260,"","pathcreator.py",1107,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13261,"","pathcreator.py",1107,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13262,"","pathcreator.py",1107,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13263,"","pathcreator.py",1107,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13264,"","pathcreator.py",1107,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13265,"","pathcreator.py",1107,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13266,"","pathcreator.py",1107,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13267,"","pathcreator.py",1107,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13268,"","pathcreator.py",1107,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13269,"","pathcreator.py",1107,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13270,"","pathcreator.py",1107,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13271,"","pathcreator.py",1107,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13272,"","pathcreator.py",1108,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13273,"","pathcreator.py",1108,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13274,"","pathcreator.py",1108,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13275,"","pathcreator.py",1108,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13276,"","pathcreator.py",1108,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13277,"","pathcreator.py",1109,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13278,"","pathcreator.py",1109,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13279,"","pathcreator.py",1109,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13280,"","pathcreator.py",1109,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13281,"","pathcreator.py",1109,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13282,"","pathcreator.py",1109,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13283,"","pathcreator.py",1109,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13284,"","pathcreator.py",1109,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13285,"","pathcreator.py",1109,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13286,"","pathcreator.py",1109,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13287,"","pathcreator.py",1110,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13288,"","pathcreator.py",1110,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13289,"","pathcreator.py",1110,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13290,"","pathcreator.py",1110,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13291,"","pathcreator.py",1110,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13292,"","pathcreator.py",1110,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13293,"","pathcreator.py",1110,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13294,"","pathcreator.py",1110,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13295,"","pathcreator.py",1110,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13296,"","pathcreator.py",1110,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13297,"","pathcreator.py",1110,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13298,"","pathcreator.py",1110,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13299,"","pathcreator.py",1110,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13300,"","pathcreator.py",1110,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13301,"","pathcreator.py",1110,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13302,"","pathcreator.py",1110,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13303,"","pathcreator.py",1110,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13304,"","pathcreator.py",1110,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13305,"","pathcreator.py",1110,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13306,"","pathcreator.py",1110,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13307,"","pathcreator.py",1110,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13308,"","pathcreator.py",1110,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13309,"","pathcreator.py",1110,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13310,"","pathcreator.py",1110,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13311,"","pathcreator.py",1110,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13312,"","pathcreator.py",1111,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13313,"","pathcreator.py",1111,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13314,"","pathcreator.py",1111,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13315,"","pathcreator.py",1111,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13316,"","pathcreator.py",1111,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13317,"","pathcreator.py",1111,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13318,"","pathcreator.py",1111,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13319,"","pathcreator.py",1111,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13320,"","pathcreator.py",1111,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13321,"","pathcreator.py",1111,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13322,"","pathcreator.py",1111,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13323,"","pathcreator.py",1111,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13324,"","pathcreator.py",1111,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13325,"","pathcreator.py",1111,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13326,"","pathcreator.py",1111,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13327,"","pathcreator.py",1111,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13328,"","pathcreator.py",1111,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13329,"","pathcreator.py",1111,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13330,"","pathcreator.py",1111,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13331,"","pathcreator.py",1111,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13332,"","pathcreator.py",1111,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13333,"","pathcreator.py",1111,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13334,"","pathcreator.py",1111,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13335,"","pathcreator.py",1111,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13336,"","pathcreator.py",1111,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13337,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13338,"","pathcreator.py",1112,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13339,"","pathcreator.py",1112,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13340,"","pathcreator.py",1112,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13341,"","pathcreator.py",1112,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13342,"","pathcreator.py",1112,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13343,"","pathcreator.py",1112,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13344,"","pathcreator.py",1112,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13345,"","pathcreator.py",1112,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13346,"","pathcreator.py",1113,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13347,"","pathcreator.py",1113,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13348,"","pathcreator.py",1114,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13349,"","pathcreator.py",1114,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13350,"","pathcreator.py",1114,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13351,"","pathcreator.py",1114,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13352,"","pathcreator.py",1114,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13353,"","pathcreator.py",1114,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13354,"","pathcreator.py",1114,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13355,"","pathcreator.py",1114,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13356,"","pathcreator.py",1114,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13357,"","pathcreator.py",1114,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13358,"","pathcreator.py",1114,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13359,"","pathcreator.py",1115,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13360,"","pathcreator.py",1115,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13361,"","pathcreator.py",1115,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13362,"","pathcreator.py",1115,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13363,"","pathcreator.py",1115,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13364,"","pathcreator.py",1116,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13365,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13366,"","pathcreator.py",1116,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13367,"","pathcreator.py",1116,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13368,"","pathcreator.py",1116,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13369,"","pathcreator.py",1116,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13370,"","pathcreator.py",1116,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13371,"","pathcreator.py",1116,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13372,"","pathcreator.py",1116,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13373,"","pathcreator.py",1116,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13374,"","pathcreator.py",1116,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13375,"","pathcreator.py",1116,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13376,"","pathcreator.py",1116,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13377,"","pathcreator.py",1116,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13378,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13379,"","pathcreator.py",1117,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13380,"","pathcreator.py",1117,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13381,"","pathcreator.py",1117,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13382,"","pathcreator.py",1117,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13383,"","pathcreator.py",1117,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13384,"","pathcreator.py",1117,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13385,"","pathcreator.py",1117,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13386,"","pathcreator.py",1117,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13387,"","pathcreator.py",1117,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13388,"","pathcreator.py",1117,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13389,"","pathcreator.py",1117,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13390,"","pathcreator.py",1117,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13391,"","pathcreator.py",1118,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13392,"","pathcreator.py",1118,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13393,"","pathcreator.py",1118,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13394,"","pathcreator.py",1118,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13395,"","pathcreator.py",1118,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13396,"","pathcreator.py",1118,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13397,"","pathcreator.py",1118,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13398,"","pathcreator.py",1118,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13399,"","pathcreator.py",1118,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13400,"","pathcreator.py",1118,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13401,"","pathcreator.py",1118,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13402,"","pathcreator.py",1118,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13403,"","pathcreator.py",1118,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13404,"","pathcreator.py",1118,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13405,"","pathcreator.py",1118,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13406,"","pathcreator.py",1118,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13407,"","pathcreator.py",1118,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13408,"","pathcreator.py",1118,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13409,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13410,"","pathcreator.py",1119,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13411,"","pathcreator.py",1119,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13412,"","pathcreator.py",1119,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13413,"","pathcreator.py",1119,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13414,"","pathcreator.py",1119,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13415,"","pathcreator.py",1119,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13416,"","pathcreator.py",1119,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13417,"","pathcreator.py",1119,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13418,"","pathcreator.py",1119,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13419,"","pathcreator.py",1119,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13420,"","pathcreator.py",1119,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13421,"","pathcreator.py",1119,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13422,"","pathcreator.py",1119,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13423,"","pathcreator.py",1119,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13424,"","pathcreator.py",1119,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13425,"","pathcreator.py",1119,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13426,"","pathcreator.py",1119,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13427,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13428,"","pathcreator.py",1120,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13429,"","pathcreator.py",1120,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13430,"","pathcreator.py",1120,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13431,"","pathcreator.py",1120,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13432,"","pathcreator.py",1120,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13433,"","pathcreator.py",1120,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13434,"","pathcreator.py",1120,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13435,"","pathcreator.py",1120,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13436,"","pathcreator.py",1120,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13437,"","pathcreator.py",1120,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13438,"","pathcreator.py",1120,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13439,"","pathcreator.py",1120,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13440,"","pathcreator.py",1120,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13441,"","pathcreator.py",1120,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13442,"","pathcreator.py",1120,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13443,"","pathcreator.py",1120,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13444,"","pathcreator.py",1120,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13445,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13446,"","pathcreator.py",1121,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13447,"","pathcreator.py",1121,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13448,"","pathcreator.py",1121,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13449,"","pathcreator.py",1121,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13450,"","pathcreator.py",1121,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13451,"","pathcreator.py",1121,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13452,"","pathcreator.py",1121,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13453,"","pathcreator.py",1121,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13454,"","pathcreator.py",1121,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13455,"","pathcreator.py",1121,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13456,"","pathcreator.py",1121,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13457,"","pathcreator.py",1122,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13458,"","pathcreator.py",1122,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13459,"","pathcreator.py",1122,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13460,"","pathcreator.py",1122,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13461,"","pathcreator.py",1122,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13462,"","pathcreator.py",1122,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13463,"","pathcreator.py",1122,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13464,"","pathcreator.py",1122,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13465,"","pathcreator.py",1122,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13466,"","pathcreator.py",1122,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13467,"","pathcreator.py",1122,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13468,"","pathcreator.py",1122,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13469,"","pathcreator.py",1122,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13470,"","pathcreator.py",1122,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13471,"","pathcreator.py",1122,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13472,"","pathcreator.py",1122,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13473,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13474,"","pathcreator.py",1123,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13475,"","pathcreator.py",1123,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13476,"","pathcreator.py",1123,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13477,"","pathcreator.py",1123,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13478,"","pathcreator.py",1123,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13479,"","pathcreator.py",1123,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13480,"","pathcreator.py",1123,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13481,"","pathcreator.py",1123,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13482,"","pathcreator.py",1123,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13483,"","pathcreator.py",1123,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13484,"","pathcreator.py",1123,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13485,"","pathcreator.py",1123,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13486,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13487,"","pathcreator.py",1124,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13488,"","pathcreator.py",1124,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13489,"","pathcreator.py",1124,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13490,"","pathcreator.py",1124,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13491,"","pathcreator.py",1124,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13492,"","pathcreator.py",1125,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13493,"","pathcreator.py",1125,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13494,"","pathcreator.py",1125,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13495,"","pathcreator.py",1125,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13496,"","pathcreator.py",1125,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13497,"","pathcreator.py",1125,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13498,"","pathcreator.py",1125,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13499,"","pathcreator.py",1125,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13500,"","pathcreator.py",1125,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13501,"","pathcreator.py",1125,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13502,"","pathcreator.py",1125,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13503,"","pathcreator.py",1125,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13504,"","pathcreator.py",1125,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13505,"","pathcreator.py",1125,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13506,"","pathcreator.py",1125,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13507,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13508,"","pathcreator.py",1126,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13509,"","pathcreator.py",1126,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13510,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13511,"","pathcreator.py",1126,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13512,"","pathcreator.py",1126,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13513,"","pathcreator.py",1126,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13514,"","pathcreator.py",1126,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13515,"","pathcreator.py",1126,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13516,"","pathcreator.py",1126,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13517,"","pathcreator.py",1126,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13518,"","pathcreator.py",1126,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13519,"","pathcreator.py",1126,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13520,"","pathcreator.py",1126,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13521,"","pathcreator.py",1126,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13522,"","pathcreator.py",1126,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13523,"","pathcreator.py",1126,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13524,"","pathcreator.py",1126,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13525,"","pathcreator.py",1127,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13526,"","pathcreator.py",1127,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13527,"","pathcreator.py",1127,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13528,"","pathcreator.py",1127,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13529,"","pathcreator.py",1127,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13530,"","pathcreator.py",1127,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13531,"","pathcreator.py",1127,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13532,"","pathcreator.py",1127,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13533,"","pathcreator.py",1128,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13534,"","pathcreator.py",1128,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13535,"","pathcreator.py",1128,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13536,"","pathcreator.py",1128,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13537,"","pathcreator.py",1128,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13538,"","pathcreator.py",1128,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13539,"","pathcreator.py",1128,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13540,"","pathcreator.py",1128,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13541,"","pathcreator.py",1128,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13542,"","pathcreator.py",1128,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13543,"","pathcreator.py",1128,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13544,"","pathcreator.py",1128,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13545,"","pathcreator.py",1129,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13546,"","pathcreator.py",1129,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13547,"","pathcreator.py",1129,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13548,"","pathcreator.py",1129,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13549,"","pathcreator.py",1129,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13550,"","pathcreator.py",1129,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13551,"","pathcreator.py",1129,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13552,"","pathcreator.py",1130,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13553,"","pathcreator.py",1130,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13554,"","pathcreator.py",1130,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13555,"","pathcreator.py",1130,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13556,"","pathcreator.py",1130,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13557,"","pathcreator.py",1130,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13558,"","pathcreator.py",1130,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13559,"","pathcreator.py",1130,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13560,"","pathcreator.py",1130,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13561,"","pathcreator.py",1130,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13562,"","pathcreator.py",1130,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13563,"","pathcreator.py",1130,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13564,"","pathcreator.py",1130,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13565,"","pathcreator.py",1130,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13566,"","pathcreator.py",1130,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13567,"","pathcreator.py",1131,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13568,"","pathcreator.py",1131,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13569,"","pathcreator.py",1132,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13570,"","pathcreator.py",1132,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13571,"","pathcreator.py",1132,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13572,"","pathcreator.py",1132,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13573,"","pathcreator.py",1132,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13574,"","pathcreator.py",1132,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13575,"","pathcreator.py",1132,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13576,"","pathcreator.py",1132,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13577,"","pathcreator.py",1132,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13578,"","pathcreator.py",1132,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13579,"","pathcreator.py",1132,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13580,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13581,"","pathcreator.py",1133,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13582,"","pathcreator.py",1133,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13583,"","pathcreator.py",1133,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13584,"","pathcreator.py",1133,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13585,"","pathcreator.py",1133,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13586,"","pathcreator.py",1133,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13587,"","pathcreator.py",1133,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13588,"","pathcreator.py",1133,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13589,"","pathcreator.py",1134,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13590,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13591,"","pathcreator.py",1134,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13592,"","pathcreator.py",1134,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13593,"","pathcreator.py",1134,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13594,"","pathcreator.py",1134,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13595,"","pathcreator.py",1134,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13596,"","pathcreator.py",1134,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13597,"","pathcreator.py",1134,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13598,"","pathcreator.py",1134,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13599,"","pathcreator.py",1134,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13600,"","pathcreator.py",1134,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13601,"","pathcreator.py",1134,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13602,"","pathcreator.py",1134,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13603,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13604,"","pathcreator.py",1135,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13605,"","pathcreator.py",1135,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13606,"","pathcreator.py",1135,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13607,"","pathcreator.py",1135,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13608,"","pathcreator.py",1135,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13609,"","pathcreator.py",1135,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13610,"","pathcreator.py",1135,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13611,"","pathcreator.py",1135,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13612,"","pathcreator.py",1136,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13613,"","pathcreator.py",1136,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13614,"","pathcreator.py",1136,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13615,"","pathcreator.py",1136,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13616,"","pathcreator.py",1136,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13617,"","pathcreator.py",1136,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13618,"","pathcreator.py",1136,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13619,"","pathcreator.py",1136,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13620,"","pathcreator.py",1136,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13621,"","pathcreator.py",1136,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13622,"","pathcreator.py",1136,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13623,"","pathcreator.py",1136,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13624,"","pathcreator.py",1136,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13625,"","pathcreator.py",1137,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13626,"","pathcreator.py",1137,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13627,"","pathcreator.py",1137,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13628,"","pathcreator.py",1137,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13629,"","pathcreator.py",1137,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13630,"","pathcreator.py",1137,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13631,"","pathcreator.py",1137,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13632,"","pathcreator.py",1137,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13633,"","pathcreator.py",1138,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13634,"","pathcreator.py",1138,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13635,"","pathcreator.py",1138,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13636,"","pathcreator.py",1138,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13637,"","pathcreator.py",1138,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13638,"","pathcreator.py",1138,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13639,"","pathcreator.py",1138,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13640,"","pathcreator.py",1138,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13641,"","pathcreator.py",1138,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13642,"","pathcreator.py",1138,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13643,"","pathcreator.py",1138,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13644,"","pathcreator.py",1138,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13645,"","pathcreator.py",1138,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13646,"","pathcreator.py",1138,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13647,"","pathcreator.py",1138,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13648,"","pathcreator.py",1138,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13649,"","pathcreator.py",1138,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13650,"","pathcreator.py",1138,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13651,"","pathcreator.py",1138,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13652,"","pathcreator.py",1138,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13653,"","pathcreator.py",1138,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13654,"","pathcreator.py",1138,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13655,"","pathcreator.py",1138,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13656,"","pathcreator.py",1138,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13657,"","pathcreator.py",1138,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13658,"","pathcreator.py",1138,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13659,"","pathcreator.py",1139,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13660,"","pathcreator.py",1139,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13661,"","pathcreator.py",1139,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13662,"","pathcreator.py",1139,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13663,"","pathcreator.py",1139,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13664,"","pathcreator.py",1139,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13665,"","pathcreator.py",1139,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13666,"","pathcreator.py",1139,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13667,"","pathcreator.py",1139,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13668,"","pathcreator.py",1139,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13669,"","pathcreator.py",1139,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13670,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13671,"","pathcreator.py",1140,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13672,"","pathcreator.py",1140,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13673,"","pathcreator.py",1140,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13674,"","pathcreator.py",1140,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13675,"","pathcreator.py",1140,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13676,"","pathcreator.py",1140,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13677,"","pathcreator.py",1140,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13678,"","pathcreator.py",1141,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13679,"","pathcreator.py",1141,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13680,"","pathcreator.py",1141,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13681,"","pathcreator.py",1141,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13682,"","pathcreator.py",1141,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13683,"","pathcreator.py",1141,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13684,"","pathcreator.py",1141,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13685,"","pathcreator.py",1141,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13686,"","pathcreator.py",1141,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13687,"","pathcreator.py",1141,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13688,"","pathcreator.py",1141,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13689,"","pathcreator.py",1141,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13690,"","pathcreator.py",1141,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13691,"","pathcreator.py",1141,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13692,"","pathcreator.py",1142,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13693,"","pathcreator.py",1142,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13694,"","pathcreator.py",1142,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13695,"","pathcreator.py",1142,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13696,"","pathcreator.py",1142,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13697,"","pathcreator.py",1142,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13698,"","pathcreator.py",1142,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13699,"","pathcreator.py",1142,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13700,"","pathcreator.py",1143,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13701,"","pathcreator.py",1143,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13702,"","pathcreator.py",1143,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13703,"","pathcreator.py",1143,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13704,"","pathcreator.py",1143,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13705,"","pathcreator.py",1143,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13706,"","pathcreator.py",1143,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13707,"","pathcreator.py",1143,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13708,"","pathcreator.py",1143,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13709,"","pathcreator.py",1143,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13710,"","pathcreator.py",1143,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13711,"","pathcreator.py",1144,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13712,"","pathcreator.py",1144,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13713,"","pathcreator.py",1145,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13714,"","pathcreator.py",1145,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13715,"","pathcreator.py",1145,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13716,"","pathcreator.py",1145,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13717,"","pathcreator.py",1145,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13718,"","pathcreator.py",1145,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13719,"","pathcreator.py",1145,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13720,"","pathcreator.py",1145,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13721,"","pathcreator.py",1145,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13722,"","pathcreator.py",1145,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13723,"","pathcreator.py",1145,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13724,"","pathcreator.py",1145,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13725,"","pathcreator.py",1145,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13726,"","pathcreator.py",1145,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13727,"","pathcreator.py",1145,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13728,"","pathcreator.py",1145,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13729,"","pathcreator.py",1145,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13730,"","pathcreator.py",1146,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13731,"","pathcreator.py",1146,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13732,"","pathcreator.py",1146,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13733,"","pathcreator.py",1146,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13734,"","pathcreator.py",1146,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13735,"","pathcreator.py",1146,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13736,"","pathcreator.py",1146,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13737,"","pathcreator.py",1146,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13738,"","pathcreator.py",1146,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13739,"","pathcreator.py",1146,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13740,"","pathcreator.py",1146,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13741,"","pathcreator.py",1146,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13742,"","pathcreator.py",1146,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13743,"","pathcreator.py",1146,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13744,"","pathcreator.py",1147,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13745,"","pathcreator.py",1147,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13746,"","pathcreator.py",1147,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13747,"","pathcreator.py",1147,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13748,"","pathcreator.py",1147,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13749,"","pathcreator.py",1147,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13750,"","pathcreator.py",1147,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13751,"","pathcreator.py",1147,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13752,"","pathcreator.py",1147,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13753,"","pathcreator.py",1147,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13754,"","pathcreator.py",1147,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13755,"","pathcreator.py",1147,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13756,"","pathcreator.py",1148,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13757,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13758,"","pathcreator.py",1148,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13759,"","pathcreator.py",1148,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13760,"","pathcreator.py",1148,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13761,"","pathcreator.py",1148,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13762,"","pathcreator.py",1148,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13763,"","pathcreator.py",1148,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13764,"","pathcreator.py",1149,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13765,"","pathcreator.py",1149,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13766,"","pathcreator.py",1149,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13767,"","pathcreator.py",1149,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13768,"","pathcreator.py",1149,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13769,"","pathcreator.py",1149,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13770,"","pathcreator.py",1149,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13771,"","pathcreator.py",1149,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13772,"","pathcreator.py",1149,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13773,"","pathcreator.py",1149,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13774,"","pathcreator.py",1149,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13775,"","pathcreator.py",1149,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13776,"","pathcreator.py",1149,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13777,"","pathcreator.py",1150,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13778,"","pathcreator.py",1150,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13779,"","pathcreator.py",1150,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13780,"","pathcreator.py",1150,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13781,"","pathcreator.py",1150,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13782,"","pathcreator.py",1150,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13783,"","pathcreator.py",1150,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13784,"","pathcreator.py",1150,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13785,"","pathcreator.py",1150,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13786,"","pathcreator.py",1150,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13787,"","pathcreator.py",1150,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13788,"","pathcreator.py",1150,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13789,"","pathcreator.py",1150,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13790,"","pathcreator.py",1150,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13791,"","pathcreator.py",1150,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13792,"","pathcreator.py",1150,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13793,"","pathcreator.py",1150,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13794,"","pathcreator.py",1150,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13795,"","pathcreator.py",1150,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13796,"","pathcreator.py",1150,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13797,"","pathcreator.py",1150,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13798,"","pathcreator.py",1150,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13799,"","pathcreator.py",1150,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13800,"","pathcreator.py",1150,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13801,"","pathcreator.py",1150,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13802,"","pathcreator.py",1150,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13803,"","pathcreator.py",1150,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13804,"","pathcreator.py",1151,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13805,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13806,"","pathcreator.py",1151,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13807,"","pathcreator.py",1151,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13808,"","pathcreator.py",1151,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13809,"","pathcreator.py",1151,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13810,"","pathcreator.py",1151,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13811,"","pathcreator.py",1151,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13812,"","pathcreator.py",1151,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13813,"","pathcreator.py",1151,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13814,"","pathcreator.py",1151,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13815,"","pathcreator.py",1151,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13816,"","pathcreator.py",1151,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13817,"","pathcreator.py",1151,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13818,"","pathcreator.py",1151,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13819,"","pathcreator.py",1151,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13820,"","pathcreator.py",1151,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13821,"","pathcreator.py",1151,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13822,"","pathcreator.py",1151,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13823,"","pathcreator.py",1151,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13824,"","pathcreator.py",1151,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13825,"","pathcreator.py",1151,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13826,"","pathcreator.py",1151,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13827,"","pathcreator.py",1151,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13828,"","pathcreator.py",1151,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13829,"","pathcreator.py",1151,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13830,"","pathcreator.py",1151,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13831,"","pathcreator.py",1151,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13832,"","pathcreator.py",1151,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13833,"","pathcreator.py",1151,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13834,"","pathcreator.py",1151,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13835,"","pathcreator.py",1151,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13836,"","pathcreator.py",1151,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13837,"","pathcreator.py",1151,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13838,"","pathcreator.py",1151,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13839,"","pathcreator.py",1151,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13840,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13841,"","pathcreator.py",1152,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13842,"","pathcreator.py",1152,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13843,"","pathcreator.py",1152,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13844,"","pathcreator.py",1152,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13845,"","pathcreator.py",1153,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13846,"","pathcreator.py",1153,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13847,"","pathcreator.py",1153,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13848,"","pathcreator.py",1153,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13849,"","pathcreator.py",1153,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13850,"","pathcreator.py",1154,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13851,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13852,"","pathcreator.py",1154,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13853,"","pathcreator.py",1154,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13854,"","pathcreator.py",1154,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13855,"","pathcreator.py",1154,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13856,"","pathcreator.py",1154,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13857,"","pathcreator.py",1154,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13858,"","pathcreator.py",1154,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13859,"","pathcreator.py",1154,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13860,"","pathcreator.py",1154,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13861,"","pathcreator.py",1155,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13862,"","pathcreator.py",1155,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13863,"","pathcreator.py",1155,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13864,"","pathcreator.py",1155,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13865,"","pathcreator.py",1155,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13866,"","pathcreator.py",1155,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13867,"","pathcreator.py",1155,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13868,"","pathcreator.py",1155,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13869,"","pathcreator.py",1155,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13870,"","pathcreator.py",1155,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13871,"","pathcreator.py",1156,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13872,"","pathcreator.py",1156,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13873,"","pathcreator.py",1156,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13874,"","pathcreator.py",1157,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13875,"","pathcreator.py",1157,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13876,"","pathcreator.py",1157,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13877,"","pathcreator.py",1157,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13878,"","pathcreator.py",1157,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13879,"","pathcreator.py",1157,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13880,"","pathcreator.py",1157,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13881,"","pathcreator.py",1157,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13882,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13883,"","pathcreator.py",1158,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13884,"","pathcreator.py",1158,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13885,"","pathcreator.py",1158,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13886,"","pathcreator.py",1158,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13887,"","pathcreator.py",1158,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13888,"","pathcreator.py",1158,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13889,"","pathcreator.py",1158,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13890,"","pathcreator.py",1158,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13891,"","pathcreator.py",1158,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13892,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13893,"","pathcreator.py",1159,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13894,"","pathcreator.py",1165,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13895,"","pathcreator.py",1166,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13896,"","pathcreator.py",1166,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13897,"","pathcreator.py",1166,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13898,"","pathcreator.py",1166,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13899,"","pathcreator.py",1166,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13900,"","pathcreator.py",1166,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13901,"","pathcreator.py",1166,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13902,"","pathcreator.py",1166,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13903,"","pathcreator.py",1166,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13904,"","pathcreator.py",1166,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13905,"","pathcreator.py",1166,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13906,"","pathcreator.py",1166,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13907,"","pathcreator.py",1166,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13908,"","pathcreator.py",1166,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13909,"","pathcreator.py",1166,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13910,"","pathcreator.py",1167,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13911,"","pathcreator.py",1167,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13912,"","pathcreator.py",1167,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13913,"","pathcreator.py",1167,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13914,"","pathcreator.py",1167,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13915,"","pathcreator.py",1167,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13916,"","pathcreator.py",1167,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13917,"","pathcreator.py",1167,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13918,"","pathcreator.py",1167,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13919,"","pathcreator.py",1167,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13920,"","pathcreator.py",1167,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13921,"","pathcreator.py",1168,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13922,"","pathcreator.py",1168,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13923,"","pathcreator.py",1169,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13924,"","pathcreator.py",1169,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13925,"","pathcreator.py",1169,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13926,"","pathcreator.py",1169,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13927,"","pathcreator.py",1169,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13928,"","pathcreator.py",1169,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13929,"","pathcreator.py",1169,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13930,"","pathcreator.py",1169,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13931,"","pathcreator.py",1169,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13932,"","pathcreator.py",1169,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13933,"","pathcreator.py",1170,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13934,"","pathcreator.py",1170,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13935,"","pathcreator.py",1170,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13936,"","pathcreator.py",1170,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13937,"","pathcreator.py",1170,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13938,"","pathcreator.py",1170,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13939,"","pathcreator.py",1170,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13940,"","pathcreator.py",1170,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13941,"","pathcreator.py",1170,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13942,"","pathcreator.py",1170,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13943,"","pathcreator.py",1171,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13944,"","pathcreator.py",1171,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13945,"","pathcreator.py",1172,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13946,"","pathcreator.py",1172,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13947,"","pathcreator.py",1172,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13948,"","pathcreator.py",1172,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13949,"","pathcreator.py",1172,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13950,"","pathcreator.py",1172,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13951,"","pathcreator.py",1172,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13952,"","pathcreator.py",1172,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13953,"","pathcreator.py",1172,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13954,"","pathcreator.py",1172,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13955,"","pathcreator.py",1173,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13956,"","pathcreator.py",1173,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13957,"","pathcreator.py",1173,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13958,"","pathcreator.py",1173,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13959,"","pathcreator.py",1173,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13960,"","pathcreator.py",1173,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13961,"","pathcreator.py",1173,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13962,"","pathcreator.py",1173,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13963,"","pathcreator.py",1173,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13964,"","pathcreator.py",1173,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13965,"","pathcreator.py",1173,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13966,"","pathcreator.py",1173,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13967,"","pathcreator.py",1173,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13968,"","pathcreator.py",1173,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13969,"","pathcreator.py",1173,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13970,"","pathcreator.py",1173,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13971,"","pathcreator.py",1173,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13972,"","pathcreator.py",1173,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13973,"","pathcreator.py",1173,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13974,"","pathcreator.py",1173,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13975,"","pathcreator.py",1173,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13976,"","pathcreator.py",1173,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13977,"","pathcreator.py",1173,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13978,"","pathcreator.py",1173,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13979,"","pathcreator.py",1174,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13980,"","pathcreator.py",1174,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13981,"","pathcreator.py",1174,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13982,"","pathcreator.py",1174,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13983,"","pathcreator.py",1174,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13984,"","pathcreator.py",1174,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13985,"","pathcreator.py",1174,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13986,"","pathcreator.py",1174,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13987,"","pathcreator.py",1175,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13988,"","pathcreator.py",1175,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13989,"","pathcreator.py",1175,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13990,"","pathcreator.py",1175,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13991,"","pathcreator.py",1175,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13992,"","pathcreator.py",1175,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13993,"","pathcreator.py",1175,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13994,"","pathcreator.py",1175,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13995,"","pathcreator.py",1176,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13996,"","pathcreator.py",1176,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13997,"","pathcreator.py",1177,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13998,"","pathcreator.py",1177,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",13999,"","pathcreator.py",1177,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14000,"","pathcreator.py",1177,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14001,"","pathcreator.py",1177,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14002,"","pathcreator.py",1177,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14003,"","pathcreator.py",1177,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14004,"","pathcreator.py",1177,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14005,"","pathcreator.py",1177,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14006,"","pathcreator.py",1177,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14007,"","pathcreator.py",1178,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14008,"","pathcreator.py",1178,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14009,"","pathcreator.py",1178,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14010,"","pathcreator.py",1178,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14011,"","pathcreator.py",1178,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14012,"","pathcreator.py",1178,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14013,"","pathcreator.py",1178,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14014,"","pathcreator.py",1178,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14015,"","pathcreator.py",1178,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14016,"","pathcreator.py",1178,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14017,"","pathcreator.py",1178,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14018,"","pathcreator.py",1178,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14019,"","pathcreator.py",1178,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14020,"","pathcreator.py",1178,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14021,"","pathcreator.py",1178,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14022,"","pathcreator.py",1178,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14023,"","pathcreator.py",1178,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14024,"","pathcreator.py",1178,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14025,"","pathcreator.py",1178,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14026,"","pathcreator.py",1178,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14027,"","pathcreator.py",1178,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14028,"","pathcreator.py",1178,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14029,"","pathcreator.py",1178,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14030,"","pathcreator.py",1178,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14031,"","pathcreator.py",1179,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14032,"","pathcreator.py",1179,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14033,"","pathcreator.py",1179,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14034,"","pathcreator.py",1179,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14035,"","pathcreator.py",1179,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14036,"","pathcreator.py",1179,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14037,"","pathcreator.py",1179,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14038,"","pathcreator.py",1179,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14039,"","pathcreator.py",1180,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14040,"","pathcreator.py",1180,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14041,"","pathcreator.py",1180,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14042,"","pathcreator.py",1180,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14043,"","pathcreator.py",1180,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14044,"","pathcreator.py",1180,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14045,"","pathcreator.py",1180,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14046,"","pathcreator.py",1180,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14047,"","pathcreator.py",1181,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14048,"","pathcreator.py",1181,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14049,"","pathcreator.py",1182,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14050,"","pathcreator.py",1182,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14051,"","pathcreator.py",1182,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14052,"","pathcreator.py",1182,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14053,"","pathcreator.py",1182,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14054,"","pathcreator.py",1182,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14055,"","pathcreator.py",1182,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14056,"","pathcreator.py",1182,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14057,"","pathcreator.py",1182,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14058,"","pathcreator.py",1182,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14059,"","pathcreator.py",1183,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14060,"","pathcreator.py",1183,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14061,"","pathcreator.py",1183,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14062,"","pathcreator.py",1183,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14063,"","pathcreator.py",1183,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14064,"","pathcreator.py",1183,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14065,"","pathcreator.py",1183,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14066,"","pathcreator.py",1183,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14067,"","pathcreator.py",1183,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14068,"","pathcreator.py",1183,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14069,"","pathcreator.py",1183,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14070,"","pathcreator.py",1183,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14071,"","pathcreator.py",1183,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14072,"","pathcreator.py",1183,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14073,"","pathcreator.py",1183,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14074,"","pathcreator.py",1183,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14075,"","pathcreator.py",1183,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14076,"","pathcreator.py",1183,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14077,"","pathcreator.py",1183,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14078,"","pathcreator.py",1183,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14079,"","pathcreator.py",1183,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14080,"","pathcreator.py",1183,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14081,"","pathcreator.py",1183,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14082,"","pathcreator.py",1183,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14083,"","pathcreator.py",1184,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14084,"","pathcreator.py",1184,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14085,"","pathcreator.py",1184,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14086,"","pathcreator.py",1184,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14087,"","pathcreator.py",1184,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14088,"","pathcreator.py",1184,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14089,"","pathcreator.py",1184,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14090,"","pathcreator.py",1184,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14091,"","pathcreator.py",1185,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14092,"","pathcreator.py",1185,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14093,"","pathcreator.py",1185,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14094,"","pathcreator.py",1185,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14095,"","pathcreator.py",1185,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14096,"","pathcreator.py",1185,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14097,"","pathcreator.py",1185,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14098,"","pathcreator.py",1185,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14099,"","pathcreator.py",1186,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14100,"","pathcreator.py",1186,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14101,"","pathcreator.py",1187,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14102,"","pathcreator.py",1187,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14103,"","pathcreator.py",1187,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14104,"","pathcreator.py",1187,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14105,"","pathcreator.py",1187,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14106,"","pathcreator.py",1187,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14107,"","pathcreator.py",1187,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14108,"","pathcreator.py",1187,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14109,"","pathcreator.py",1188,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14110,"","pathcreator.py",1188,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14111,"","pathcreator.py",1189,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14112,"","pathcreator.py",1189,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14113,"","pathcreator.py",1189,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14114,"","pathcreator.py",1189,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14115,"","pathcreator.py",1189,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14116,"","pathcreator.py",1189,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14117,"","pathcreator.py",1189,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14118,"","pathcreator.py",1189,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14119,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14120,"","pathcreator.py",1190,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14121,"","pathcreator.py",1190,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14122,"","pathcreator.py",1190,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14123,"","pathcreator.py",1190,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14124,"","pathcreator.py",1190,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14125,"","pathcreator.py",1190,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14126,"","pathcreator.py",1190,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14127,"","pathcreator.py",1190,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14128,"","pathcreator.py",1190,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14129,"","pathcreator.py",1190,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14130,"","pathcreator.py",1190,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14131,"","pathcreator.py",1190,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14132,"","pathcreator.py",1191,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14133,"","pathcreator.py",1191,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14134,"","pathcreator.py",1191,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14135,"","pathcreator.py",1191,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14136,"","pathcreator.py",1191,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14137,"","pathcreator.py",1191,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14138,"","pathcreator.py",1191,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14139,"","pathcreator.py",1191,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14140,"","pathcreator.py",1192,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14141,"","pathcreator.py",1192,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14142,"","pathcreator.py",1192,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14143,"","pathcreator.py",1192,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14144,"","pathcreator.py",1192,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14145,"","pathcreator.py",1192,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14146,"","pathcreator.py",1192,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14147,"","pathcreator.py",1193,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14148,"","pathcreator.py",1193,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14149,"","pathcreator.py",1193,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14150,"","pathcreator.py",1193,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14151,"","pathcreator.py",1193,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14152,"","pathcreator.py",1193,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14153,"","pathcreator.py",1193,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14154,"","pathcreator.py",1194,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14155,"","pathcreator.py",1194,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14156,"","pathcreator.py",1195,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14157,"","pathcreator.py",1195,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14158,"","pathcreator.py",1196,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14159,"","pathcreator.py",1196,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14160,"","pathcreator.py",1196,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14161,"","pathcreator.py",1196,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14162,"","pathcreator.py",1196,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14163,"","pathcreator.py",1196,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14164,"","pathcreator.py",1196,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14165,"","pathcreator.py",1196,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14166,"","pathcreator.py",1196,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14167,"","pathcreator.py",1196,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14168,"","pathcreator.py",1196,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14169,"","pathcreator.py",1197,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14170,"","pathcreator.py",1197,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14171,"","pathcreator.py",1197,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14172,"","pathcreator.py",1197,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14173,"","pathcreator.py",1197,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14174,"","pathcreator.py",1197,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14175,"","pathcreator.py",1197,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14176,"","pathcreator.py",1197,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14177,"","pathcreator.py",1197,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14178,"","pathcreator.py",1197,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14179,"","pathcreator.py",1197,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14180,"","pathcreator.py",1197,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14181,"","pathcreator.py",1197,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14182,"","pathcreator.py",1197,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14183,"","pathcreator.py",1198,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14184,"","pathcreator.py",1198,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14185,"","pathcreator.py",1198,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14186,"","pathcreator.py",1198,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14187,"","pathcreator.py",1198,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14188,"","pathcreator.py",1198,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14189,"","pathcreator.py",1198,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14190,"","pathcreator.py",1198,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14191,"","pathcreator.py",1198,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14192,"","pathcreator.py",1199,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14193,"","pathcreator.py",1199,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14194,"","pathcreator.py",1199,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14195,"","pathcreator.py",1199,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14196,"","pathcreator.py",1199,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14197,"","pathcreator.py",1199,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14198,"","pathcreator.py",1199,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14199,"","pathcreator.py",1199,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14200,"","pathcreator.py",1199,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14201,"","pathcreator.py",1199,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14202,"","pathcreator.py",1199,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14203,"","pathcreator.py",1199,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14204,"","pathcreator.py",1199,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14205,"","pathcreator.py",1199,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14206,"","pathcreator.py",1199,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14207,"","pathcreator.py",1200,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14208,"","pathcreator.py",1200,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14209,"","pathcreator.py",1200,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14210,"","pathcreator.py",1200,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14211,"","pathcreator.py",1200,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14212,"","pathcreator.py",1200,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14213,"","pathcreator.py",1200,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14214,"","pathcreator.py",1200,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14215,"","pathcreator.py",1200,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14216,"","pathcreator.py",1200,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14217,"","pathcreator.py",1200,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14218,"","pathcreator.py",1200,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14219,"","pathcreator.py",1200,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14220,"","pathcreator.py",1200,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14221,"","pathcreator.py",1200,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14222,"","pathcreator.py",1200,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14223,"","pathcreator.py",1200,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14224,"","pathcreator.py",1200,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14225,"","pathcreator.py",1200,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14226,"","pathcreator.py",1200,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14227,"","pathcreator.py",1200,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14228,"","pathcreator.py",1200,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14229,"","pathcreator.py",1200,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14230,"","pathcreator.py",1200,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14231,"","pathcreator.py",1200,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14232,"","pathcreator.py",1200,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14233,"","pathcreator.py",1200,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14234,"","pathcreator.py",1200,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14235,"","pathcreator.py",1200,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14236,"","pathcreator.py",1200,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14237,"","pathcreator.py",1200,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14238,"","pathcreator.py",1200,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14239,"","pathcreator.py",1200,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14240,"","pathcreator.py",1200,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14241,"","pathcreator.py",1200,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14242,"","pathcreator.py",1200,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14243,"","pathcreator.py",1200,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14244,"","pathcreator.py",1200,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14245,"","pathcreator.py",1200,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14246,"","pathcreator.py",1200,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14247,"","pathcreator.py",1200,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14248,"","pathcreator.py",1201,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14249,"","pathcreator.py",1201,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14250,"","pathcreator.py",1201,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14251,"","pathcreator.py",1201,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14252,"","pathcreator.py",1201,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14253,"","pathcreator.py",1201,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14254,"","pathcreator.py",1201,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14255,"","pathcreator.py",1201,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14256,"","pathcreator.py",1201,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14257,"","pathcreator.py",1201,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14258,"","pathcreator.py",1201,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14259,"","pathcreator.py",1201,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14260,"","pathcreator.py",1201,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14261,"","pathcreator.py",1201,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14262,"","pathcreator.py",1201,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14263,"","pathcreator.py",1201,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14264,"","pathcreator.py",1202,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14265,"","pathcreator.py",1202,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14266,"","pathcreator.py",1202,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14267,"","pathcreator.py",1202,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14268,"","pathcreator.py",1202,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14269,"","pathcreator.py",1202,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14270,"","pathcreator.py",1202,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14271,"","pathcreator.py",1202,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14272,"","pathcreator.py",1202,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14273,"","pathcreator.py",1202,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14274,"","pathcreator.py",1202,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14275,"","pathcreator.py",1202,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14276,"","pathcreator.py",1202,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14277,"","pathcreator.py",1203,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14278,"","pathcreator.py",1203,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14279,"","pathcreator.py",1203,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14280,"","pathcreator.py",1203,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14281,"","pathcreator.py",1203,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14282,"","pathcreator.py",1203,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14283,"","pathcreator.py",1203,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14284,"","pathcreator.py",1203,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14285,"","pathcreator.py",1204,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14286,"","pathcreator.py",1204,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14287,"","pathcreator.py",1204,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14288,"","pathcreator.py",1204,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14289,"","pathcreator.py",1204,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14290,"","pathcreator.py",1204,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14291,"","pathcreator.py",1204,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14292,"","pathcreator.py",1204,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14293,"","pathcreator.py",1204,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14294,"","pathcreator.py",1204,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14295,"","pathcreator.py",1204,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14296,"","pathcreator.py",1204,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14297,"","pathcreator.py",1204,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14298,"","pathcreator.py",1204,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14299,"","pathcreator.py",1204,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14300,"","pathcreator.py",1204,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14301,"","pathcreator.py",1204,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14302,"","pathcreator.py",1204,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14303,"","pathcreator.py",1204,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14304,"","pathcreator.py",1204,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14305,"","pathcreator.py",1204,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14306,"","pathcreator.py",1204,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14307,"","pathcreator.py",1204,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14308,"","pathcreator.py",1204,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14309,"","pathcreator.py",1204,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14310,"","pathcreator.py",1204,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14311,"","pathcreator.py",1204,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14312,"","pathcreator.py",1204,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14313,"","pathcreator.py",1205,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14314,"","pathcreator.py",1205,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14315,"","pathcreator.py",1205,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14316,"","pathcreator.py",1205,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14317,"","pathcreator.py",1205,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14318,"","pathcreator.py",1205,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14319,"","pathcreator.py",1205,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14320,"","pathcreator.py",1205,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14321,"","pathcreator.py",1205,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14322,"","pathcreator.py",1205,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14323,"","pathcreator.py",1206,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14324,"","pathcreator.py",1206,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14325,"","pathcreator.py",1207,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14326,"","pathcreator.py",1207,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14327,"","pathcreator.py",1207,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14328,"","pathcreator.py",1207,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14329,"","pathcreator.py",1207,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14330,"","pathcreator.py",1207,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14331,"","pathcreator.py",1207,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14332,"","pathcreator.py",1207,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14333,"","pathcreator.py",1207,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14334,"","pathcreator.py",1207,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14335,"","pathcreator.py",1207,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14336,"","pathcreator.py",1207,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14337,"","pathcreator.py",1207,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14338,"","pathcreator.py",1207,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14339,"","pathcreator.py",1207,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14340,"","pathcreator.py",1208,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14341,"","pathcreator.py",1208,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14342,"","pathcreator.py",1208,16,"STRING","DOCSTRING",48,"\"\"\"load xml file containing speaker locations\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14343,"","pathcreator.py",1208,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14344,"","pathcreator.py",1209,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14345,"","pathcreator.py",1209,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14346,"","pathcreator.py",1209,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14347,"","pathcreator.py",1209,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14348,"","pathcreator.py",1209,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14349,"","pathcreator.py",1209,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14350,"","pathcreator.py",1209,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14351,"","pathcreator.py",1209,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14352,"","pathcreator.py",1209,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14353,"","pathcreator.py",1209,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14354,"","pathcreator.py",1209,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14355,"","pathcreator.py",1209,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14356,"","pathcreator.py",1210,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14357,"","pathcreator.py",1210,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14358,"","pathcreator.py",1210,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14359,"","pathcreator.py",1210,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14360,"","pathcreator.py",1210,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14361,"","pathcreator.py",1210,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14362,"","pathcreator.py",1210,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14363,"","pathcreator.py",1210,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14364,"","pathcreator.py",1211,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14365,"","pathcreator.py",1211,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14366,"","pathcreator.py",1211,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14367,"","pathcreator.py",1211,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14368,"","pathcreator.py",1211,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14369,"","pathcreator.py",1211,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14370,"","pathcreator.py",1211,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14371,"","pathcreator.py",1211,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14372,"","pathcreator.py",1211,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14373,"","pathcreator.py",1211,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14374,"","pathcreator.py",1211,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14375,"","pathcreator.py",1211,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14376,"","pathcreator.py",1211,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14377,"","pathcreator.py",1211,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14378,"","pathcreator.py",1212,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14379,"","pathcreator.py",1212,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14380,"","pathcreator.py",1212,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14381,"","pathcreator.py",1212,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14382,"","pathcreator.py",1212,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14383,"","pathcreator.py",1212,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14384,"","pathcreator.py",1212,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14385,"","pathcreator.py",1212,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14386,"","pathcreator.py",1212,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14387,"","pathcreator.py",1212,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14388,"","pathcreator.py",1212,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14389,"","pathcreator.py",1212,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14390,"","pathcreator.py",1212,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14391,"","pathcreator.py",1212,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14392,"","pathcreator.py",1212,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14393,"","pathcreator.py",1213,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14394,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14395,"","pathcreator.py",1213,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14396,"","pathcreator.py",1213,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14397,"","pathcreator.py",1213,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14398,"","pathcreator.py",1213,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14399,"","pathcreator.py",1213,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14400,"","pathcreator.py",1213,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14401,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14402,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14403,"","pathcreator.py",1214,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14404,"","pathcreator.py",1214,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14405,"","pathcreator.py",1214,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14406,"","pathcreator.py",1214,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14407,"","pathcreator.py",1214,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14408,"","pathcreator.py",1214,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14409,"","pathcreator.py",1214,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14410,"","pathcreator.py",1214,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14411,"","pathcreator.py",1214,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14412,"","pathcreator.py",1214,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14413,"","pathcreator.py",1214,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14414,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14415,"","pathcreator.py",1215,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14416,"","pathcreator.py",1215,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14417,"","pathcreator.py",1215,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14418,"","pathcreator.py",1215,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14419,"","pathcreator.py",1215,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14420,"","pathcreator.py",1215,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14421,"","pathcreator.py",1215,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14422,"","pathcreator.py",1215,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14423,"","pathcreator.py",1215,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14424,"","pathcreator.py",1215,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14425,"","pathcreator.py",1215,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14426,"","pathcreator.py",1215,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14427,"","pathcreator.py",1215,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14428,"","pathcreator.py",1215,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14429,"","pathcreator.py",1215,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14430,"","pathcreator.py",1215,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14431,"","pathcreator.py",1215,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14432,"","pathcreator.py",1215,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14433,"","pathcreator.py",1215,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14434,"","pathcreator.py",1215,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14435,"","pathcreator.py",1215,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14436,"","pathcreator.py",1215,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14437,"","pathcreator.py",1215,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14438,"","pathcreator.py",1215,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14439,"","pathcreator.py",1215,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14440,"","pathcreator.py",1215,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14441,"","pathcreator.py",1216,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14442,"","pathcreator.py",1216,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14443,"","pathcreator.py",1216,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14444,"","pathcreator.py",1216,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14445,"","pathcreator.py",1216,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14446,"","pathcreator.py",1216,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14447,"","pathcreator.py",1216,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14448,"","pathcreator.py",1216,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14449,"","pathcreator.py",1216,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14450,"","pathcreator.py",1216,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14451,"","pathcreator.py",1216,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14452,"","pathcreator.py",1216,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14453,"","pathcreator.py",1216,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14454,"","pathcreator.py",1216,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14455,"","pathcreator.py",1216,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14456,"","pathcreator.py",1216,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14457,"","pathcreator.py",1216,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14458,"","pathcreator.py",1216,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14459,"","pathcreator.py",1216,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14460,"","pathcreator.py",1216,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14461,"","pathcreator.py",1216,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14462,"","pathcreator.py",1216,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14463,"","pathcreator.py",1216,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14464,"","pathcreator.py",1216,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14465,"","pathcreator.py",1216,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14466,"","pathcreator.py",1216,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14467,"","pathcreator.py",1216,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14468,"","pathcreator.py",1216,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14469,"","pathcreator.py",1216,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14470,"","pathcreator.py",1216,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14471,"","pathcreator.py",1216,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14472,"","pathcreator.py",1216,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14473,"","pathcreator.py",1216,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14474,"","pathcreator.py",1216,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14475,"","pathcreator.py",1216,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14476,"","pathcreator.py",1216,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14477,"","pathcreator.py",1217,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14478,"","pathcreator.py",1217,32,"COMMENT","",13,"#return False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14479,"","pathcreator.py",1217,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14480,"","pathcreator.py",1218,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14481,"","pathcreator.py",1218,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14482,"","pathcreator.py",1218,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14483,"","pathcreator.py",1218,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14484,"","pathcreator.py",1218,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14485,"","pathcreator.py",1219,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14486,"","pathcreator.py",1219,32,"COMMENT","",10,"#parse xml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14487,"","pathcreator.py",1219,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14488,"","pathcreator.py",1220,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14489,"","pathcreator.py",1220,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14490,"","pathcreator.py",1220,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14491,"","pathcreator.py",1220,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14492,"","pathcreator.py",1220,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14493,"","pathcreator.py",1220,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14494,"","pathcreator.py",1220,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14495,"","pathcreator.py",1220,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14496,"","pathcreator.py",1220,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14497,"","pathcreator.py",1220,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14498,"","pathcreator.py",1220,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14499,"","pathcreator.py",1220,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14500,"","pathcreator.py",1220,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14501,"","pathcreator.py",1220,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14502,"","pathcreator.py",1221,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14503,"","pathcreator.py",1221,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14504,"","pathcreator.py",1221,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14505,"","pathcreator.py",1221,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14506,"","pathcreator.py",1221,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14507,"","pathcreator.py",1221,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14508,"","pathcreator.py",1221,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14509,"","pathcreator.py",1221,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14510,"","pathcreator.py",1221,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14511,"","pathcreator.py",1221,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14512,"","pathcreator.py",1221,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14513,"","pathcreator.py",1221,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14514,"","pathcreator.py",1221,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14515,"","pathcreator.py",1221,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14516,"","pathcreator.py",1222,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14517,"","pathcreator.py",1222,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14518,"","pathcreator.py",1222,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14519,"","pathcreator.py",1222,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14520,"","pathcreator.py",1222,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14521,"","pathcreator.py",1222,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14522,"","pathcreator.py",1222,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14523,"","pathcreator.py",1222,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14524,"","pathcreator.py",1223,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14525,"","pathcreator.py",1223,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14526,"","pathcreator.py",1223,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14527,"","pathcreator.py",1223,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14528,"","pathcreator.py",1223,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14529,"","pathcreator.py",1223,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14530,"","pathcreator.py",1223,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14531,"","pathcreator.py",1223,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14532,"","pathcreator.py",1223,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14533,"","pathcreator.py",1223,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14534,"","pathcreator.py",1223,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14535,"","pathcreator.py",1223,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14536,"","pathcreator.py",1223,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14537,"","pathcreator.py",1223,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14538,"","pathcreator.py",1224,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14539,"","pathcreator.py",1224,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14540,"","pathcreator.py",1224,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14541,"","pathcreator.py",1224,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14542,"","pathcreator.py",1224,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14543,"","pathcreator.py",1224,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14544,"","pathcreator.py",1224,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14545,"","pathcreator.py",1224,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14546,"","pathcreator.py",1225,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14547,"","pathcreator.py",1225,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14548,"","pathcreator.py",1225,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14549,"","pathcreator.py",1225,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14550,"","pathcreator.py",1225,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14551,"","pathcreator.py",1225,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14552,"","pathcreator.py",1225,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14553,"","pathcreator.py",1225,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14554,"","pathcreator.py",1225,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14555,"","pathcreator.py",1225,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14556,"","pathcreator.py",1225,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14557,"","pathcreator.py",1225,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14558,"","pathcreator.py",1226,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14559,"","pathcreator.py",1226,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14560,"","pathcreator.py",1226,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14561,"","pathcreator.py",1226,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14562,"","pathcreator.py",1226,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14563,"","pathcreator.py",1226,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14564,"","pathcreator.py",1226,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14565,"","pathcreator.py",1226,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14566,"","pathcreator.py",1226,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14567,"","pathcreator.py",1226,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14568,"","pathcreator.py",1226,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14569,"","pathcreator.py",1226,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14570,"","pathcreator.py",1226,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14571,"","pathcreator.py",1227,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14572,"","pathcreator.py",1227,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14573,"","pathcreator.py",1227,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14574,"","pathcreator.py",1227,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14575,"","pathcreator.py",1227,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14576,"","pathcreator.py",1227,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14577,"","pathcreator.py",1227,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14578,"","pathcreator.py",1227,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14579,"","pathcreator.py",1227,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14580,"","pathcreator.py",1227,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14581,"","pathcreator.py",1227,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14582,"","pathcreator.py",1227,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14583,"","pathcreator.py",1227,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14584,"","pathcreator.py",1227,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14585,"","pathcreator.py",1227,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14586,"","pathcreator.py",1228,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14587,"","pathcreator.py",1228,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14588,"","pathcreator.py",1228,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14589,"","pathcreator.py",1228,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14590,"","pathcreator.py",1228,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14591,"","pathcreator.py",1229,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14592,"","pathcreator.py",1229,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14593,"","pathcreator.py",1229,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14594,"","pathcreator.py",1229,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14595,"","pathcreator.py",1229,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14596,"","pathcreator.py",1229,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14597,"","pathcreator.py",1229,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14598,"","pathcreator.py",1229,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14599,"","pathcreator.py",1229,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14600,"","pathcreator.py",1229,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14601,"","pathcreator.py",1229,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14602,"","pathcreator.py",1229,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14603,"","pathcreator.py",1230,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14604,"","pathcreator.py",1230,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14605,"","pathcreator.py",1230,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14606,"","pathcreator.py",1230,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14607,"","pathcreator.py",1230,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14608,"","pathcreator.py",1230,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14609,"","pathcreator.py",1230,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14610,"","pathcreator.py",1230,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14611,"","pathcreator.py",1230,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14612,"","pathcreator.py",1230,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14613,"","pathcreator.py",1230,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14614,"","pathcreator.py",1231,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14615,"","pathcreator.py",1231,40,"COMMENT","",31,"#loop through speaker locations","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14616,"","pathcreator.py",1231,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14617,"","pathcreator.py",1232,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14618,"","pathcreator.py",1232,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14619,"","pathcreator.py",1232,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14620,"","pathcreator.py",1232,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14621,"","pathcreator.py",1232,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14622,"","pathcreator.py",1232,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14623,"","pathcreator.py",1232,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14624,"","pathcreator.py",1232,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14625,"","pathcreator.py",1232,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14626,"","pathcreator.py",1232,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14627,"","pathcreator.py",1232,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14628,"","pathcreator.py",1232,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14629,"","pathcreator.py",1232,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14630,"","pathcreator.py",1233,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14631,"","pathcreator.py",1233,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14632,"","pathcreator.py",1233,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14633,"","pathcreator.py",1233,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14634,"","pathcreator.py",1233,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14635,"","pathcreator.py",1233,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14636,"","pathcreator.py",1233,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14637,"","pathcreator.py",1233,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14638,"","pathcreator.py",1233,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14639,"","pathcreator.py",1233,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14640,"","pathcreator.py",1233,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14641,"","pathcreator.py",1233,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14642,"","pathcreator.py",1233,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14643,"","pathcreator.py",1233,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14644,"","pathcreator.py",1233,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14645,"","pathcreator.py",1233,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14646,"","pathcreator.py",1233,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14647,"","pathcreator.py",1233,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14648,"","pathcreator.py",1234,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14649,"","pathcreator.py",1234,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14650,"","pathcreator.py",1234,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14651,"","pathcreator.py",1234,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14652,"","pathcreator.py",1234,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14653,"","pathcreator.py",1235,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14654,"","pathcreator.py",1235,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14655,"","pathcreator.py",1235,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14656,"","pathcreator.py",1235,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14657,"","pathcreator.py",1235,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14658,"","pathcreator.py",1235,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14659,"","pathcreator.py",1235,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14660,"","pathcreator.py",1235,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14661,"","pathcreator.py",1235,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14662,"","pathcreator.py",1235,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14663,"","pathcreator.py",1236,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14664,"","pathcreator.py",1236,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14665,"","pathcreator.py",1236,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14666,"","pathcreator.py",1236,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14667,"","pathcreator.py",1236,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14668,"","pathcreator.py",1237,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14669,"","pathcreator.py",1237,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14670,"","pathcreator.py",1237,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14671,"","pathcreator.py",1237,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14672,"","pathcreator.py",1237,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14673,"","pathcreator.py",1237,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14674,"","pathcreator.py",1237,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14675,"","pathcreator.py",1237,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14676,"","pathcreator.py",1237,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14677,"","pathcreator.py",1237,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14678,"","pathcreator.py",1237,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14679,"","pathcreator.py",1237,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14680,"","pathcreator.py",1237,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14681,"","pathcreator.py",1237,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14682,"","pathcreator.py",1237,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14683,"","pathcreator.py",1237,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14684,"","pathcreator.py",1237,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14685,"","pathcreator.py",1237,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14686,"","pathcreator.py",1237,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14687,"","pathcreator.py",1237,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14688,"","pathcreator.py",1237,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14689,"","pathcreator.py",1237,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14690,"","pathcreator.py",1237,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14691,"","pathcreator.py",1237,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14692,"","pathcreator.py",1237,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14693,"","pathcreator.py",1237,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14694,"","pathcreator.py",1237,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14695,"","pathcreator.py",1238,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14696,"","pathcreator.py",1238,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14697,"","pathcreator.py",1238,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14698,"","pathcreator.py",1239,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14699,"","pathcreator.py",1239,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14700,"","pathcreator.py",1239,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14701,"","pathcreator.py",1239,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14702,"","pathcreator.py",1239,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14703,"","pathcreator.py",1239,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14704,"","pathcreator.py",1239,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14705,"","pathcreator.py",1239,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14706,"","pathcreator.py",1239,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14707,"","pathcreator.py",1239,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14708,"","pathcreator.py",1239,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14709,"","pathcreator.py",1239,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14710,"","pathcreator.py",1239,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14711,"","pathcreator.py",1239,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14712,"","pathcreator.py",1240,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14713,"","pathcreator.py",1240,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14714,"","pathcreator.py",1240,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14715,"","pathcreator.py",1240,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14716,"","pathcreator.py",1240,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14717,"","pathcreator.py",1240,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14718,"","pathcreator.py",1240,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14719,"","pathcreator.py",1240,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14720,"","pathcreator.py",1240,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14721,"","pathcreator.py",1240,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14722,"","pathcreator.py",1240,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14723,"","pathcreator.py",1240,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14724,"","pathcreator.py",1240,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14725,"","pathcreator.py",1240,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14726,"","pathcreator.py",1240,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14727,"","pathcreator.py",1240,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14728,"","pathcreator.py",1240,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14729,"","pathcreator.py",1240,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14730,"","pathcreator.py",1240,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14731,"","pathcreator.py",1240,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14732,"","pathcreator.py",1240,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14733,"","pathcreator.py",1240,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14734,"","pathcreator.py",1240,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14735,"","pathcreator.py",1240,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14736,"","pathcreator.py",1241,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14737,"","pathcreator.py",1241,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14738,"","pathcreator.py",1241,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14739,"","pathcreator.py",1241,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14740,"","pathcreator.py",1241,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14741,"","pathcreator.py",1241,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14742,"","pathcreator.py",1241,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14743,"","pathcreator.py",1241,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14744,"","pathcreator.py",1241,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14745,"","pathcreator.py",1241,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14746,"","pathcreator.py",1242,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14747,"","pathcreator.py",1242,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14748,"","pathcreator.py",1242,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14749,"","pathcreator.py",1242,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14750,"","pathcreator.py",1242,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14751,"","pathcreator.py",1243,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14752,"","pathcreator.py",1243,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14753,"","pathcreator.py",1243,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14754,"","pathcreator.py",1243,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14755,"","pathcreator.py",1243,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14756,"","pathcreator.py",1244,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14757,"","pathcreator.py",1244,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14758,"","pathcreator.py",1244,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14759,"","pathcreator.py",1244,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14760,"","pathcreator.py",1244,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14761,"","pathcreator.py",1245,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14762,"","pathcreator.py",1245,72,"COMMENT","",33,"#loop through speaker coordinates","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14763,"","pathcreator.py",1245,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14764,"","pathcreator.py",1246,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14765,"","pathcreator.py",1246,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14766,"","pathcreator.py",1246,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14767,"","pathcreator.py",1246,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14768,"","pathcreator.py",1246,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14769,"","pathcreator.py",1246,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14770,"","pathcreator.py",1246,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14771,"","pathcreator.py",1246,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14772,"","pathcreator.py",1246,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14773,"","pathcreator.py",1246,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14774,"","pathcreator.py",1246,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14775,"","pathcreator.py",1246,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14776,"","pathcreator.py",1246,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14777,"","pathcreator.py",1247,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14778,"","pathcreator.py",1247,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14779,"","pathcreator.py",1247,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14780,"","pathcreator.py",1247,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14781,"","pathcreator.py",1247,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14782,"","pathcreator.py",1247,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14783,"","pathcreator.py",1247,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14784,"","pathcreator.py",1247,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14785,"","pathcreator.py",1247,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14786,"","pathcreator.py",1247,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14787,"","pathcreator.py",1247,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14788,"","pathcreator.py",1247,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14789,"","pathcreator.py",1247,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14790,"","pathcreator.py",1247,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14791,"","pathcreator.py",1247,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14792,"","pathcreator.py",1247,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14793,"","pathcreator.py",1247,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14794,"","pathcreator.py",1247,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14795,"","pathcreator.py",1248,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14796,"","pathcreator.py",1248,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14797,"","pathcreator.py",1248,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14798,"","pathcreator.py",1248,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14799,"","pathcreator.py",1248,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14800,"","pathcreator.py",1249,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14801,"","pathcreator.py",1249,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14802,"","pathcreator.py",1249,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14803,"","pathcreator.py",1249,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14804,"","pathcreator.py",1249,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14805,"","pathcreator.py",1249,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14806,"","pathcreator.py",1249,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14807,"","pathcreator.py",1249,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14808,"","pathcreator.py",1249,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14809,"","pathcreator.py",1249,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14810,"","pathcreator.py",1249,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14811,"","pathcreator.py",1249,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14812,"","pathcreator.py",1249,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14813,"","pathcreator.py",1249,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14814,"","pathcreator.py",1249,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14815,"","pathcreator.py",1249,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14816,"","pathcreator.py",1249,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14817,"","pathcreator.py",1249,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14818,"","pathcreator.py",1249,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14819,"","pathcreator.py",1249,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14820,"","pathcreator.py",1249,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14821,"","pathcreator.py",1250,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14822,"","pathcreator.py",1250,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14823,"","pathcreator.py",1250,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14824,"","pathcreator.py",1250,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14825,"","pathcreator.py",1250,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14826,"","pathcreator.py",1251,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14827,"","pathcreator.py",1251,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14828,"","pathcreator.py",1251,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14829,"","pathcreator.py",1251,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14830,"","pathcreator.py",1251,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14831,"","pathcreator.py",1251,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14832,"","pathcreator.py",1251,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14833,"","pathcreator.py",1251,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14834,"","pathcreator.py",1251,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14835,"","pathcreator.py",1251,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14836,"","pathcreator.py",1251,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14837,"","pathcreator.py",1251,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14838,"","pathcreator.py",1251,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14839,"","pathcreator.py",1251,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14840,"","pathcreator.py",1251,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14841,"","pathcreator.py",1251,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14842,"","pathcreator.py",1251,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14843,"","pathcreator.py",1251,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14844,"","pathcreator.py",1251,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14845,"","pathcreator.py",1251,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14846,"","pathcreator.py",1251,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14847,"","pathcreator.py",1251,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14848,"","pathcreator.py",1251,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14849,"","pathcreator.py",1251,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14850,"","pathcreator.py",1251,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14851,"","pathcreator.py",1251,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14852,"","pathcreator.py",1251,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14853,"","pathcreator.py",1251,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14854,"","pathcreator.py",1252,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14855,"","pathcreator.py",1252,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14856,"","pathcreator.py",1252,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14857,"","pathcreator.py",1253,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14858,"","pathcreator.py",1253,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14859,"","pathcreator.py",1253,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14860,"","pathcreator.py",1253,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14861,"","pathcreator.py",1253,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14862,"","pathcreator.py",1253,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14863,"","pathcreator.py",1253,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14864,"","pathcreator.py",1253,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14865,"","pathcreator.py",1253,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14866,"","pathcreator.py",1253,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14867,"","pathcreator.py",1253,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14868,"","pathcreator.py",1253,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14869,"","pathcreator.py",1253,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14870,"","pathcreator.py",1253,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14871,"","pathcreator.py",1253,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14872,"","pathcreator.py",1253,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14873,"","pathcreator.py",1253,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14874,"","pathcreator.py",1253,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14875,"","pathcreator.py",1253,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14876,"","pathcreator.py",1254,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14877,"","pathcreator.py",1254,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14878,"","pathcreator.py",1254,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14879,"","pathcreator.py",1254,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14880,"","pathcreator.py",1254,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14881,"","pathcreator.py",1255,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14882,"","pathcreator.py",1255,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14883,"","pathcreator.py",1255,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14884,"","pathcreator.py",1255,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14885,"","pathcreator.py",1255,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14886,"","pathcreator.py",1255,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14887,"","pathcreator.py",1255,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14888,"","pathcreator.py",1255,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14889,"","pathcreator.py",1255,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14890,"","pathcreator.py",1255,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14891,"","pathcreator.py",1255,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14892,"","pathcreator.py",1255,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14893,"","pathcreator.py",1255,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14894,"","pathcreator.py",1255,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14895,"","pathcreator.py",1255,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14896,"","pathcreator.py",1255,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14897,"","pathcreator.py",1255,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14898,"","pathcreator.py",1255,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14899,"","pathcreator.py",1255,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14900,"","pathcreator.py",1255,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14901,"","pathcreator.py",1255,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14902,"","pathcreator.py",1256,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14903,"","pathcreator.py",1256,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14904,"","pathcreator.py",1256,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14905,"","pathcreator.py",1256,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14906,"","pathcreator.py",1256,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14907,"","pathcreator.py",1257,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14908,"","pathcreator.py",1257,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14909,"","pathcreator.py",1257,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14910,"","pathcreator.py",1257,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14911,"","pathcreator.py",1257,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14912,"","pathcreator.py",1257,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14913,"","pathcreator.py",1257,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14914,"","pathcreator.py",1257,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14915,"","pathcreator.py",1257,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14916,"","pathcreator.py",1257,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14917,"","pathcreator.py",1257,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14918,"","pathcreator.py",1257,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14919,"","pathcreator.py",1257,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14920,"","pathcreator.py",1257,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14921,"","pathcreator.py",1257,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14922,"","pathcreator.py",1257,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14923,"","pathcreator.py",1257,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14924,"","pathcreator.py",1257,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14925,"","pathcreator.py",1257,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14926,"","pathcreator.py",1257,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14927,"","pathcreator.py",1257,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14928,"","pathcreator.py",1257,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14929,"","pathcreator.py",1257,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14930,"","pathcreator.py",1257,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14931,"","pathcreator.py",1257,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14932,"","pathcreator.py",1257,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14933,"","pathcreator.py",1257,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14934,"","pathcreator.py",1258,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14935,"","pathcreator.py",1258,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14936,"","pathcreator.py",1258,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14937,"","pathcreator.py",1259,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14938,"","pathcreator.py",1259,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14939,"","pathcreator.py",1259,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14940,"","pathcreator.py",1259,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14941,"","pathcreator.py",1259,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14942,"","pathcreator.py",1259,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14943,"","pathcreator.py",1259,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14944,"","pathcreator.py",1259,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14945,"","pathcreator.py",1259,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14946,"","pathcreator.py",1259,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14947,"","pathcreator.py",1259,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14948,"","pathcreator.py",1259,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14949,"","pathcreator.py",1259,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14950,"","pathcreator.py",1259,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14951,"","pathcreator.py",1259,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14952,"","pathcreator.py",1259,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14953,"","pathcreator.py",1259,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14954,"","pathcreator.py",1259,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14955,"","pathcreator.py",1259,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14956,"","pathcreator.py",1260,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14957,"","pathcreator.py",1260,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14958,"","pathcreator.py",1260,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14959,"","pathcreator.py",1260,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14960,"","pathcreator.py",1260,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14961,"","pathcreator.py",1261,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14962,"","pathcreator.py",1261,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14963,"","pathcreator.py",1261,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14964,"","pathcreator.py",1261,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14965,"","pathcreator.py",1261,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14966,"","pathcreator.py",1261,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14967,"","pathcreator.py",1261,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14968,"","pathcreator.py",1261,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14969,"","pathcreator.py",1261,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14970,"","pathcreator.py",1261,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14971,"","pathcreator.py",1261,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14972,"","pathcreator.py",1261,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14973,"","pathcreator.py",1261,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14974,"","pathcreator.py",1261,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14975,"","pathcreator.py",1261,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14976,"","pathcreator.py",1261,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14977,"","pathcreator.py",1261,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14978,"","pathcreator.py",1261,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14979,"","pathcreator.py",1261,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14980,"","pathcreator.py",1261,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14981,"","pathcreator.py",1261,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14982,"","pathcreator.py",1262,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14983,"","pathcreator.py",1262,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14984,"","pathcreator.py",1262,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14985,"","pathcreator.py",1262,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14986,"","pathcreator.py",1262,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14987,"","pathcreator.py",1263,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14988,"","pathcreator.py",1263,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14989,"","pathcreator.py",1263,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14990,"","pathcreator.py",1263,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14991,"","pathcreator.py",1263,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14992,"","pathcreator.py",1263,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14993,"","pathcreator.py",1263,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14994,"","pathcreator.py",1263,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14995,"","pathcreator.py",1263,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14996,"","pathcreator.py",1263,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14997,"","pathcreator.py",1263,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14998,"","pathcreator.py",1263,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",14999,"","pathcreator.py",1263,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15000,"","pathcreator.py",1263,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15001,"","pathcreator.py",1263,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15002,"","pathcreator.py",1263,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15003,"","pathcreator.py",1263,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15004,"","pathcreator.py",1263,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15005,"","pathcreator.py",1263,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15006,"","pathcreator.py",1263,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15007,"","pathcreator.py",1263,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15008,"","pathcreator.py",1263,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15009,"","pathcreator.py",1263,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15010,"","pathcreator.py",1263,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15011,"","pathcreator.py",1263,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15012,"","pathcreator.py",1263,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15013,"","pathcreator.py",1263,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15014,"","pathcreator.py",1264,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15015,"","pathcreator.py",1264,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15016,"","pathcreator.py",1264,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15017,"","pathcreator.py",1265,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15018,"","pathcreator.py",1265,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15019,"","pathcreator.py",1265,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15020,"","pathcreator.py",1265,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15021,"","pathcreator.py",1265,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15022,"","pathcreator.py",1265,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15023,"","pathcreator.py",1266,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15024,"","pathcreator.py",1266,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15025,"","pathcreator.py",1266,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15026,"","pathcreator.py",1266,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15027,"","pathcreator.py",1266,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15028,"","pathcreator.py",1266,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15029,"","pathcreator.py",1266,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15030,"","pathcreator.py",1266,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15031,"","pathcreator.py",1266,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15032,"","pathcreator.py",1266,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15033,"","pathcreator.py",1266,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15034,"","pathcreator.py",1266,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15035,"","pathcreator.py",1266,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15036,"","pathcreator.py",1266,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15037,"","pathcreator.py",1266,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15038,"","pathcreator.py",1266,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15039,"","pathcreator.py",1266,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15040,"","pathcreator.py",1266,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15041,"","pathcreator.py",1266,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15042,"","pathcreator.py",1266,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15043,"","pathcreator.py",1266,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15044,"","pathcreator.py",1266,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15045,"","pathcreator.py",1266,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15046,"","pathcreator.py",1266,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15047,"","pathcreator.py",1266,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15048,"","pathcreator.py",1266,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15049,"","pathcreator.py",1266,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15050,"","pathcreator.py",1267,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15051,"","pathcreator.py",1267,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15052,"","pathcreator.py",1267,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15053,"","pathcreator.py",1268,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15054,"","pathcreator.py",1268,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15055,"","pathcreator.py",1268,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15056,"","pathcreator.py",1268,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15057,"","pathcreator.py",1268,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15058,"","pathcreator.py",1268,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15059,"","pathcreator.py",1268,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15060,"","pathcreator.py",1268,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15061,"","pathcreator.py",1268,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15062,"","pathcreator.py",1268,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15063,"","pathcreator.py",1268,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15064,"","pathcreator.py",1268,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15065,"","pathcreator.py",1268,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15066,"","pathcreator.py",1268,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15067,"","pathcreator.py",1268,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15068,"","pathcreator.py",1268,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15069,"","pathcreator.py",1268,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15070,"","pathcreator.py",1268,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15071,"","pathcreator.py",1268,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15072,"","pathcreator.py",1268,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15073,"","pathcreator.py",1268,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15074,"","pathcreator.py",1268,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15075,"","pathcreator.py",1268,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15076,"","pathcreator.py",1268,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15077,"","pathcreator.py",1268,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15078,"","pathcreator.py",1268,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15079,"","pathcreator.py",1268,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15080,"","pathcreator.py",1268,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15081,"","pathcreator.py",1268,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15082,"","pathcreator.py",1268,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15083,"","pathcreator.py",1268,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15084,"","pathcreator.py",1268,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15085,"","pathcreator.py",1268,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15086,"","pathcreator.py",1268,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15087,"","pathcreator.py",1269,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15088,"","pathcreator.py",1269,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15089,"","pathcreator.py",1269,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15090,"","pathcreator.py",1269,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15091,"","pathcreator.py",1269,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15092,"","pathcreator.py",1269,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15093,"","pathcreator.py",1269,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15094,"","pathcreator.py",1269,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15095,"","pathcreator.py",1269,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15096,"","pathcreator.py",1269,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15097,"","pathcreator.py",1269,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15098,"","pathcreator.py",1269,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15099,"","pathcreator.py",1269,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15100,"","pathcreator.py",1270,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15101,"","pathcreator.py",1270,88,"COMMENT","",20,"#add speaker to list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15102,"","pathcreator.py",1270,108,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15103,"","pathcreator.py",1271,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15104,"","pathcreator.py",1271,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15105,"","pathcreator.py",1271,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15106,"","pathcreator.py",1271,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15107,"","pathcreator.py",1271,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15108,"","pathcreator.py",1271,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15109,"","pathcreator.py",1271,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15110,"","pathcreator.py",1271,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15111,"","pathcreator.py",1271,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15112,"","pathcreator.py",1271,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15113,"","pathcreator.py",1271,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15114,"","pathcreator.py",1271,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15115,"","pathcreator.py",1272,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15116,"","pathcreator.py",1272,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15117,"","pathcreator.py",1272,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15118,"","pathcreator.py",1272,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15119,"","pathcreator.py",1272,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15120,"","pathcreator.py",1272,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15121,"","pathcreator.py",1272,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15122,"","pathcreator.py",1272,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15123,"","pathcreator.py",1272,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15124,"","pathcreator.py",1272,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15125,"","pathcreator.py",1272,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15126,"","pathcreator.py",1272,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15127,"","pathcreator.py",1272,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15128,"","pathcreator.py",1273,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15129,"","pathcreator.py",1273,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15130,"","pathcreator.py",1273,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15131,"","pathcreator.py",1273,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15132,"","pathcreator.py",1273,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15133,"","pathcreator.py",1273,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15134,"","pathcreator.py",1273,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15135,"","pathcreator.py",1273,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15136,"","pathcreator.py",1273,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15137,"","pathcreator.py",1273,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15138,"","pathcreator.py",1274,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15139,"","pathcreator.py",1274,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15140,"","pathcreator.py",1274,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15141,"","pathcreator.py",1274,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15142,"","pathcreator.py",1274,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15143,"","pathcreator.py",1274,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15144,"","pathcreator.py",1275,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15145,"","pathcreator.py",1275,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15146,"","pathcreator.py",1275,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15147,"","pathcreator.py",1275,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15148,"","pathcreator.py",1275,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15149,"","pathcreator.py",1275,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15150,"","pathcreator.py",1275,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15151,"","pathcreator.py",1275,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15152,"","pathcreator.py",1275,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15153,"","pathcreator.py",1275,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15154,"","pathcreator.py",1275,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15155,"","pathcreator.py",1275,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15156,"","pathcreator.py",1275,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15157,"","pathcreator.py",1275,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15158,"","pathcreator.py",1275,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15159,"","pathcreator.py",1275,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15160,"","pathcreator.py",1275,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15161,"","pathcreator.py",1275,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15162,"","pathcreator.py",1275,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15163,"","pathcreator.py",1275,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15164,"","pathcreator.py",1275,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15165,"","pathcreator.py",1275,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15166,"","pathcreator.py",1275,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15167,"","pathcreator.py",1275,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15168,"","pathcreator.py",1275,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15169,"","pathcreator.py",1275,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15170,"","pathcreator.py",1275,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15171,"","pathcreator.py",1276,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15172,"","pathcreator.py",1276,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15173,"","pathcreator.py",1276,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15174,"","pathcreator.py",1276,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15175,"","pathcreator.py",1276,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15176,"","pathcreator.py",1276,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15177,"","pathcreator.py",1276,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15178,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15179,"","pathcreator.py",1277,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15180,"","pathcreator.py",1277,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15181,"","pathcreator.py",1277,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15182,"","pathcreator.py",1277,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15183,"","pathcreator.py",1277,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15184,"","pathcreator.py",1277,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15185,"","pathcreator.py",1277,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15186,"","pathcreator.py",1277,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15187,"","pathcreator.py",1277,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15188,"","pathcreator.py",1277,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15189,"","pathcreator.py",1277,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15190,"","pathcreator.py",1277,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15191,"","pathcreator.py",1277,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15192,"","pathcreator.py",1277,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15193,"","pathcreator.py",1277,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15194,"","pathcreator.py",1277,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15195,"","pathcreator.py",1277,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15196,"","pathcreator.py",1277,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15197,"","pathcreator.py",1277,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15198,"","pathcreator.py",1277,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15199,"","pathcreator.py",1277,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15200,"","pathcreator.py",1277,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15201,"","pathcreator.py",1277,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15202,"","pathcreator.py",1277,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15203,"","pathcreator.py",1277,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15204,"","pathcreator.py",1277,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15205,"","pathcreator.py",1278,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15206,"","pathcreator.py",1278,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15207,"","pathcreator.py",1278,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15208,"","pathcreator.py",1279,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15209,"","pathcreator.py",1279,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15210,"","pathcreator.py",1279,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15211,"","pathcreator.py",1279,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15212,"","pathcreator.py",1279,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15213,"","pathcreator.py",1279,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15214,"","pathcreator.py",1279,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15215,"","pathcreator.py",1279,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15216,"","pathcreator.py",1279,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15217,"","pathcreator.py",1279,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15218,"","pathcreator.py",1280,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15219,"","pathcreator.py",1280,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15220,"","pathcreator.py",1280,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15221,"","pathcreator.py",1280,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15222,"","pathcreator.py",1280,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15223,"","pathcreator.py",1280,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15224,"","pathcreator.py",1280,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15225,"","pathcreator.py",1280,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15226,"","pathcreator.py",1280,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15227,"","pathcreator.py",1280,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15228,"","pathcreator.py",1280,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15229,"","pathcreator.py",1280,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15230,"","pathcreator.py",1280,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15231,"","pathcreator.py",1280,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15232,"","pathcreator.py",1281,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15233,"","pathcreator.py",1281,40,"COMMENT","",35,"#update graphics with speakers list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15234,"","pathcreator.py",1281,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15235,"","pathcreator.py",1282,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15236,"","pathcreator.py",1282,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15237,"","pathcreator.py",1282,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15238,"","pathcreator.py",1282,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15239,"","pathcreator.py",1282,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15240,"","pathcreator.py",1282,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15241,"","pathcreator.py",1283,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15242,"","pathcreator.py",1283,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15243,"","pathcreator.py",1283,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15244,"","pathcreator.py",1283,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15245,"","pathcreator.py",1283,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15246,"","pathcreator.py",1283,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15247,"","pathcreator.py",1283,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15248,"","pathcreator.py",1283,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15249,"","pathcreator.py",1283,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15250,"","pathcreator.py",1283,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15251,"","pathcreator.py",1283,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15252,"","pathcreator.py",1283,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15253,"","pathcreator.py",1283,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15254,"","pathcreator.py",1283,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15255,"","pathcreator.py",1283,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15256,"","pathcreator.py",1284,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15257,"","pathcreator.py",1284,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15258,"","pathcreator.py",1284,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15259,"","pathcreator.py",1284,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15260,"","pathcreator.py",1284,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15261,"","pathcreator.py",1284,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15262,"","pathcreator.py",1284,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15263,"","pathcreator.py",1284,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15264,"","pathcreator.py",1284,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15265,"","pathcreator.py",1284,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15266,"","pathcreator.py",1284,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15267,"","pathcreator.py",1284,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15268,"","pathcreator.py",1284,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15269,"","pathcreator.py",1284,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15270,"","pathcreator.py",1284,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15271,"","pathcreator.py",1284,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15272,"","pathcreator.py",1284,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15273,"","pathcreator.py",1284,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15274,"","pathcreator.py",1285,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15275,"","pathcreator.py",1285,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15276,"","pathcreator.py",1285,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15277,"","pathcreator.py",1285,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15278,"","pathcreator.py",1285,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15279,"","pathcreator.py",1285,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15280,"","pathcreator.py",1285,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15281,"","pathcreator.py",1285,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15282,"","pathcreator.py",1285,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15283,"","pathcreator.py",1285,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15284,"","pathcreator.py",1285,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15285,"","pathcreator.py",1285,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15286,"","pathcreator.py",1285,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15287,"","pathcreator.py",1286,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15288,"","pathcreator.py",1286,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15289,"","pathcreator.py",1286,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15290,"","pathcreator.py",1286,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15291,"","pathcreator.py",1286,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15292,"","pathcreator.py",1286,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15293,"","pathcreator.py",1286,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15294,"","pathcreator.py",1287,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15295,"","pathcreator.py",1287,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15296,"","pathcreator.py",1287,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15297,"","pathcreator.py",1287,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15298,"","pathcreator.py",1287,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15299,"","pathcreator.py",1287,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15300,"","pathcreator.py",1287,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15301,"","pathcreator.py",1288,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15302,"","pathcreator.py",1288,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15303,"","pathcreator.py",1289,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15304,"","pathcreator.py",1289,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15305,"","pathcreator.py",1289,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15306,"","pathcreator.py",1289,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15307,"","pathcreator.py",1289,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15308,"","pathcreator.py",1289,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15309,"","pathcreator.py",1289,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15310,"","pathcreator.py",1289,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15311,"","pathcreator.py",1289,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15312,"","pathcreator.py",1289,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15313,"","pathcreator.py",1289,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15314,"","pathcreator.py",1289,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15315,"","pathcreator.py",1289,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15316,"","pathcreator.py",1289,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15317,"","pathcreator.py",1289,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15318,"","pathcreator.py",1289,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15319,"","pathcreator.py",1289,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15320,"","pathcreator.py",1290,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15321,"","pathcreator.py",1290,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15322,"","pathcreator.py",1290,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15323,"","pathcreator.py",1290,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15324,"","pathcreator.py",1290,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15325,"","pathcreator.py",1290,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15326,"","pathcreator.py",1290,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15327,"","pathcreator.py",1290,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15328,"","pathcreator.py",1291,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15329,"","pathcreator.py",1291,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15330,"","pathcreator.py",1292,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15331,"","pathcreator.py",1292,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15332,"","pathcreator.py",1292,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15333,"","pathcreator.py",1292,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15334,"","pathcreator.py",1292,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15335,"","pathcreator.py",1292,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15336,"","pathcreator.py",1292,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15337,"","pathcreator.py",1292,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15338,"","pathcreator.py",1292,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15339,"","pathcreator.py",1292,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15340,"","pathcreator.py",1292,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15341,"","pathcreator.py",1292,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15342,"","pathcreator.py",1293,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15343,"","pathcreator.py",1293,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15344,"","pathcreator.py",1293,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15345,"","pathcreator.py",1293,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15346,"","pathcreator.py",1294,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15347,"","pathcreator.py",1294,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15348,"","pathcreator.py",1295,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15349,"","pathcreator.py",1295,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15350,"","pathcreator.py",1295,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15351,"","pathcreator.py",1295,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15352,"","pathcreator.py",1295,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15353,"","pathcreator.py",1295,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15354,"","pathcreator.py",1295,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15355,"","pathcreator.py",1295,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15356,"","pathcreator.py",1295,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15357,"","pathcreator.py",1295,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15358,"","pathcreator.py",1295,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15359,"","pathcreator.py",1295,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15360,"","pathcreator.py",1295,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15361,"","pathcreator.py",1295,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15362,"","pathcreator.py",1296,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15363,"","pathcreator.py",1296,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15364,"","pathcreator.py",1296,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15365,"","pathcreator.py",1297,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15366,"","pathcreator.py",1297,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15367,"","pathcreator.py",1297,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15368,"","pathcreator.py",1297,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15369,"","pathcreator.py",1297,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15370,"","pathcreator.py",1297,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15371,"","pathcreator.py",1297,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15372,"","pathcreator.py",1297,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15373,"","pathcreator.py",1297,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15374,"","pathcreator.py",1297,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15375,"","pathcreator.py",1297,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15376,"","pathcreator.py",1297,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15377,"","pathcreator.py",1297,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15378,"","pathcreator.py",1297,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15379,"","pathcreator.py",1297,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15380,"","pathcreator.py",1297,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15381,"","pathcreator.py",1297,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15382,"","pathcreator.py",1297,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15383,"","pathcreator.py",1298,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15384,"","pathcreator.py",1298,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15385,"","pathcreator.py",1298,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15386,"","pathcreator.py",1298,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15387,"","pathcreator.py",1298,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15388,"","pathcreator.py",1298,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15389,"","pathcreator.py",1298,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15390,"","pathcreator.py",1298,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15391,"","pathcreator.py",1298,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15392,"","pathcreator.py",1298,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15393,"","pathcreator.py",1298,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15394,"","pathcreator.py",1298,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15395,"","pathcreator.py",1298,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15396,"","pathcreator.py",1298,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15397,"","pathcreator.py",1298,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15398,"","pathcreator.py",1298,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15399,"","pathcreator.py",1298,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15400,"","pathcreator.py",1298,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15401,"","pathcreator.py",1298,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15402,"","pathcreator.py",1298,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15403,"","pathcreator.py",1298,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15404,"","pathcreator.py",1298,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15405,"","pathcreator.py",1298,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15406,"","pathcreator.py",1298,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15407,"","pathcreator.py",1298,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15408,"","pathcreator.py",1298,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15409,"","pathcreator.py",1298,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15410,"","pathcreator.py",1298,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15411,"","pathcreator.py",1298,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15412,"","pathcreator.py",1298,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15413,"","pathcreator.py",1298,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15414,"","pathcreator.py",1298,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15415,"","pathcreator.py",1298,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15416,"","pathcreator.py",1298,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15417,"","pathcreator.py",1298,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15418,"","pathcreator.py",1298,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15419,"","pathcreator.py",1299,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15420,"","pathcreator.py",1299,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15421,"","pathcreator.py",1299,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15422,"","pathcreator.py",1299,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15423,"","pathcreator.py",1299,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15424,"","pathcreator.py",1299,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15425,"","pathcreator.py",1299,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15426,"","pathcreator.py",1299,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15427,"","pathcreator.py",1299,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15428,"","pathcreator.py",1300,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15429,"","pathcreator.py",1300,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15430,"","pathcreator.py",1300,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15431,"","pathcreator.py",1300,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15432,"","pathcreator.py",1301,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15433,"","pathcreator.py",1301,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15434,"","pathcreator.py",1301,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15435,"","pathcreator.py",1301,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15436,"","pathcreator.py",1301,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15437,"","pathcreator.py",1302,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15438,"","pathcreator.py",1302,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15439,"","pathcreator.py",1302,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15440,"","pathcreator.py",1302,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15441,"","pathcreator.py",1302,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15442,"","pathcreator.py",1302,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15443,"","pathcreator.py",1302,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15444,"","pathcreator.py",1302,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15445,"","pathcreator.py",1302,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15446,"","pathcreator.py",1302,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15447,"","pathcreator.py",1302,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15448,"","pathcreator.py",1302,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15449,"","pathcreator.py",1303,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15450,"","pathcreator.py",1303,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15451,"","pathcreator.py",1303,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15452,"","pathcreator.py",1303,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15453,"","pathcreator.py",1303,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15454,"","pathcreator.py",1303,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15455,"","pathcreator.py",1303,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15456,"","pathcreator.py",1303,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15457,"","pathcreator.py",1303,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15458,"","pathcreator.py",1303,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15459,"","pathcreator.py",1303,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15460,"","pathcreator.py",1303,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15461,"","pathcreator.py",1303,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15462,"","pathcreator.py",1303,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15463,"","pathcreator.py",1303,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15464,"","pathcreator.py",1303,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15465,"","pathcreator.py",1303,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15466,"","pathcreator.py",1303,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15467,"","pathcreator.py",1303,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15468,"","pathcreator.py",1303,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15469,"","pathcreator.py",1303,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15470,"","pathcreator.py",1303,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15471,"","pathcreator.py",1303,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15472,"","pathcreator.py",1303,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15473,"","pathcreator.py",1303,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15474,"","pathcreator.py",1303,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15475,"","pathcreator.py",1303,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15476,"","pathcreator.py",1304,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15477,"","pathcreator.py",1304,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15478,"","pathcreator.py",1304,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15479,"","pathcreator.py",1304,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15480,"","pathcreator.py",1304,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15481,"","pathcreator.py",1304,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15482,"","pathcreator.py",1304,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15483,"","pathcreator.py",1304,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15484,"","pathcreator.py",1304,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15485,"","pathcreator.py",1304,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15486,"","pathcreator.py",1304,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15487,"","pathcreator.py",1304,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15488,"","pathcreator.py",1304,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15489,"","pathcreator.py",1304,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15490,"","pathcreator.py",1304,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15491,"","pathcreator.py",1304,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15492,"","pathcreator.py",1304,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15493,"","pathcreator.py",1304,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15494,"","pathcreator.py",1304,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15495,"","pathcreator.py",1304,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15496,"","pathcreator.py",1304,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15497,"","pathcreator.py",1304,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15498,"","pathcreator.py",1304,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15499,"","pathcreator.py",1304,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15500,"","pathcreator.py",1304,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15501,"","pathcreator.py",1304,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15502,"","pathcreator.py",1304,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15503,"","pathcreator.py",1304,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15504,"","pathcreator.py",1304,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15505,"","pathcreator.py",1304,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15506,"","pathcreator.py",1304,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15507,"","pathcreator.py",1304,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15508,"","pathcreator.py",1304,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15509,"","pathcreator.py",1304,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15510,"","pathcreator.py",1304,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15511,"","pathcreator.py",1304,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15512,"","pathcreator.py",1305,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15513,"","pathcreator.py",1305,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15514,"","pathcreator.py",1305,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15515,"","pathcreator.py",1305,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15516,"","pathcreator.py",1305,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15517,"","pathcreator.py",1305,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15518,"","pathcreator.py",1305,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15519,"","pathcreator.py",1305,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15520,"","pathcreator.py",1305,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15521,"","pathcreator.py",1305,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15522,"","pathcreator.py",1305,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15523,"","pathcreator.py",1305,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15524,"","pathcreator.py",1305,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15525,"","pathcreator.py",1305,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15526,"","pathcreator.py",1305,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15527,"","pathcreator.py",1305,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15528,"","pathcreator.py",1306,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15529,"","pathcreator.py",1306,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15530,"","pathcreator.py",1306,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15531,"","pathcreator.py",1306,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15532,"","pathcreator.py",1306,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15533,"","pathcreator.py",1306,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15534,"","pathcreator.py",1306,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15535,"","pathcreator.py",1306,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15536,"","pathcreator.py",1306,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15537,"","pathcreator.py",1306,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15538,"","pathcreator.py",1306,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15539,"","pathcreator.py",1307,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15540,"","pathcreator.py",1307,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15541,"","pathcreator.py",1307,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15542,"","pathcreator.py",1307,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15543,"","pathcreator.py",1307,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15544,"","pathcreator.py",1307,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15545,"","pathcreator.py",1307,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15546,"","pathcreator.py",1307,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15547,"","pathcreator.py",1307,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15548,"","pathcreator.py",1307,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15549,"","pathcreator.py",1308,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15550,"","pathcreator.py",1308,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15551,"","pathcreator.py",1308,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15552,"","pathcreator.py",1308,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15553,"","pathcreator.py",1308,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15554,"","pathcreator.py",1308,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15555,"","pathcreator.py",1308,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15556,"","pathcreator.py",1309,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15557,"","pathcreator.py",1309,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15558,"","pathcreator.py",1309,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15559,"","pathcreator.py",1309,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15560,"","pathcreator.py",1309,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15561,"","pathcreator.py",1310,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15562,"","pathcreator.py",1310,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15563,"","pathcreator.py",1310,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15564,"","pathcreator.py",1310,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15565,"","pathcreator.py",1311,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15566,"","pathcreator.py",1311,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15567,"","pathcreator.py",1311,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15568,"","pathcreator.py",1311,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15569,"","pathcreator.py",1311,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15570,"","pathcreator.py",1311,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15571,"","pathcreator.py",1311,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15572,"","pathcreator.py",1312,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15573,"","pathcreator.py",1312,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15574,"","pathcreator.py",1312,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15575,"","pathcreator.py",1312,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15576,"","pathcreator.py",1312,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15577,"","pathcreator.py",1312,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15578,"","pathcreator.py",1312,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15579,"","pathcreator.py",1312,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15580,"","pathcreator.py",1312,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15581,"","pathcreator.py",1312,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15582,"","pathcreator.py",1312,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15583,"","pathcreator.py",1313,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15584,"","pathcreator.py",1313,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15585,"","pathcreator.py",1313,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15586,"","pathcreator.py",1313,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15587,"","pathcreator.py",1313,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15588,"","pathcreator.py",1313,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15589,"","pathcreator.py",1313,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15590,"","pathcreator.py",1314,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15591,"","pathcreator.py",1314,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15592,"","pathcreator.py",1315,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15593,"","pathcreator.py",1315,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15594,"","pathcreator.py",1315,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15595,"","pathcreator.py",1315,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15596,"","pathcreator.py",1315,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15597,"","pathcreator.py",1315,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15598,"","pathcreator.py",1315,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15599,"","pathcreator.py",1315,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15600,"","pathcreator.py",1315,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15601,"","pathcreator.py",1315,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15602,"","pathcreator.py",1315,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15603,"","pathcreator.py",1315,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15604,"","pathcreator.py",1315,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15605,"","pathcreator.py",1315,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15606,"","pathcreator.py",1315,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15607,"","pathcreator.py",1315,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15608,"","pathcreator.py",1315,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15609,"","pathcreator.py",1316,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15610,"","pathcreator.py",1316,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15611,"","pathcreator.py",1316,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15612,"","pathcreator.py",1316,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15613,"","pathcreator.py",1317,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15614,"","pathcreator.py",1317,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15615,"","pathcreator.py",1317,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15616,"","pathcreator.py",1317,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15617,"","pathcreator.py",1317,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15618,"","pathcreator.py",1317,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15619,"","pathcreator.py",1317,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15620,"","pathcreator.py",1317,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15621,"","pathcreator.py",1317,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15622,"","pathcreator.py",1317,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15623,"","pathcreator.py",1317,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15624,"","pathcreator.py",1317,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15625,"","pathcreator.py",1317,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15626,"","pathcreator.py",1318,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15627,"","pathcreator.py",1318,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15628,"","pathcreator.py",1318,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15629,"","pathcreator.py",1318,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15630,"","pathcreator.py",1318,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15631,"","pathcreator.py",1318,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15632,"","pathcreator.py",1318,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15633,"","pathcreator.py",1318,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15634,"","pathcreator.py",1318,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15635,"","pathcreator.py",1318,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15636,"","pathcreator.py",1318,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15637,"","pathcreator.py",1319,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15638,"","pathcreator.py",1319,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15639,"","pathcreator.py",1319,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15640,"","pathcreator.py",1319,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15641,"","pathcreator.py",1319,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15642,"","pathcreator.py",1320,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15643,"","pathcreator.py",1320,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15644,"","pathcreator.py",1320,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15645,"","pathcreator.py",1320,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15646,"","pathcreator.py",1320,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15647,"","pathcreator.py",1320,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15648,"","pathcreator.py",1320,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15649,"","pathcreator.py",1320,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15650,"","pathcreator.py",1320,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15651,"","pathcreator.py",1320,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15652,"","pathcreator.py",1320,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15653,"","pathcreator.py",1320,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15654,"","pathcreator.py",1320,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15655,"","pathcreator.py",1320,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15656,"","pathcreator.py",1320,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15657,"","pathcreator.py",1320,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15658,"","pathcreator.py",1320,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15659,"","pathcreator.py",1320,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15660,"","pathcreator.py",1320,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15661,"","pathcreator.py",1320,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15662,"","pathcreator.py",1320,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15663,"","pathcreator.py",1320,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15664,"","pathcreator.py",1320,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15665,"","pathcreator.py",1320,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15666,"","pathcreator.py",1320,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15667,"","pathcreator.py",1320,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15668,"","pathcreator.py",1320,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15669,"","pathcreator.py",1320,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15670,"","pathcreator.py",1320,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15671,"","pathcreator.py",1320,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15672,"","pathcreator.py",1320,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15673,"","pathcreator.py",1320,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15674,"","pathcreator.py",1320,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15675,"","pathcreator.py",1320,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15676,"","pathcreator.py",1320,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15677,"","pathcreator.py",1320,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15678,"","pathcreator.py",1321,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15679,"","pathcreator.py",1321,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15680,"","pathcreator.py",1321,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15681,"","pathcreator.py",1321,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15682,"","pathcreator.py",1321,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15683,"","pathcreator.py",1321,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15684,"","pathcreator.py",1321,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15685,"","pathcreator.py",1321,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15686,"","pathcreator.py",1321,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15687,"","pathcreator.py",1321,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15688,"","pathcreator.py",1322,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15689,"","pathcreator.py",1322,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15690,"","pathcreator.py",1323,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15691,"","pathcreator.py",1323,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15692,"","pathcreator.py",1323,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15693,"","pathcreator.py",1323,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15694,"","pathcreator.py",1323,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15695,"","pathcreator.py",1323,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15696,"","pathcreator.py",1323,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15697,"","pathcreator.py",1323,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15698,"","pathcreator.py",1323,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15699,"","pathcreator.py",1323,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15700,"","pathcreator.py",1323,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15701,"","pathcreator.py",1323,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15702,"","pathcreator.py",1323,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15703,"","pathcreator.py",1324,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15704,"","pathcreator.py",1324,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15705,"","pathcreator.py",1324,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15706,"","pathcreator.py",1324,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15707,"","pathcreator.py",1324,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15708,"","pathcreator.py",1324,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15709,"","pathcreator.py",1324,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15710,"","pathcreator.py",1324,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15711,"","pathcreator.py",1324,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15712,"","pathcreator.py",1324,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15713,"","pathcreator.py",1324,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15714,"","pathcreator.py",1324,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15715,"","pathcreator.py",1324,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15716,"","pathcreator.py",1325,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15717,"","pathcreator.py",1325,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15718,"","pathcreator.py",1325,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15719,"","pathcreator.py",1326,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15720,"","pathcreator.py",1326,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15721,"","pathcreator.py",1326,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15722,"","pathcreator.py",1326,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15723,"","pathcreator.py",1326,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15724,"","pathcreator.py",1326,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15725,"","pathcreator.py",1326,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15726,"","pathcreator.py",1326,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15727,"","pathcreator.py",1326,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15728,"","pathcreator.py",1326,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15729,"","pathcreator.py",1326,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15730,"","pathcreator.py",1326,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15731,"","pathcreator.py",1327,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15732,"","pathcreator.py",1327,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15733,"","pathcreator.py",1327,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15734,"","pathcreator.py",1327,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15735,"","pathcreator.py",1327,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15736,"","pathcreator.py",1327,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15737,"","pathcreator.py",1327,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15738,"","pathcreator.py",1327,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15739,"","pathcreator.py",1327,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15740,"","pathcreator.py",1327,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15741,"","pathcreator.py",1327,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15742,"","pathcreator.py",1327,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15743,"","pathcreator.py",1327,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15744,"","pathcreator.py",1327,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15745,"","pathcreator.py",1328,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15746,"","pathcreator.py",1328,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15747,"","pathcreator.py",1329,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15748,"","pathcreator.py",1329,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15749,"","pathcreator.py",1329,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15750,"","pathcreator.py",1329,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15751,"","pathcreator.py",1329,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15752,"","pathcreator.py",1329,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15753,"","pathcreator.py",1329,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15754,"","pathcreator.py",1329,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15755,"","pathcreator.py",1329,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15756,"","pathcreator.py",1329,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15757,"","pathcreator.py",1330,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15758,"","pathcreator.py",1330,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15759,"","pathcreator.py",1330,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15760,"","pathcreator.py",1330,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15761,"","pathcreator.py",1330,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15762,"","pathcreator.py",1330,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15763,"","pathcreator.py",1330,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15764,"","pathcreator.py",1330,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15765,"","pathcreator.py",1330,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15766,"","pathcreator.py",1330,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15767,"","pathcreator.py",1330,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15768,"","pathcreator.py",1330,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15769,"","pathcreator.py",1330,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15770,"","pathcreator.py",1330,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15771,"","pathcreator.py",1331,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15772,"","pathcreator.py",1331,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15773,"","pathcreator.py",1331,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15774,"","pathcreator.py",1331,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15775,"","pathcreator.py",1331,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15776,"","pathcreator.py",1331,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15777,"","pathcreator.py",1332,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15778,"","pathcreator.py",1332,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15779,"","pathcreator.py",1332,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15780,"","pathcreator.py",1332,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15781,"","pathcreator.py",1332,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15782,"","pathcreator.py",1332,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15783,"","pathcreator.py",1332,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15784,"","pathcreator.py",1332,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15785,"","pathcreator.py",1332,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15786,"","pathcreator.py",1332,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15787,"","pathcreator.py",1332,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15788,"","pathcreator.py",1332,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15789,"","pathcreator.py",1332,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15790,"","pathcreator.py",1332,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15791,"","pathcreator.py",1332,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15792,"","pathcreator.py",1333,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15793,"","pathcreator.py",1333,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15794,"","pathcreator.py",1333,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15795,"","pathcreator.py",1333,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15796,"","pathcreator.py",1333,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15797,"","pathcreator.py",1333,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15798,"","pathcreator.py",1333,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15799,"","pathcreator.py",1333,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15800,"","pathcreator.py",1333,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15801,"","pathcreator.py",1333,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15802,"","pathcreator.py",1333,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15803,"","pathcreator.py",1333,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15804,"","pathcreator.py",1333,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15805,"","pathcreator.py",1333,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15806,"","pathcreator.py",1333,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15807,"","pathcreator.py",1333,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15808,"","pathcreator.py",1333,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15809,"","pathcreator.py",1333,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15810,"","pathcreator.py",1334,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15811,"","pathcreator.py",1334,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15812,"","pathcreator.py",1334,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15813,"","pathcreator.py",1334,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15814,"","pathcreator.py",1334,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15815,"","pathcreator.py",1334,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15816,"","pathcreator.py",1334,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15817,"","pathcreator.py",1334,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15818,"","pathcreator.py",1334,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15819,"","pathcreator.py",1334,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15820,"","pathcreator.py",1334,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15821,"","pathcreator.py",1334,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15822,"","pathcreator.py",1334,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15823,"","pathcreator.py",1334,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15824,"","pathcreator.py",1335,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15825,"","pathcreator.py",1335,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15826,"","pathcreator.py",1335,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15827,"","pathcreator.py",1335,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15828,"","pathcreator.py",1335,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15829,"","pathcreator.py",1335,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15830,"","pathcreator.py",1335,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15831,"","pathcreator.py",1335,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15832,"","pathcreator.py",1335,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15833,"","pathcreator.py",1335,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15834,"","pathcreator.py",1335,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15835,"","pathcreator.py",1335,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15836,"","pathcreator.py",1335,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15837,"","pathcreator.py",1335,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15838,"","pathcreator.py",1335,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15839,"","pathcreator.py",1335,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15840,"","pathcreator.py",1335,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15841,"","pathcreator.py",1335,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15842,"","pathcreator.py",1335,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15843,"","pathcreator.py",1335,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15844,"","pathcreator.py",1336,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15845,"","pathcreator.py",1336,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15846,"","pathcreator.py",1337,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15847,"","pathcreator.py",1337,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15848,"","pathcreator.py",1338,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15849,"","pathcreator.py",1338,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",334,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15850,"","pathcreator.py",1338,0,"NAME","KEYWORD",3,"def","[]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15851,"","pathcreator.py",1338,3,"WS","",1," ","[]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15852,"","pathcreator.py",1338,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15853,"","pathcreator.py",1338,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15854,"","pathcreator.py",1338,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15855,"","pathcreator.py",1338,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15856,"","pathcreator.py",1338,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",334,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15857,"","pathcreator.py",1339,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",334,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15858,"","pathcreator.py",1339,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15859,"","pathcreator.py",1339,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15860,"","pathcreator.py",1339,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15861,"","pathcreator.py",1339,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15862,"","pathcreator.py",1339,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15863,"","pathcreator.py",1339,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15864,"","pathcreator.py",1339,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15865,"","pathcreator.py",1339,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15866,"","pathcreator.py",1339,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15867,"","pathcreator.py",1339,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15868,"","pathcreator.py",1339,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15869,"","pathcreator.py",1339,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15870,"","pathcreator.py",1339,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15871,"","pathcreator.py",1339,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15872,"","pathcreator.py",1340,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15873,"","pathcreator.py",1340,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15874,"","pathcreator.py",1340,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15875,"","pathcreator.py",1340,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15876,"","pathcreator.py",1340,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15877,"","pathcreator.py",1340,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15878,"","pathcreator.py",1340,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15879,"","pathcreator.py",1340,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15880,"","pathcreator.py",1340,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15881,"","pathcreator.py",1341,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15882,"","pathcreator.py",1341,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15883,"","pathcreator.py",1341,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15884,"","pathcreator.py",1341,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15885,"","pathcreator.py",1341,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15886,"","pathcreator.py",1341,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15887,"","pathcreator.py",1341,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15888,"","pathcreator.py",1342,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15889,"","pathcreator.py",1342,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15890,"","pathcreator.py",1342,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15891,"","pathcreator.py",1342,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15892,"","pathcreator.py",1342,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15893,"","pathcreator.py",1342,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15894,"","pathcreator.py",1342,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15895,"","pathcreator.py",1342,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15896,"","pathcreator.py",1342,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15897,"","pathcreator.py",1342,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15898,"","pathcreator.py",1342,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15899,"","pathcreator.py",1342,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15900,"","pathcreator.py",1343,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15901,"","pathcreator.py",1343,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15902,"","pathcreator.py",1344,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15903,"","pathcreator.py",1344,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15904,"","pathcreator.py",1345,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15905,"","pathcreator.py",1345,0,"NAME","KEYWORD",2,"if","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15906,"","pathcreator.py",1345,2,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15907,"","pathcreator.py",1345,3,"NAME","VARNAME",8,"__name__","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15908,"","pathcreator.py",1345,11,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15909,"","pathcreator.py",1345,12,"OP","",2,"==","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15910,"","pathcreator.py",1345,14,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15911,"","pathcreator.py",1345,15,"STRING","",10,"\"__main__\"","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15912,"","pathcreator.py",1345,25,"OP","",1,":","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15913,"","pathcreator.py",1345,26,"NEWLINE","",2,"\\n","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15914,"","pathcreator.py",1346,0,"INDENT","",0,"","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15915,"","pathcreator.py",1346,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15916,"","pathcreator.py",1346,8,"NAME","VARNAME",3,"app","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15917,"","pathcreator.py",1346,11,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15918,"","pathcreator.py",1346,12,"OP","",1,"=","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15919,"","pathcreator.py",1346,13,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15920,"","pathcreator.py",1346,14,"NAME","VARNAME",5,"QtGui","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15921,"","pathcreator.py",1346,19,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15922,"","pathcreator.py",1346,20,"NAME","VARNAME",12,"QApplication","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15923,"","pathcreator.py",1346,32,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15924,"","pathcreator.py",1346,33,"NAME","VARNAME",3,"sys","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15925,"","pathcreator.py",1346,36,"OP","",1,".","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15926,"","pathcreator.py",1346,37,"NAME","VARNAME",4,"argv","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15927,"","pathcreator.py",1346,41,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15928,"","pathcreator.py",1346,42,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15929,"","pathcreator.py",1347,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15930,"","pathcreator.py",1347,8,"NAME","VARNAME",5,"myapp","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15931,"","pathcreator.py",1347,13,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15932,"","pathcreator.py",1347,14,"OP","",1,"=","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15933,"","pathcreator.py",1347,15,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15934,"","pathcreator.py",1347,16,"NAME","VARNAME",11,"PathCreator","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15935,"","pathcreator.py",1347,27,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15936,"","pathcreator.py",1347,28,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15937,"","pathcreator.py",1347,29,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15938,"","pathcreator.py",1348,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15939,"","pathcreator.py",1348,8,"NAME","VARNAME",5,"myapp","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15940,"","pathcreator.py",1348,13,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15941,"","pathcreator.py",1348,14,"NAME","VARNAME",4,"show","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15942,"","pathcreator.py",1348,18,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15943,"","pathcreator.py",1348,19,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15944,"","pathcreator.py",1348,20,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15945,"","pathcreator.py",1349,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15946,"","pathcreator.py",1349,8,"NAME","VARNAME",3,"sys","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15947,"","pathcreator.py",1349,11,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15948,"","pathcreator.py",1349,12,"NAME","VARNAME",4,"exit","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15949,"","pathcreator.py",1349,16,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15950,"","pathcreator.py",1349,17,"NAME","VARNAME",3,"app","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15951,"","pathcreator.py",1349,20,"OP","",1,".","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15952,"","pathcreator.py",1349,21,"NAME","VARNAME",5,"exec_","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15953,"","pathcreator.py",1349,26,"OP","",1,"(","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15954,"","pathcreator.py",1349,27,"OP","",1,")","[]","[]",336,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15955,"","pathcreator.py",1349,28,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15956,"","pathcreator.py",1349,29,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15957,"","pathcreator.py",1350,0,"DEDENT","",0,"","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:10:20",15958,"","pathcreator.py",1350,0,"ENDMARKER","",0,"","[]","[]",336,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numBlocks","337");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numCharacters","94265");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numClassDocStrings","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numClasses","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numComments","52");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numDocStrings","8");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numFcnDocStrings","7");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numFunctions","63");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numKeywords","1423");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numLines","1349");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numMultipleExitFcns","9");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","basic","pathcreator.py","numTokens","15958");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","11.1111111111");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","simple","pathcreator.py","%Comments","3.85470719051");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","simple","pathcreator.py","%CommentsInline","0.148257968866");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 14:10:20",0,"","sloc","pathcreator.py","pathcreator.py","1166");
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",50,"","pathcreator.py",6,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",51,"","pathcreator.py",6,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",52,"","pathcreator.py",6,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",53,"","pathcreator.py",6,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",54,"","pathcreator.py",6,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",55,"","pathcreator.py",6,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",58,"","pathcreator.py",7,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",59,"","pathcreator.py",7,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",60,"","pathcreator.py",7,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",61,"","pathcreator.py",7,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",62,"","pathcreator.py",7,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",63,"","pathcreator.py",7,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",66,"","pathcreator.py",8,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",67,"","pathcreator.py",8,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",68,"","pathcreator.py",8,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",69,"","pathcreator.py",8,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",70,"","pathcreator.py",8,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",71,"","pathcreator.py",8,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",74,"","pathcreator.py",9,5,"NAME","VARNAME",23,"environment_dock_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",75,"","pathcreator.py",9,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",76,"","pathcreator.py",9,29,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",77,"","pathcreator.py",9,35,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",78,"","pathcreator.py",9,36,"NAME","VARNAME",21,"EnvironmentDockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",79,"","pathcreator.py",9,57,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",192,"","pathcreator.py",25,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",193,"","pathcreator.py",25,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",194,"","pathcreator.py",25,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",195,"","pathcreator.py",25,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",196,"","pathcreator.py",25,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",197,"","pathcreator.py",25,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",198,"","pathcreator.py",25,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",199,"","pathcreator.py",25,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",200,"","pathcreator.py",25,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",201,"","pathcreator.py",25,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",202,"","pathcreator.py",25,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",203,"","pathcreator.py",26,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",204,"","pathcreator.py",26,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",205,"","pathcreator.py",26,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",206,"","pathcreator.py",26,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",207,"","pathcreator.py",27,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",208,"","pathcreator.py",27,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",209,"","pathcreator.py",27,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",210,"","pathcreator.py",27,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",211,"","pathcreator.py",27,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",212,"","pathcreator.py",27,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",213,"","pathcreator.py",27,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",214,"","pathcreator.py",27,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",215,"","pathcreator.py",27,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",216,"","pathcreator.py",27,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",217,"","pathcreator.py",27,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",218,"","pathcreator.py",27,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",219,"","pathcreator.py",27,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",220,"","pathcreator.py",27,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",221,"","pathcreator.py",28,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",222,"","pathcreator.py",28,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",223,"","pathcreator.py",28,16,"STRING","DOCSTRING",64,"\"\"\"initialize UI, set up connections, initialize file objects\"\"\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",224,"","pathcreator.py",28,80,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",225,"","pathcreator.py",29,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",226,"","pathcreator.py",29,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",227,"","pathcreator.py",29,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",228,"","pathcreator.py",29,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",229,"","pathcreator.py",29,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",230,"","pathcreator.py",29,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",231,"","pathcreator.py",29,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",232,"","pathcreator.py",29,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",233,"","pathcreator.py",29,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",234,"","pathcreator.py",29,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",235,"","pathcreator.py",29,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",236,"","pathcreator.py",29,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",237,"","pathcreator.py",29,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",238,"","pathcreator.py",30,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",239,"","pathcreator.py",30,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",240,"","pathcreator.py",30,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",241,"","pathcreator.py",30,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",242,"","pathcreator.py",30,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",243,"","pathcreator.py",30,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",244,"","pathcreator.py",30,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",245,"","pathcreator.py",30,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",246,"","pathcreator.py",30,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",247,"","pathcreator.py",30,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",248,"","pathcreator.py",30,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",249,"","pathcreator.py",31,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",250,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",251,"","pathcreator.py",31,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",252,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",253,"","pathcreator.py",31,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",254,"","pathcreator.py",31,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",255,"","pathcreator.py",31,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",256,"","pathcreator.py",31,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",257,"","pathcreator.py",31,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",258,"","pathcreator.py",31,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",259,"","pathcreator.py",32,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",260,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",261,"","pathcreator.py",32,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",262,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",263,"","pathcreator.py",32,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",264,"","pathcreator.py",32,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",265,"","pathcreator.py",32,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",266,"","pathcreator.py",32,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",267,"","pathcreator.py",32,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",268,"","pathcreator.py",32,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",269,"","pathcreator.py",32,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",270,"","pathcreator.py",32,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",271,"","pathcreator.py",33,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",272,"","pathcreator.py",33,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",273,"","pathcreator.py",33,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",274,"","pathcreator.py",33,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",275,"","pathcreator.py",33,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",276,"","pathcreator.py",33,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",277,"","pathcreator.py",33,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",278,"","pathcreator.py",33,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",279,"","pathcreator.py",33,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",280,"","pathcreator.py",33,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",281,"","pathcreator.py",33,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",282,"","pathcreator.py",33,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",283,"","pathcreator.py",33,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",284,"","pathcreator.py",33,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",285,"","pathcreator.py",33,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",286,"","pathcreator.py",33,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",287,"","pathcreator.py",33,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",288,"","pathcreator.py",33,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",289,"","pathcreator.py",33,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",290,"","pathcreator.py",33,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",291,"","pathcreator.py",33,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",292,"","pathcreator.py",33,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",293,"","pathcreator.py",34,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",294,"","pathcreator.py",34,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",295,"","pathcreator.py",34,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",296,"","pathcreator.py",34,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",297,"","pathcreator.py",34,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",298,"","pathcreator.py",34,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",299,"","pathcreator.py",34,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",300,"","pathcreator.py",34,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",301,"","pathcreator.py",35,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",302,"","pathcreator.py",35,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",303,"","pathcreator.py",35,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",304,"","pathcreator.py",35,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",305,"","pathcreator.py",35,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",306,"","pathcreator.py",35,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",307,"","pathcreator.py",35,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",308,"","pathcreator.py",35,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",309,"","pathcreator.py",36,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",310,"","pathcreator.py",36,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",311,"","pathcreator.py",36,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",312,"","pathcreator.py",36,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",313,"","pathcreator.py",36,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",314,"","pathcreator.py",36,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",315,"","pathcreator.py",36,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",316,"","pathcreator.py",36,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",317,"","pathcreator.py",36,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",318,"","pathcreator.py",36,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",319,"","pathcreator.py",36,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",320,"","pathcreator.py",36,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",321,"","pathcreator.py",36,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",322,"","pathcreator.py",36,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",323,"","pathcreator.py",36,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",324,"","pathcreator.py",36,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",325,"","pathcreator.py",36,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",326,"","pathcreator.py",36,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",327,"","pathcreator.py",36,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",328,"","pathcreator.py",36,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",329,"","pathcreator.py",37,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",330,"","pathcreator.py",37,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",331,"","pathcreator.py",37,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",332,"","pathcreator.py",37,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",333,"","pathcreator.py",37,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",334,"","pathcreator.py",37,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",335,"","pathcreator.py",37,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",336,"","pathcreator.py",37,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",337,"","pathcreator.py",37,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",338,"","pathcreator.py",37,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",339,"","pathcreator.py",37,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",340,"","pathcreator.py",37,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",341,"","pathcreator.py",38,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",342,"","pathcreator.py",38,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",343,"","pathcreator.py",38,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",344,"","pathcreator.py",38,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",345,"","pathcreator.py",38,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",346,"","pathcreator.py",38,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",347,"","pathcreator.py",38,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",348,"","pathcreator.py",38,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",349,"","pathcreator.py",38,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",350,"","pathcreator.py",38,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",351,"","pathcreator.py",38,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",352,"","pathcreator.py",38,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",353,"","pathcreator.py",38,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",354,"","pathcreator.py",38,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",355,"","pathcreator.py",38,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",356,"","pathcreator.py",38,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",357,"","pathcreator.py",38,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",358,"","pathcreator.py",38,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",359,"","pathcreator.py",38,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",360,"","pathcreator.py",39,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",361,"","pathcreator.py",39,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",362,"","pathcreator.py",39,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",363,"","pathcreator.py",39,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",364,"","pathcreator.py",39,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",365,"","pathcreator.py",39,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",366,"","pathcreator.py",39,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",367,"","pathcreator.py",39,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",368,"","pathcreator.py",39,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",369,"","pathcreator.py",39,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",370,"","pathcreator.py",39,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",371,"","pathcreator.py",39,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",372,"","pathcreator.py",40,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",373,"","pathcreator.py",40,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",374,"","pathcreator.py",40,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",375,"","pathcreator.py",40,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",376,"","pathcreator.py",40,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",377,"","pathcreator.py",40,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",378,"","pathcreator.py",40,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",379,"","pathcreator.py",40,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",380,"","pathcreator.py",40,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",381,"","pathcreator.py",40,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",382,"","pathcreator.py",40,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",383,"","pathcreator.py",40,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",384,"","pathcreator.py",40,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",385,"","pathcreator.py",40,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",386,"","pathcreator.py",40,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",387,"","pathcreator.py",40,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",388,"","pathcreator.py",40,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",389,"","pathcreator.py",40,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",390,"","pathcreator.py",40,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",391,"","pathcreator.py",40,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",392,"","pathcreator.py",40,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",393,"","pathcreator.py",40,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",394,"","pathcreator.py",40,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",395,"","pathcreator.py",40,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",396,"","pathcreator.py",41,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",397,"","pathcreator.py",41,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",398,"","pathcreator.py",41,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",399,"","pathcreator.py",41,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",400,"","pathcreator.py",41,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",401,"","pathcreator.py",41,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",402,"","pathcreator.py",41,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",403,"","pathcreator.py",41,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",404,"","pathcreator.py",41,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",405,"","pathcreator.py",41,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",406,"","pathcreator.py",41,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",407,"","pathcreator.py",41,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",408,"","pathcreator.py",41,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",409,"","pathcreator.py",41,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",410,"","pathcreator.py",41,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",411,"","pathcreator.py",41,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",412,"","pathcreator.py",41,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",413,"","pathcreator.py",41,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",414,"","pathcreator.py",41,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",415,"","pathcreator.py",41,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",416,"","pathcreator.py",41,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",417,"","pathcreator.py",41,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",418,"","pathcreator.py",41,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",419,"","pathcreator.py",41,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",420,"","pathcreator.py",42,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",421,"","pathcreator.py",42,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",422,"","pathcreator.py",42,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",423,"","pathcreator.py",42,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",424,"","pathcreator.py",42,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",425,"","pathcreator.py",42,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",426,"","pathcreator.py",42,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",427,"","pathcreator.py",42,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",428,"","pathcreator.py",42,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",429,"","pathcreator.py",43,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",430,"","pathcreator.py",43,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",431,"","pathcreator.py",43,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",432,"","pathcreator.py",43,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",433,"","pathcreator.py",43,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",434,"","pathcreator.py",43,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",435,"","pathcreator.py",43,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",436,"","pathcreator.py",43,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",437,"","pathcreator.py",43,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",438,"","pathcreator.py",43,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",439,"","pathcreator.py",43,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",440,"","pathcreator.py",43,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",441,"","pathcreator.py",43,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",442,"","pathcreator.py",43,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",443,"","pathcreator.py",43,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",444,"","pathcreator.py",43,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",445,"","pathcreator.py",44,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",446,"","pathcreator.py",44,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",447,"","pathcreator.py",44,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",448,"","pathcreator.py",45,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",449,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",450,"","pathcreator.py",45,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",451,"","pathcreator.py",45,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",452,"","pathcreator.py",45,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",453,"","pathcreator.py",45,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",454,"","pathcreator.py",45,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",455,"","pathcreator.py",45,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",456,"","pathcreator.py",45,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",457,"","pathcreator.py",46,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",458,"","pathcreator.py",46,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",459,"","pathcreator.py",47,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",460,"","pathcreator.py",47,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",461,"","pathcreator.py",47,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",462,"","pathcreator.py",48,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",463,"","pathcreator.py",48,16,"COMMENT","",19,"#ACTION CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",464,"","pathcreator.py",48,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",465,"","pathcreator.py",49,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",466,"","pathcreator.py",49,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",467,"","pathcreator.py",49,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",468,"","pathcreator.py",49,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",469,"","pathcreator.py",49,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",470,"","pathcreator.py",49,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",471,"","pathcreator.py",49,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",472,"","pathcreator.py",49,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",473,"","pathcreator.py",49,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",474,"","pathcreator.py",49,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",475,"","pathcreator.py",49,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",476,"","pathcreator.py",49,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",477,"","pathcreator.py",49,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",478,"","pathcreator.py",49,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",479,"","pathcreator.py",49,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",480,"","pathcreator.py",49,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",481,"","pathcreator.py",49,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",482,"","pathcreator.py",49,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",483,"","pathcreator.py",49,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",484,"","pathcreator.py",49,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",485,"","pathcreator.py",49,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",486,"","pathcreator.py",49,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",487,"","pathcreator.py",49,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",488,"","pathcreator.py",49,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",489,"","pathcreator.py",49,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",490,"","pathcreator.py",49,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",491,"","pathcreator.py",49,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",492,"","pathcreator.py",49,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",493,"","pathcreator.py",50,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",494,"","pathcreator.py",50,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",495,"","pathcreator.py",50,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",496,"","pathcreator.py",50,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",497,"","pathcreator.py",50,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",498,"","pathcreator.py",50,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",499,"","pathcreator.py",50,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",500,"","pathcreator.py",50,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",501,"","pathcreator.py",50,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",502,"","pathcreator.py",50,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",503,"","pathcreator.py",50,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",504,"","pathcreator.py",50,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",505,"","pathcreator.py",50,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",506,"","pathcreator.py",50,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",507,"","pathcreator.py",50,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",508,"","pathcreator.py",50,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",509,"","pathcreator.py",50,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",510,"","pathcreator.py",50,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",511,"","pathcreator.py",50,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",512,"","pathcreator.py",50,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",513,"","pathcreator.py",50,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",514,"","pathcreator.py",50,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",515,"","pathcreator.py",50,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",516,"","pathcreator.py",50,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",517,"","pathcreator.py",51,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",518,"","pathcreator.py",51,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",519,"","pathcreator.py",51,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",520,"","pathcreator.py",51,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",521,"","pathcreator.py",51,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",522,"","pathcreator.py",51,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",523,"","pathcreator.py",51,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",524,"","pathcreator.py",51,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",525,"","pathcreator.py",51,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",526,"","pathcreator.py",51,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",527,"","pathcreator.py",51,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",528,"","pathcreator.py",51,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",529,"","pathcreator.py",51,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",530,"","pathcreator.py",51,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",531,"","pathcreator.py",51,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",532,"","pathcreator.py",51,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",533,"","pathcreator.py",51,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",534,"","pathcreator.py",51,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",535,"","pathcreator.py",51,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",536,"","pathcreator.py",51,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",537,"","pathcreator.py",51,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",538,"","pathcreator.py",51,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",539,"","pathcreator.py",51,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",540,"","pathcreator.py",51,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",541,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",542,"","pathcreator.py",52,16,"COMMENT","",24,"#ENVIRONMENT CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",543,"","pathcreator.py",52,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",544,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",545,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",546,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",547,"","pathcreator.py",53,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",548,"","pathcreator.py",53,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",549,"","pathcreator.py",53,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",550,"","pathcreator.py",53,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",551,"","pathcreator.py",53,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",552,"","pathcreator.py",53,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",553,"","pathcreator.py",53,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",554,"","pathcreator.py",53,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",555,"","pathcreator.py",53,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",556,"","pathcreator.py",53,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",557,"","pathcreator.py",53,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",558,"","pathcreator.py",53,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",559,"","pathcreator.py",53,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",560,"","pathcreator.py",53,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",561,"","pathcreator.py",53,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",562,"","pathcreator.py",53,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",563,"","pathcreator.py",53,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",564,"","pathcreator.py",53,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",565,"","pathcreator.py",53,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",566,"","pathcreator.py",53,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",567,"","pathcreator.py",53,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",568,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",569,"","pathcreator.py",54,16,"COMMENT","",17,"#ROOM CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",570,"","pathcreator.py",54,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",571,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",572,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",573,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",574,"","pathcreator.py",55,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",575,"","pathcreator.py",55,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",576,"","pathcreator.py",55,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",577,"","pathcreator.py",55,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",578,"","pathcreator.py",55,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",579,"","pathcreator.py",55,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",580,"","pathcreator.py",55,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",581,"","pathcreator.py",55,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",582,"","pathcreator.py",55,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",583,"","pathcreator.py",55,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",584,"","pathcreator.py",55,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",585,"","pathcreator.py",55,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",586,"","pathcreator.py",55,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",587,"","pathcreator.py",55,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",588,"","pathcreator.py",55,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",589,"","pathcreator.py",55,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",590,"","pathcreator.py",55,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",591,"","pathcreator.py",55,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",592,"","pathcreator.py",55,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",593,"","pathcreator.py",55,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",594,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",595,"","pathcreator.py",56,16,"COMMENT","",21,"#PATH TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",596,"","pathcreator.py",56,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",597,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",598,"","pathcreator.py",57,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",599,"","pathcreator.py",57,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",600,"","pathcreator.py",57,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",601,"","pathcreator.py",57,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",602,"","pathcreator.py",57,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",603,"","pathcreator.py",57,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",604,"","pathcreator.py",57,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",605,"","pathcreator.py",57,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",606,"","pathcreator.py",57,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",607,"","pathcreator.py",57,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",608,"","pathcreator.py",57,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",609,"","pathcreator.py",57,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",610,"","pathcreator.py",57,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",611,"","pathcreator.py",57,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",612,"","pathcreator.py",57,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",613,"","pathcreator.py",57,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",614,"","pathcreator.py",57,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",615,"","pathcreator.py",57,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",616,"","pathcreator.py",57,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",617,"","pathcreator.py",57,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",618,"","pathcreator.py",57,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",619,"","pathcreator.py",57,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",620,"","pathcreator.py",57,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",621,"","pathcreator.py",57,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",622,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",623,"","pathcreator.py",58,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",624,"","pathcreator.py",58,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",625,"","pathcreator.py",58,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",626,"","pathcreator.py",58,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",627,"","pathcreator.py",58,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",628,"","pathcreator.py",58,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",629,"","pathcreator.py",58,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",630,"","pathcreator.py",58,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",631,"","pathcreator.py",58,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",632,"","pathcreator.py",58,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",633,"","pathcreator.py",58,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",634,"","pathcreator.py",58,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",635,"","pathcreator.py",58,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",636,"","pathcreator.py",58,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",637,"","pathcreator.py",58,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",638,"","pathcreator.py",58,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",639,"","pathcreator.py",58,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",640,"","pathcreator.py",58,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",641,"","pathcreator.py",58,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",642,"","pathcreator.py",58,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",643,"","pathcreator.py",58,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",644,"","pathcreator.py",58,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",645,"","pathcreator.py",58,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",646,"","pathcreator.py",58,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",647,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",648,"","pathcreator.py",59,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",649,"","pathcreator.py",59,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",650,"","pathcreator.py",59,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",651,"","pathcreator.py",59,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",652,"","pathcreator.py",59,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",653,"","pathcreator.py",59,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",654,"","pathcreator.py",59,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",655,"","pathcreator.py",59,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",656,"","pathcreator.py",59,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",657,"","pathcreator.py",59,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",658,"","pathcreator.py",59,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",659,"","pathcreator.py",59,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",660,"","pathcreator.py",59,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",661,"","pathcreator.py",59,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",662,"","pathcreator.py",59,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",663,"","pathcreator.py",59,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",664,"","pathcreator.py",59,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",665,"","pathcreator.py",59,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",666,"","pathcreator.py",59,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",667,"","pathcreator.py",59,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",668,"","pathcreator.py",59,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",669,"","pathcreator.py",59,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",670,"","pathcreator.py",59,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",671,"","pathcreator.py",59,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",672,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",673,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",674,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",675,"","pathcreator.py",60,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",676,"","pathcreator.py",60,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",677,"","pathcreator.py",60,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",678,"","pathcreator.py",60,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",679,"","pathcreator.py",60,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",680,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",681,"","pathcreator.py",60,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",682,"","pathcreator.py",60,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",683,"","pathcreator.py",60,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",684,"","pathcreator.py",60,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",685,"","pathcreator.py",60,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",686,"","pathcreator.py",60,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",687,"","pathcreator.py",60,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",688,"","pathcreator.py",60,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",689,"","pathcreator.py",60,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",690,"","pathcreator.py",60,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",691,"","pathcreator.py",60,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",692,"","pathcreator.py",60,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",693,"","pathcreator.py",60,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",694,"","pathcreator.py",60,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",695,"","pathcreator.py",60,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",696,"","pathcreator.py",60,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",697,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",698,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",699,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",700,"","pathcreator.py",61,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",701,"","pathcreator.py",61,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",702,"","pathcreator.py",61,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",703,"","pathcreator.py",61,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",704,"","pathcreator.py",61,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",705,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",706,"","pathcreator.py",61,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",707,"","pathcreator.py",61,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",708,"","pathcreator.py",61,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",709,"","pathcreator.py",61,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",710,"","pathcreator.py",61,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",711,"","pathcreator.py",61,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",712,"","pathcreator.py",61,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",713,"","pathcreator.py",61,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",714,"","pathcreator.py",61,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",715,"","pathcreator.py",61,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",716,"","pathcreator.py",61,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",717,"","pathcreator.py",61,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",718,"","pathcreator.py",61,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",719,"","pathcreator.py",61,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",720,"","pathcreator.py",61,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",721,"","pathcreator.py",61,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",722,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",723,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",724,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",725,"","pathcreator.py",62,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",726,"","pathcreator.py",62,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",727,"","pathcreator.py",62,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",728,"","pathcreator.py",62,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",729,"","pathcreator.py",62,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",730,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",731,"","pathcreator.py",62,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",732,"","pathcreator.py",62,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",733,"","pathcreator.py",62,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",734,"","pathcreator.py",62,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",735,"","pathcreator.py",62,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",736,"","pathcreator.py",62,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",737,"","pathcreator.py",62,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",738,"","pathcreator.py",62,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",739,"","pathcreator.py",62,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",740,"","pathcreator.py",62,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",741,"","pathcreator.py",62,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",742,"","pathcreator.py",62,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",743,"","pathcreator.py",62,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",744,"","pathcreator.py",62,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",745,"","pathcreator.py",62,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",746,"","pathcreator.py",62,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",747,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",748,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",749,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",750,"","pathcreator.py",63,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",751,"","pathcreator.py",63,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",752,"","pathcreator.py",63,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",753,"","pathcreator.py",63,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",754,"","pathcreator.py",63,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",755,"","pathcreator.py",63,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",756,"","pathcreator.py",63,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",757,"","pathcreator.py",63,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",758,"","pathcreator.py",63,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",759,"","pathcreator.py",63,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",760,"","pathcreator.py",63,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",761,"","pathcreator.py",63,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",762,"","pathcreator.py",63,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",763,"","pathcreator.py",63,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",764,"","pathcreator.py",63,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",765,"","pathcreator.py",63,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",766,"","pathcreator.py",63,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",767,"","pathcreator.py",63,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",768,"","pathcreator.py",63,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",769,"","pathcreator.py",63,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",770,"","pathcreator.py",63,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",771,"","pathcreator.py",63,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",772,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",773,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",774,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",775,"","pathcreator.py",64,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",776,"","pathcreator.py",64,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",777,"","pathcreator.py",64,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",778,"","pathcreator.py",64,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",779,"","pathcreator.py",64,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",780,"","pathcreator.py",64,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",781,"","pathcreator.py",64,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",782,"","pathcreator.py",64,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",783,"","pathcreator.py",64,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",784,"","pathcreator.py",64,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",785,"","pathcreator.py",64,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",786,"","pathcreator.py",64,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",787,"","pathcreator.py",64,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",788,"","pathcreator.py",64,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",789,"","pathcreator.py",64,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",790,"","pathcreator.py",64,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",791,"","pathcreator.py",64,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",792,"","pathcreator.py",64,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",793,"","pathcreator.py",64,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",794,"","pathcreator.py",64,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",795,"","pathcreator.py",64,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",796,"","pathcreator.py",64,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",797,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",798,"","pathcreator.py",65,16,"COMMENT","",25,"#LISTENER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",799,"","pathcreator.py",65,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",800,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",801,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",802,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",803,"","pathcreator.py",66,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",804,"","pathcreator.py",66,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",805,"","pathcreator.py",66,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",806,"","pathcreator.py",66,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",807,"","pathcreator.py",66,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",808,"","pathcreator.py",66,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",809,"","pathcreator.py",66,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",810,"","pathcreator.py",66,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",811,"","pathcreator.py",66,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",812,"","pathcreator.py",66,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",813,"","pathcreator.py",66,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",814,"","pathcreator.py",66,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",815,"","pathcreator.py",66,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",816,"","pathcreator.py",66,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",817,"","pathcreator.py",66,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",818,"","pathcreator.py",66,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",819,"","pathcreator.py",66,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",820,"","pathcreator.py",66,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",821,"","pathcreator.py",66,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",822,"","pathcreator.py",66,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",823,"","pathcreator.py",66,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",824,"","pathcreator.py",66,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",825,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",826,"","pathcreator.py",67,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",827,"","pathcreator.py",67,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",828,"","pathcreator.py",67,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",829,"","pathcreator.py",67,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",830,"","pathcreator.py",67,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",831,"","pathcreator.py",67,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",832,"","pathcreator.py",67,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",833,"","pathcreator.py",67,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",834,"","pathcreator.py",67,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",835,"","pathcreator.py",67,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",836,"","pathcreator.py",67,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",837,"","pathcreator.py",67,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",838,"","pathcreator.py",67,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",839,"","pathcreator.py",67,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",840,"","pathcreator.py",67,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",841,"","pathcreator.py",67,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",842,"","pathcreator.py",67,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",843,"","pathcreator.py",67,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",844,"","pathcreator.py",67,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",845,"","pathcreator.py",67,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",846,"","pathcreator.py",67,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",847,"","pathcreator.py",67,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",848,"","pathcreator.py",67,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",849,"","pathcreator.py",67,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",850,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",851,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",852,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",853,"","pathcreator.py",68,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",854,"","pathcreator.py",68,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",855,"","pathcreator.py",68,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",856,"","pathcreator.py",68,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",857,"","pathcreator.py",68,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",858,"","pathcreator.py",68,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",859,"","pathcreator.py",68,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",860,"","pathcreator.py",68,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",861,"","pathcreator.py",68,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",862,"","pathcreator.py",68,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",863,"","pathcreator.py",68,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",864,"","pathcreator.py",68,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",865,"","pathcreator.py",68,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",866,"","pathcreator.py",68,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",867,"","pathcreator.py",68,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",868,"","pathcreator.py",68,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",869,"","pathcreator.py",68,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",870,"","pathcreator.py",68,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",871,"","pathcreator.py",68,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",872,"","pathcreator.py",68,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",873,"","pathcreator.py",68,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",874,"","pathcreator.py",68,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",875,"","pathcreator.py",69,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",876,"","pathcreator.py",69,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",877,"","pathcreator.py",69,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",878,"","pathcreator.py",69,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",879,"","pathcreator.py",69,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",880,"","pathcreator.py",69,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",881,"","pathcreator.py",69,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",882,"","pathcreator.py",69,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",883,"","pathcreator.py",69,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",884,"","pathcreator.py",69,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",885,"","pathcreator.py",69,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",886,"","pathcreator.py",69,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",887,"","pathcreator.py",69,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",888,"","pathcreator.py",69,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",889,"","pathcreator.py",69,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",890,"","pathcreator.py",69,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",891,"","pathcreator.py",69,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",892,"","pathcreator.py",69,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",893,"","pathcreator.py",69,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",894,"","pathcreator.py",69,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",895,"","pathcreator.py",69,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",896,"","pathcreator.py",69,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",897,"","pathcreator.py",69,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",898,"","pathcreator.py",69,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",899,"","pathcreator.py",69,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",900,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",901,"","pathcreator.py",70,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",902,"","pathcreator.py",70,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",903,"","pathcreator.py",70,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",904,"","pathcreator.py",70,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",905,"","pathcreator.py",70,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",906,"","pathcreator.py",70,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",907,"","pathcreator.py",70,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",908,"","pathcreator.py",70,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",909,"","pathcreator.py",70,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",910,"","pathcreator.py",70,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",911,"","pathcreator.py",70,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",912,"","pathcreator.py",70,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",913,"","pathcreator.py",70,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",914,"","pathcreator.py",70,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",915,"","pathcreator.py",70,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",916,"","pathcreator.py",70,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",917,"","pathcreator.py",70,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",918,"","pathcreator.py",70,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",919,"","pathcreator.py",70,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",920,"","pathcreator.py",70,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",921,"","pathcreator.py",70,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",922,"","pathcreator.py",70,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",923,"","pathcreator.py",70,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",924,"","pathcreator.py",70,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",925,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",926,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",927,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",928,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",929,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",930,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",931,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",932,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",933,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",934,"","pathcreator.py",71,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",935,"","pathcreator.py",71,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",936,"","pathcreator.py",71,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",937,"","pathcreator.py",71,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",938,"","pathcreator.py",71,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",939,"","pathcreator.py",71,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",940,"","pathcreator.py",71,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",941,"","pathcreator.py",71,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",942,"","pathcreator.py",71,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",943,"","pathcreator.py",71,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",944,"","pathcreator.py",71,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",945,"","pathcreator.py",71,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",946,"","pathcreator.py",71,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",947,"","pathcreator.py",71,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",948,"","pathcreator.py",71,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",949,"","pathcreator.py",71,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",950,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",951,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",952,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",953,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",954,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",955,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",956,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",957,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",958,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",959,"","pathcreator.py",72,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",960,"","pathcreator.py",72,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",961,"","pathcreator.py",72,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",962,"","pathcreator.py",72,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",963,"","pathcreator.py",72,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",964,"","pathcreator.py",72,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",965,"","pathcreator.py",72,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",966,"","pathcreator.py",72,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",967,"","pathcreator.py",72,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",968,"","pathcreator.py",72,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",969,"","pathcreator.py",72,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",970,"","pathcreator.py",72,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",971,"","pathcreator.py",72,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",972,"","pathcreator.py",72,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",973,"","pathcreator.py",72,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",974,"","pathcreator.py",72,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",975,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",976,"","pathcreator.py",73,16,"COMMENT","",24,"#SPEAKER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",977,"","pathcreator.py",73,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",978,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",979,"","pathcreator.py",74,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",980,"","pathcreator.py",74,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",981,"","pathcreator.py",74,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",982,"","pathcreator.py",74,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",983,"","pathcreator.py",74,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",984,"","pathcreator.py",74,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",985,"","pathcreator.py",74,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",986,"","pathcreator.py",74,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",987,"","pathcreator.py",74,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",988,"","pathcreator.py",74,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",989,"","pathcreator.py",74,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",990,"","pathcreator.py",74,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",991,"","pathcreator.py",74,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",992,"","pathcreator.py",74,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",993,"","pathcreator.py",74,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",994,"","pathcreator.py",74,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",995,"","pathcreator.py",74,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",996,"","pathcreator.py",74,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",997,"","pathcreator.py",74,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",998,"","pathcreator.py",74,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",999,"","pathcreator.py",74,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1000,"","pathcreator.py",74,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1001,"","pathcreator.py",74,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1002,"","pathcreator.py",74,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1003,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1004,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1005,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1006,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1007,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1008,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1009,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1010,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1011,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1012,"","pathcreator.py",75,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1013,"","pathcreator.py",75,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1014,"","pathcreator.py",75,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1015,"","pathcreator.py",75,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1016,"","pathcreator.py",75,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1017,"","pathcreator.py",75,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1018,"","pathcreator.py",75,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1019,"","pathcreator.py",75,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1020,"","pathcreator.py",75,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1021,"","pathcreator.py",75,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1022,"","pathcreator.py",75,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1023,"","pathcreator.py",75,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1024,"","pathcreator.py",75,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1025,"","pathcreator.py",75,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1026,"","pathcreator.py",75,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1027,"","pathcreator.py",75,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1028,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1029,"","pathcreator.py",76,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1030,"","pathcreator.py",76,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1031,"","pathcreator.py",76,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1032,"","pathcreator.py",76,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1033,"","pathcreator.py",76,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1034,"","pathcreator.py",76,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1035,"","pathcreator.py",76,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1036,"","pathcreator.py",76,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1037,"","pathcreator.py",76,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1038,"","pathcreator.py",76,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1039,"","pathcreator.py",76,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1040,"","pathcreator.py",76,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1041,"","pathcreator.py",76,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1042,"","pathcreator.py",76,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1043,"","pathcreator.py",76,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1044,"","pathcreator.py",76,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1045,"","pathcreator.py",76,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1046,"","pathcreator.py",76,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1047,"","pathcreator.py",76,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1048,"","pathcreator.py",76,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1049,"","pathcreator.py",76,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1050,"","pathcreator.py",76,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1051,"","pathcreator.py",76,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1052,"","pathcreator.py",76,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1053,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1054,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1055,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1056,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1057,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1058,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1059,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1060,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1061,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1062,"","pathcreator.py",77,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1063,"","pathcreator.py",77,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1064,"","pathcreator.py",77,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1065,"","pathcreator.py",77,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1066,"","pathcreator.py",77,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1067,"","pathcreator.py",77,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1068,"","pathcreator.py",77,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1069,"","pathcreator.py",77,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1070,"","pathcreator.py",77,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1071,"","pathcreator.py",77,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1072,"","pathcreator.py",77,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1073,"","pathcreator.py",77,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1074,"","pathcreator.py",77,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1075,"","pathcreator.py",77,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1076,"","pathcreator.py",77,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1077,"","pathcreator.py",77,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1078,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1079,"","pathcreator.py",78,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1080,"","pathcreator.py",78,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1081,"","pathcreator.py",78,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1082,"","pathcreator.py",78,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1083,"","pathcreator.py",78,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1084,"","pathcreator.py",78,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1085,"","pathcreator.py",78,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1086,"","pathcreator.py",78,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1087,"","pathcreator.py",78,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1088,"","pathcreator.py",78,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1089,"","pathcreator.py",78,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1090,"","pathcreator.py",78,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1091,"","pathcreator.py",78,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1092,"","pathcreator.py",78,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1093,"","pathcreator.py",78,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1094,"","pathcreator.py",78,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1095,"","pathcreator.py",78,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1096,"","pathcreator.py",78,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1097,"","pathcreator.py",78,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1098,"","pathcreator.py",78,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1099,"","pathcreator.py",78,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1100,"","pathcreator.py",78,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1101,"","pathcreator.py",78,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1102,"","pathcreator.py",78,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1103,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1104,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1105,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1106,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1107,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1108,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1109,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1110,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1111,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1112,"","pathcreator.py",79,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1113,"","pathcreator.py",79,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1114,"","pathcreator.py",79,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1115,"","pathcreator.py",79,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1116,"","pathcreator.py",79,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1117,"","pathcreator.py",79,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1118,"","pathcreator.py",79,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1119,"","pathcreator.py",79,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1120,"","pathcreator.py",79,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1121,"","pathcreator.py",79,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1122,"","pathcreator.py",79,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1123,"","pathcreator.py",79,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1124,"","pathcreator.py",79,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1125,"","pathcreator.py",79,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1126,"","pathcreator.py",79,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1127,"","pathcreator.py",79,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1128,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1129,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1130,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1131,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1132,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1133,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1134,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1135,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1136,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1137,"","pathcreator.py",80,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1138,"","pathcreator.py",80,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1139,"","pathcreator.py",80,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1140,"","pathcreator.py",80,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1141,"","pathcreator.py",80,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1142,"","pathcreator.py",80,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1143,"","pathcreator.py",80,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1144,"","pathcreator.py",80,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1145,"","pathcreator.py",80,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1146,"","pathcreator.py",80,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1147,"","pathcreator.py",80,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1148,"","pathcreator.py",80,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1149,"","pathcreator.py",80,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1150,"","pathcreator.py",80,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1151,"","pathcreator.py",80,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1152,"","pathcreator.py",80,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1153,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1154,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1155,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1156,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1157,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1158,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1159,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1160,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1161,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1162,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1163,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1164,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1165,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1166,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1167,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1168,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1169,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1170,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1171,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1172,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1173,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1174,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1175,"","pathcreator.py",81,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1176,"","pathcreator.py",81,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1177,"","pathcreator.py",81,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1178,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1179,"","pathcreator.py",82,16,"COMMENT","",29,"#AUDIO DOCKWIDGET CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1180,"","pathcreator.py",82,45,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1181,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1182,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1183,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1184,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1185,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1186,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1187,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1188,"","pathcreator.py",83,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1189,"","pathcreator.py",83,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1190,"","pathcreator.py",83,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1191,"","pathcreator.py",83,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1192,"","pathcreator.py",83,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1193,"","pathcreator.py",83,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1194,"","pathcreator.py",83,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1195,"","pathcreator.py",83,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1196,"","pathcreator.py",83,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1197,"","pathcreator.py",83,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1198,"","pathcreator.py",83,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1199,"","pathcreator.py",83,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1200,"","pathcreator.py",83,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1201,"","pathcreator.py",83,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1202,"","pathcreator.py",83,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1203,"","pathcreator.py",83,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1204,"","pathcreator.py",83,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1205,"","pathcreator.py",83,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1206,"","pathcreator.py",83,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1207,"","pathcreator.py",83,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1208,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1209,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1210,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1211,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1212,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1213,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1214,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1215,"","pathcreator.py",84,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1216,"","pathcreator.py",84,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1217,"","pathcreator.py",84,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1218,"","pathcreator.py",84,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1219,"","pathcreator.py",84,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1220,"","pathcreator.py",84,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1221,"","pathcreator.py",84,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1222,"","pathcreator.py",84,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1223,"","pathcreator.py",84,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1224,"","pathcreator.py",84,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1225,"","pathcreator.py",84,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1226,"","pathcreator.py",84,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1227,"","pathcreator.py",84,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1228,"","pathcreator.py",84,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1229,"","pathcreator.py",84,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1230,"","pathcreator.py",84,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1231,"","pathcreator.py",84,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1232,"","pathcreator.py",84,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1233,"","pathcreator.py",84,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1234,"","pathcreator.py",84,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1235,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1236,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1237,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1238,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1239,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1240,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1241,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1242,"","pathcreator.py",85,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1243,"","pathcreator.py",85,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1244,"","pathcreator.py",85,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1245,"","pathcreator.py",85,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1246,"","pathcreator.py",85,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1247,"","pathcreator.py",85,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1248,"","pathcreator.py",85,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1249,"","pathcreator.py",85,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1250,"","pathcreator.py",85,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1251,"","pathcreator.py",85,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1252,"","pathcreator.py",85,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1253,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1254,"","pathcreator.py",85,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1255,"","pathcreator.py",85,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1256,"","pathcreator.py",85,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1257,"","pathcreator.py",85,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1258,"","pathcreator.py",85,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1259,"","pathcreator.py",85,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1260,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1261,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1262,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1263,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1264,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1265,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1266,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1267,"","pathcreator.py",86,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1268,"","pathcreator.py",86,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1269,"","pathcreator.py",86,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1270,"","pathcreator.py",86,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1271,"","pathcreator.py",86,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1272,"","pathcreator.py",86,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1273,"","pathcreator.py",86,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1274,"","pathcreator.py",86,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1275,"","pathcreator.py",86,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1276,"","pathcreator.py",86,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1277,"","pathcreator.py",86,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1278,"","pathcreator.py",86,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1279,"","pathcreator.py",86,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1280,"","pathcreator.py",86,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1281,"","pathcreator.py",86,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1282,"","pathcreator.py",86,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1283,"","pathcreator.py",86,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1284,"","pathcreator.py",86,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1285,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1286,"","pathcreator.py",87,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1287,"","pathcreator.py",87,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1288,"","pathcreator.py",87,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1289,"","pathcreator.py",87,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1290,"","pathcreator.py",87,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1291,"","pathcreator.py",87,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1292,"","pathcreator.py",87,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1293,"","pathcreator.py",87,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1294,"","pathcreator.py",87,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1295,"","pathcreator.py",87,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1296,"","pathcreator.py",87,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1297,"","pathcreator.py",87,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1298,"","pathcreator.py",87,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1299,"","pathcreator.py",87,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1300,"","pathcreator.py",87,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1301,"","pathcreator.py",87,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1302,"","pathcreator.py",87,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1303,"","pathcreator.py",87,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1304,"","pathcreator.py",87,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1305,"","pathcreator.py",87,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1306,"","pathcreator.py",88,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1307,"","pathcreator.py",88,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1308,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1309,"","pathcreator.py",89,16,"COMMENT","",14,"#set filenames","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1310,"","pathcreator.py",89,30,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1311,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1312,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1313,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1314,"","pathcreator.py",90,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1315,"","pathcreator.py",90,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1316,"","pathcreator.py",90,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1317,"","pathcreator.py",90,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1318,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1319,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1320,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1321,"","pathcreator.py",91,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1322,"","pathcreator.py",91,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1323,"","pathcreator.py",91,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1324,"","pathcreator.py",91,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1325,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1326,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1327,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1328,"","pathcreator.py",92,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1329,"","pathcreator.py",92,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1330,"","pathcreator.py",92,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1331,"","pathcreator.py",92,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1332,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1333,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1334,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1335,"","pathcreator.py",93,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1336,"","pathcreator.py",93,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1337,"","pathcreator.py",93,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1338,"","pathcreator.py",93,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1339,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1340,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1341,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1342,"","pathcreator.py",94,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1343,"","pathcreator.py",94,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1344,"","pathcreator.py",94,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1345,"","pathcreator.py",94,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1346,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1347,"","pathcreator.py",95,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1348,"","pathcreator.py",95,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1349,"","pathcreator.py",95,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1350,"","pathcreator.py",95,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1351,"","pathcreator.py",95,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1352,"","pathcreator.py",95,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1353,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1354,"","pathcreator.py",96,16,"COMMENT","",16,"#room dimensions","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1355,"","pathcreator.py",96,32,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1356,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1357,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1358,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1359,"","pathcreator.py",97,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1360,"","pathcreator.py",97,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1361,"","pathcreator.py",97,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1362,"","pathcreator.py",97,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1363,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1364,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1365,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1366,"","pathcreator.py",98,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1367,"","pathcreator.py",98,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1368,"","pathcreator.py",98,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1369,"","pathcreator.py",98,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1370,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1371,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1372,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1373,"","pathcreator.py",99,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1374,"","pathcreator.py",99,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1375,"","pathcreator.py",99,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1376,"","pathcreator.py",99,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1377,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1378,"","pathcreator.py",100,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1379,"","pathcreator.py",100,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1380,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1381,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1382,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1383,"","pathcreator.py",101,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1384,"","pathcreator.py",101,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1385,"","pathcreator.py",101,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1386,"","pathcreator.py",101,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1387,"","pathcreator.py",101,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1388,"","pathcreator.py",101,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1389,"","pathcreator.py",101,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1390,"","pathcreator.py",101,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1391,"","pathcreator.py",101,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1392,"","pathcreator.py",101,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1393,"","pathcreator.py",101,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1394,"","pathcreator.py",101,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1395,"","pathcreator.py",101,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1396,"","pathcreator.py",101,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1397,"","pathcreator.py",101,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1398,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1399,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1400,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1401,"","pathcreator.py",102,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1402,"","pathcreator.py",102,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1403,"","pathcreator.py",102,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1404,"","pathcreator.py",102,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1405,"","pathcreator.py",102,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1406,"","pathcreator.py",102,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1407,"","pathcreator.py",102,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1408,"","pathcreator.py",102,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1409,"","pathcreator.py",102,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1410,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1411,"","pathcreator.py",102,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1412,"","pathcreator.py",102,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1413,"","pathcreator.py",102,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1414,"","pathcreator.py",102,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1415,"","pathcreator.py",102,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1416,"","pathcreator.py",102,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1417,"","pathcreator.py",102,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1418,"","pathcreator.py",102,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1419,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1420,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1421,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1422,"","pathcreator.py",103,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1423,"","pathcreator.py",103,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1424,"","pathcreator.py",103,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1425,"","pathcreator.py",103,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1426,"","pathcreator.py",103,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1427,"","pathcreator.py",103,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1428,"","pathcreator.py",103,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1429,"","pathcreator.py",103,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1430,"","pathcreator.py",103,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1431,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1432,"","pathcreator.py",103,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1433,"","pathcreator.py",103,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1434,"","pathcreator.py",103,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1435,"","pathcreator.py",103,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1436,"","pathcreator.py",103,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1437,"","pathcreator.py",103,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1438,"","pathcreator.py",103,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1439,"","pathcreator.py",103,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1440,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1441,"","pathcreator.py",104,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1442,"","pathcreator.py",104,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1443,"","pathcreator.py",104,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1444,"","pathcreator.py",104,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1445,"","pathcreator.py",104,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1446,"","pathcreator.py",104,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1447,"","pathcreator.py",104,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1448,"","pathcreator.py",104,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1449,"","pathcreator.py",104,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1450,"","pathcreator.py",104,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1451,"","pathcreator.py",104,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1452,"","pathcreator.py",104,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1453,"","pathcreator.py",104,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1454,"","pathcreator.py",104,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1455,"","pathcreator.py",104,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1456,"","pathcreator.py",104,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1457,"","pathcreator.py",104,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1458,"","pathcreator.py",104,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1459,"","pathcreator.py",104,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1460,"","pathcreator.py",104,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1461,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1462,"","pathcreator.py",105,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1463,"","pathcreator.py",105,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1464,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1465,"","pathcreator.py",106,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1466,"","pathcreator.py",106,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1467,"","pathcreator.py",106,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1468,"","pathcreator.py",106,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1469,"","pathcreator.py",106,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1470,"","pathcreator.py",106,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1471,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1472,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1473,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1474,"","pathcreator.py",107,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1475,"","pathcreator.py",107,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1476,"","pathcreator.py",107,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1477,"","pathcreator.py",107,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1478,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1479,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1480,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1481,"","pathcreator.py",108,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1482,"","pathcreator.py",108,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1483,"","pathcreator.py",108,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1484,"","pathcreator.py",108,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1485,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1486,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1487,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1488,"","pathcreator.py",109,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1489,"","pathcreator.py",109,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1490,"","pathcreator.py",109,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1491,"","pathcreator.py",109,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1492,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1493,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1494,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1495,"","pathcreator.py",110,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1496,"","pathcreator.py",110,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1497,"","pathcreator.py",110,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1498,"","pathcreator.py",110,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1499,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1500,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1501,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1502,"","pathcreator.py",111,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1503,"","pathcreator.py",111,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1504,"","pathcreator.py",111,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1505,"","pathcreator.py",111,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1506,"","pathcreator.py",112,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1507,"","pathcreator.py",112,16,"COMMENT","",22,"#environment variables","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1508,"","pathcreator.py",112,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1509,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1510,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1511,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1512,"","pathcreator.py",113,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1513,"","pathcreator.py",113,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1514,"","pathcreator.py",113,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1515,"","pathcreator.py",113,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1516,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1517,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1518,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1519,"","pathcreator.py",114,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1520,"","pathcreator.py",114,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1521,"","pathcreator.py",114,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1522,"","pathcreator.py",114,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1523,"","pathcreator.py",114,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1524,"","pathcreator.py",114,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1525,"","pathcreator.py",114,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1526,"","pathcreator.py",114,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1527,"","pathcreator.py",114,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1528,"","pathcreator.py",114,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1529,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1530,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1531,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1532,"","pathcreator.py",115,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1533,"","pathcreator.py",115,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1534,"","pathcreator.py",115,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1535,"","pathcreator.py",115,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1536,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1537,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1538,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1539,"","pathcreator.py",116,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1540,"","pathcreator.py",116,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1541,"","pathcreator.py",116,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1542,"","pathcreator.py",116,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1543,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1544,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1545,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1546,"","pathcreator.py",117,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1547,"","pathcreator.py",117,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1548,"","pathcreator.py",117,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1549,"","pathcreator.py",117,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1550,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1551,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1552,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1553,"","pathcreator.py",118,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1554,"","pathcreator.py",118,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1555,"","pathcreator.py",118,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1556,"","pathcreator.py",118,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1557,"","pathcreator.py",118,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1558,"","pathcreator.py",118,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1559,"","pathcreator.py",118,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1560,"","pathcreator.py",118,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1561,"","pathcreator.py",118,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1562,"","pathcreator.py",118,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1563,"","pathcreator.py",118,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1564,"","pathcreator.py",119,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1565,"","pathcreator.py",119,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1566,"","pathcreator.py",120,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1567,"","pathcreator.py",120,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1568,"","pathcreator.py",120,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1569,"","pathcreator.py",120,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1570,"","pathcreator.py",120,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1571,"","pathcreator.py",120,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1572,"","pathcreator.py",120,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1573,"","pathcreator.py",120,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1574,"","pathcreator.py",120,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1575,"","pathcreator.py",120,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1576,"","pathcreator.py",121,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1577,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1578,"","pathcreator.py",121,16,"STRING","DOCSTRING",23,"\"\"\"save session file\"\"\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1579,"","pathcreator.py",121,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1580,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1581,"","pathcreator.py",122,16,"COMMENT","",25,"#check if we need to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1582,"","pathcreator.py",122,41,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1583,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1584,"","pathcreator.py",123,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1585,"","pathcreator.py",123,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1586,"","pathcreator.py",123,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1587,"","pathcreator.py",123,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1588,"","pathcreator.py",123,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1589,"","pathcreator.py",123,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1590,"","pathcreator.py",123,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1591,"","pathcreator.py",123,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1592,"","pathcreator.py",123,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1593,"","pathcreator.py",123,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1594,"","pathcreator.py",123,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1595,"","pathcreator.py",123,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1596,"","pathcreator.py",123,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1597,"","pathcreator.py",123,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1598,"","pathcreator.py",123,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1599,"","pathcreator.py",123,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1600,"","pathcreator.py",123,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1601,"","pathcreator.py",123,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1602,"","pathcreator.py",123,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1603,"","pathcreator.py",123,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1604,"","pathcreator.py",123,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1605,"","pathcreator.py",123,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1606,"","pathcreator.py",123,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1607,"","pathcreator.py",123,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1608,"","pathcreator.py",123,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1609,"","pathcreator.py",123,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1610,"","pathcreator.py",123,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1611,"","pathcreator.py",123,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1612,"","pathcreator.py",123,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1613,"","pathcreator.py",123,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1614,"","pathcreator.py",123,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1615,"","pathcreator.py",123,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1616,"","pathcreator.py",123,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1617,"","pathcreator.py",123,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1618,"","pathcreator.py",123,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1619,"","pathcreator.py",123,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1620,"","pathcreator.py",123,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1621,"","pathcreator.py",123,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1622,"","pathcreator.py",124,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1623,"","pathcreator.py",124,24,"COMMENT","",52,"#check to see if we have all the files ready to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1624,"","pathcreator.py",124,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1625,"","pathcreator.py",125,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1626,"","pathcreator.py",125,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1627,"","pathcreator.py",125,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1628,"","pathcreator.py",125,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1629,"","pathcreator.py",125,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1630,"","pathcreator.py",125,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1631,"","pathcreator.py",125,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1632,"","pathcreator.py",125,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1633,"","pathcreator.py",125,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1634,"","pathcreator.py",125,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1635,"","pathcreator.py",125,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1636,"","pathcreator.py",125,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1637,"","pathcreator.py",125,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1638,"","pathcreator.py",125,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1639,"","pathcreator.py",125,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1640,"","pathcreator.py",125,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1641,"","pathcreator.py",125,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1642,"","pathcreator.py",125,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1643,"","pathcreator.py",125,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1644,"","pathcreator.py",125,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1645,"","pathcreator.py",125,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1646,"","pathcreator.py",125,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1647,"","pathcreator.py",125,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1648,"","pathcreator.py",125,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1649,"","pathcreator.py",125,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1650,"","pathcreator.py",126,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1651,"","pathcreator.py",126,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1652,"","pathcreator.py",126,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1653,"","pathcreator.py",126,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1654,"","pathcreator.py",126,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1655,"","pathcreator.py",126,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1656,"","pathcreator.py",126,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1657,"","pathcreator.py",126,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1658,"","pathcreator.py",126,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1659,"","pathcreator.py",126,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1660,"","pathcreator.py",126,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1661,"","pathcreator.py",126,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1662,"","pathcreator.py",126,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1663,"","pathcreator.py",126,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1664,"","pathcreator.py",126,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1665,"","pathcreator.py",126,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1666,"","pathcreator.py",126,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1667,"","pathcreator.py",126,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1668,"","pathcreator.py",126,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1669,"","pathcreator.py",126,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1670,"","pathcreator.py",126,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1671,"","pathcreator.py",126,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1672,"","pathcreator.py",126,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1673,"","pathcreator.py",126,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1674,"","pathcreator.py",126,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1675,"","pathcreator.py",126,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1676,"","pathcreator.py",126,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1677,"","pathcreator.py",127,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1678,"","pathcreator.py",127,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1679,"","pathcreator.py",127,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1680,"","pathcreator.py",127,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1681,"","pathcreator.py",127,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1682,"","pathcreator.py",127,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1683,"","pathcreator.py",127,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1684,"","pathcreator.py",127,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1685,"","pathcreator.py",127,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1686,"","pathcreator.py",127,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1687,"","pathcreator.py",127,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1688,"","pathcreator.py",127,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1689,"","pathcreator.py",127,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1690,"","pathcreator.py",128,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1691,"","pathcreator.py",128,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1692,"","pathcreator.py",128,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1693,"","pathcreator.py",128,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1694,"","pathcreator.py",128,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1695,"","pathcreator.py",128,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1696,"","pathcreator.py",128,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1697,"","pathcreator.py",128,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1698,"","pathcreator.py",129,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1699,"","pathcreator.py",129,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1700,"","pathcreator.py",129,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1701,"","pathcreator.py",129,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1702,"","pathcreator.py",129,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1703,"","pathcreator.py",129,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1704,"","pathcreator.py",129,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1705,"","pathcreator.py",129,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1706,"","pathcreator.py",129,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1707,"","pathcreator.py",129,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1708,"","pathcreator.py",129,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1709,"","pathcreator.py",129,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1710,"","pathcreator.py",129,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1711,"","pathcreator.py",129,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1712,"","pathcreator.py",129,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1713,"","pathcreator.py",129,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1714,"","pathcreator.py",129,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1715,"","pathcreator.py",129,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1716,"","pathcreator.py",129,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1717,"","pathcreator.py",129,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1718,"","pathcreator.py",129,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1719,"","pathcreator.py",129,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1720,"","pathcreator.py",129,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1721,"","pathcreator.py",129,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1722,"","pathcreator.py",129,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1723,"","pathcreator.py",129,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1724,"","pathcreator.py",129,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1725,"","pathcreator.py",129,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1726,"","pathcreator.py",130,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1727,"","pathcreator.py",130,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1728,"","pathcreator.py",130,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1729,"","pathcreator.py",130,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1730,"","pathcreator.py",130,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1731,"","pathcreator.py",130,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1732,"","pathcreator.py",130,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1733,"","pathcreator.py",130,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1734,"","pathcreator.py",130,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1735,"","pathcreator.py",130,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1736,"","pathcreator.py",130,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1737,"","pathcreator.py",130,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1738,"","pathcreator.py",130,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1739,"","pathcreator.py",130,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1740,"","pathcreator.py",131,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1741,"","pathcreator.py",131,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1742,"","pathcreator.py",131,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1743,"","pathcreator.py",131,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1744,"","pathcreator.py",131,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1745,"","pathcreator.py",131,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1746,"","pathcreator.py",131,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1747,"","pathcreator.py",131,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1748,"","pathcreator.py",132,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1749,"","pathcreator.py",132,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1750,"","pathcreator.py",132,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1751,"","pathcreator.py",132,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1752,"","pathcreator.py",132,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1753,"","pathcreator.py",132,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1754,"","pathcreator.py",132,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1755,"","pathcreator.py",132,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1756,"","pathcreator.py",132,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1757,"","pathcreator.py",132,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1758,"","pathcreator.py",132,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1759,"","pathcreator.py",132,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1760,"","pathcreator.py",132,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1761,"","pathcreator.py",133,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1762,"","pathcreator.py",133,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1763,"","pathcreator.py",133,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1764,"","pathcreator.py",133,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1765,"","pathcreator.py",133,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1766,"","pathcreator.py",133,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1767,"","pathcreator.py",133,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1768,"","pathcreator.py",133,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1769,"","pathcreator.py",133,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1770,"","pathcreator.py",133,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1771,"","pathcreator.py",133,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1772,"","pathcreator.py",133,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1773,"","pathcreator.py",133,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1774,"","pathcreator.py",133,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1775,"","pathcreator.py",133,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1776,"","pathcreator.py",133,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1777,"","pathcreator.py",133,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1778,"","pathcreator.py",133,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1779,"","pathcreator.py",133,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1780,"","pathcreator.py",133,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1781,"","pathcreator.py",133,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1782,"","pathcreator.py",133,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1783,"","pathcreator.py",133,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1784,"","pathcreator.py",133,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1785,"","pathcreator.py",133,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1786,"","pathcreator.py",133,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1787,"","pathcreator.py",133,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1788,"","pathcreator.py",134,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1789,"","pathcreator.py",134,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1790,"","pathcreator.py",134,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1791,"","pathcreator.py",134,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1792,"","pathcreator.py",134,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1793,"","pathcreator.py",134,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1794,"","pathcreator.py",134,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1795,"","pathcreator.py",134,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1796,"","pathcreator.py",134,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1797,"","pathcreator.py",134,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1798,"","pathcreator.py",134,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1799,"","pathcreator.py",134,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1800,"","pathcreator.py",134,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1801,"","pathcreator.py",134,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1802,"","pathcreator.py",134,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1803,"","pathcreator.py",134,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1804,"","pathcreator.py",134,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1805,"","pathcreator.py",134,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1806,"","pathcreator.py",134,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1807,"","pathcreator.py",134,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1808,"","pathcreator.py",134,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1809,"","pathcreator.py",134,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1810,"","pathcreator.py",134,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1811,"","pathcreator.py",134,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1812,"","pathcreator.py",134,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1813,"","pathcreator.py",134,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1814,"","pathcreator.py",134,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1815,"","pathcreator.py",134,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1816,"","pathcreator.py",134,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1817,"","pathcreator.py",134,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1818,"","pathcreator.py",134,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1819,"","pathcreator.py",134,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1820,"","pathcreator.py",134,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1821,"","pathcreator.py",134,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1822,"","pathcreator.py",134,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1823,"","pathcreator.py",134,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1824,"","pathcreator.py",134,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1825,"","pathcreator.py",134,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1826,"","pathcreator.py",135,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1827,"","pathcreator.py",135,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1828,"","pathcreator.py",135,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1829,"","pathcreator.py",135,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1830,"","pathcreator.py",135,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1831,"","pathcreator.py",136,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1832,"","pathcreator.py",136,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1833,"","pathcreator.py",136,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1834,"","pathcreator.py",136,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1835,"","pathcreator.py",136,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1836,"","pathcreator.py",137,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1837,"","pathcreator.py",137,40,"COMMENT","",17,"#save file to xml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1838,"","pathcreator.py",137,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1839,"","pathcreator.py",138,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1840,"","pathcreator.py",138,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1841,"","pathcreator.py",138,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1842,"","pathcreator.py",138,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1843,"","pathcreator.py",138,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1844,"","pathcreator.py",138,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1845,"","pathcreator.py",138,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1846,"","pathcreator.py",138,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1847,"","pathcreator.py",138,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1848,"","pathcreator.py",138,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1849,"","pathcreator.py",138,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1850,"","pathcreator.py",139,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1851,"","pathcreator.py",139,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1852,"","pathcreator.py",139,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1853,"","pathcreator.py",139,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1854,"","pathcreator.py",139,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1855,"","pathcreator.py",139,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1856,"","pathcreator.py",139,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1857,"","pathcreator.py",139,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1858,"","pathcreator.py",139,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1859,"","pathcreator.py",139,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1860,"","pathcreator.py",140,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1861,"","pathcreator.py",140,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1862,"","pathcreator.py",141,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1863,"","pathcreator.py",141,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1864,"","pathcreator.py",142,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1865,"","pathcreator.py",142,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1866,"","pathcreator.py",142,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1867,"","pathcreator.py",143,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1868,"","pathcreator.py",143,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1869,"","pathcreator.py",143,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1870,"","pathcreator.py",143,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1871,"","pathcreator.py",143,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1872,"","pathcreator.py",143,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1873,"","pathcreator.py",143,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1874,"","pathcreator.py",143,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1875,"","pathcreator.py",143,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1876,"","pathcreator.py",143,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1877,"","pathcreator.py",144,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1878,"","pathcreator.py",144,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1879,"","pathcreator.py",144,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1880,"","pathcreator.py",144,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1881,"","pathcreator.py",144,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1882,"","pathcreator.py",144,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1883,"","pathcreator.py",144,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1884,"","pathcreator.py",144,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1885,"","pathcreator.py",144,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1886,"","pathcreator.py",144,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1887,"","pathcreator.py",144,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1888,"","pathcreator.py",144,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1889,"","pathcreator.py",144,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1890,"","pathcreator.py",144,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1891,"","pathcreator.py",144,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1892,"","pathcreator.py",144,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1893,"","pathcreator.py",144,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1894,"","pathcreator.py",145,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1895,"","pathcreator.py",145,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1896,"","pathcreator.py",145,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1897,"","pathcreator.py",145,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1898,"","pathcreator.py",145,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1899,"","pathcreator.py",145,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1900,"","pathcreator.py",145,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1901,"","pathcreator.py",145,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1902,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1903,"","pathcreator.py",146,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1904,"","pathcreator.py",146,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1905,"","pathcreator.py",146,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1906,"","pathcreator.py",146,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1907,"","pathcreator.py",146,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1908,"","pathcreator.py",146,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1909,"","pathcreator.py",146,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1910,"","pathcreator.py",147,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1911,"","pathcreator.py",147,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1912,"","pathcreator.py",148,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1913,"","pathcreator.py",148,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1914,"","pathcreator.py",148,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1915,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1916,"","pathcreator.py",149,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1917,"","pathcreator.py",149,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1918,"","pathcreator.py",149,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1919,"","pathcreator.py",149,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1920,"","pathcreator.py",149,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1921,"","pathcreator.py",149,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1922,"","pathcreator.py",149,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1923,"","pathcreator.py",149,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1924,"","pathcreator.py",149,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1925,"","pathcreator.py",150,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1926,"","pathcreator.py",150,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1927,"","pathcreator.py",150,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1928,"","pathcreator.py",150,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1929,"","pathcreator.py",150,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1930,"","pathcreator.py",150,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1931,"","pathcreator.py",150,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1932,"","pathcreator.py",150,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1933,"","pathcreator.py",150,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1934,"","pathcreator.py",150,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1935,"","pathcreator.py",150,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1936,"","pathcreator.py",150,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1937,"","pathcreator.py",150,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1938,"","pathcreator.py",150,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1939,"","pathcreator.py",150,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1940,"","pathcreator.py",150,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1941,"","pathcreator.py",150,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1942,"","pathcreator.py",151,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1943,"","pathcreator.py",151,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1944,"","pathcreator.py",151,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1945,"","pathcreator.py",151,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1946,"","pathcreator.py",151,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1947,"","pathcreator.py",151,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1948,"","pathcreator.py",151,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1949,"","pathcreator.py",151,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1950,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1951,"","pathcreator.py",152,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1952,"","pathcreator.py",152,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1953,"","pathcreator.py",152,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1954,"","pathcreator.py",152,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1955,"","pathcreator.py",152,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1956,"","pathcreator.py",152,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1957,"","pathcreator.py",152,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1958,"","pathcreator.py",153,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1959,"","pathcreator.py",153,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1960,"","pathcreator.py",154,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1961,"","pathcreator.py",154,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1962,"","pathcreator.py",154,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1963,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1964,"","pathcreator.py",155,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1965,"","pathcreator.py",155,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1966,"","pathcreator.py",155,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1967,"","pathcreator.py",155,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1968,"","pathcreator.py",155,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1969,"","pathcreator.py",155,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1970,"","pathcreator.py",155,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1971,"","pathcreator.py",155,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1972,"","pathcreator.py",155,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1973,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1974,"","pathcreator.py",156,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1975,"","pathcreator.py",156,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1976,"","pathcreator.py",156,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1977,"","pathcreator.py",156,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1978,"","pathcreator.py",156,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1979,"","pathcreator.py",156,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1980,"","pathcreator.py",156,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1981,"","pathcreator.py",156,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1982,"","pathcreator.py",156,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1983,"","pathcreator.py",156,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1984,"","pathcreator.py",156,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1985,"","pathcreator.py",156,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1986,"","pathcreator.py",156,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1987,"","pathcreator.py",156,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1988,"","pathcreator.py",156,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1989,"","pathcreator.py",156,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1990,"","pathcreator.py",157,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1991,"","pathcreator.py",157,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1992,"","pathcreator.py",157,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1993,"","pathcreator.py",157,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1994,"","pathcreator.py",157,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1995,"","pathcreator.py",157,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1996,"","pathcreator.py",157,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1997,"","pathcreator.py",157,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1998,"","pathcreator.py",158,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",1999,"","pathcreator.py",158,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2000,"","pathcreator.py",158,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2001,"","pathcreator.py",158,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2002,"","pathcreator.py",158,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2003,"","pathcreator.py",158,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2004,"","pathcreator.py",158,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2005,"","pathcreator.py",158,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2006,"","pathcreator.py",159,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2007,"","pathcreator.py",159,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2008,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2009,"","pathcreator.py",160,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2010,"","pathcreator.py",160,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2011,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2012,"","pathcreator.py",161,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2013,"","pathcreator.py",161,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2014,"","pathcreator.py",161,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2015,"","pathcreator.py",161,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2016,"","pathcreator.py",161,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2017,"","pathcreator.py",161,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2018,"","pathcreator.py",161,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2019,"","pathcreator.py",161,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2020,"","pathcreator.py",161,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2021,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2022,"","pathcreator.py",162,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2023,"","pathcreator.py",162,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2024,"","pathcreator.py",162,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2025,"","pathcreator.py",162,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2026,"","pathcreator.py",162,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2027,"","pathcreator.py",162,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2028,"","pathcreator.py",162,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2029,"","pathcreator.py",162,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2030,"","pathcreator.py",162,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2031,"","pathcreator.py",162,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2032,"","pathcreator.py",162,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2033,"","pathcreator.py",162,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2034,"","pathcreator.py",162,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2035,"","pathcreator.py",162,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2036,"","pathcreator.py",162,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2037,"","pathcreator.py",162,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2038,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2039,"","pathcreator.py",163,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2040,"","pathcreator.py",163,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2041,"","pathcreator.py",163,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2042,"","pathcreator.py",163,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2043,"","pathcreator.py",163,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2044,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2045,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2046,"","pathcreator.py",164,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2047,"","pathcreator.py",164,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2048,"","pathcreator.py",164,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2049,"","pathcreator.py",164,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2050,"","pathcreator.py",164,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2051,"","pathcreator.py",164,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2052,"","pathcreator.py",164,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2053,"","pathcreator.py",164,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2054,"","pathcreator.py",165,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2055,"","pathcreator.py",165,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2056,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2057,"","pathcreator.py",166,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2058,"","pathcreator.py",166,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2059,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2060,"","pathcreator.py",167,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2061,"","pathcreator.py",167,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2062,"","pathcreator.py",167,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2063,"","pathcreator.py",167,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2064,"","pathcreator.py",167,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2065,"","pathcreator.py",167,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2066,"","pathcreator.py",167,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2067,"","pathcreator.py",167,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2068,"","pathcreator.py",167,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2069,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2070,"","pathcreator.py",168,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2071,"","pathcreator.py",168,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2072,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2073,"","pathcreator.py",169,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2074,"","pathcreator.py",169,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2075,"","pathcreator.py",169,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2076,"","pathcreator.py",169,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2077,"","pathcreator.py",169,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2078,"","pathcreator.py",169,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2079,"","pathcreator.py",169,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2080,"","pathcreator.py",169,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2081,"","pathcreator.py",169,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2082,"","pathcreator.py",170,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2083,"","pathcreator.py",170,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2084,"","pathcreator.py",170,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2085,"","pathcreator.py",170,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2086,"","pathcreator.py",170,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2087,"","pathcreator.py",170,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2088,"","pathcreator.py",170,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2089,"","pathcreator.py",170,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2090,"","pathcreator.py",170,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2091,"","pathcreator.py",170,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2092,"","pathcreator.py",170,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2093,"","pathcreator.py",170,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2094,"","pathcreator.py",170,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2095,"","pathcreator.py",170,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2096,"","pathcreator.py",170,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2097,"","pathcreator.py",170,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2098,"","pathcreator.py",170,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2099,"","pathcreator.py",170,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2100,"","pathcreator.py",170,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2101,"","pathcreator.py",170,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2102,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2103,"","pathcreator.py",171,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2104,"","pathcreator.py",171,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2105,"","pathcreator.py",171,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2106,"","pathcreator.py",171,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2107,"","pathcreator.py",171,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2108,"","pathcreator.py",171,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2109,"","pathcreator.py",171,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2110,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2111,"","pathcreator.py",172,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2112,"","pathcreator.py",172,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2113,"","pathcreator.py",172,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2114,"","pathcreator.py",172,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2115,"","pathcreator.py",172,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2116,"","pathcreator.py",172,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2117,"","pathcreator.py",172,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2118,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2119,"","pathcreator.py",173,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2120,"","pathcreator.py",173,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2121,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2122,"","pathcreator.py",174,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2123,"","pathcreator.py",174,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2124,"","pathcreator.py",174,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2125,"","pathcreator.py",174,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2126,"","pathcreator.py",174,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2127,"","pathcreator.py",174,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2128,"","pathcreator.py",174,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2129,"","pathcreator.py",174,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2130,"","pathcreator.py",174,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2131,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2132,"","pathcreator.py",175,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2133,"","pathcreator.py",175,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2134,"","pathcreator.py",175,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2135,"","pathcreator.py",175,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2136,"","pathcreator.py",175,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2137,"","pathcreator.py",175,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2138,"","pathcreator.py",175,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2139,"","pathcreator.py",175,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2140,"","pathcreator.py",175,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2141,"","pathcreator.py",175,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2142,"","pathcreator.py",175,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2143,"","pathcreator.py",175,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2144,"","pathcreator.py",175,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2145,"","pathcreator.py",175,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2146,"","pathcreator.py",175,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2147,"","pathcreator.py",175,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2148,"","pathcreator.py",175,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2149,"","pathcreator.py",175,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2150,"","pathcreator.py",175,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2151,"","pathcreator.py",176,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2152,"","pathcreator.py",176,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2153,"","pathcreator.py",176,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2154,"","pathcreator.py",176,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2155,"","pathcreator.py",176,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2156,"","pathcreator.py",176,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2157,"","pathcreator.py",176,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2158,"","pathcreator.py",176,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2159,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2160,"","pathcreator.py",177,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2161,"","pathcreator.py",177,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2162,"","pathcreator.py",177,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2163,"","pathcreator.py",177,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2164,"","pathcreator.py",177,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2165,"","pathcreator.py",177,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2166,"","pathcreator.py",177,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2167,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2168,"","pathcreator.py",178,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2169,"","pathcreator.py",178,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2170,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2171,"","pathcreator.py",179,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2172,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2173,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2174,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2175,"","pathcreator.py",179,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2176,"","pathcreator.py",179,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2177,"","pathcreator.py",179,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2178,"","pathcreator.py",179,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2179,"","pathcreator.py",179,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2180,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2181,"","pathcreator.py",180,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2182,"","pathcreator.py",180,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2183,"","pathcreator.py",180,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2184,"","pathcreator.py",180,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2185,"","pathcreator.py",180,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2186,"","pathcreator.py",180,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2187,"","pathcreator.py",180,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2188,"","pathcreator.py",180,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2189,"","pathcreator.py",180,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2190,"","pathcreator.py",180,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2191,"","pathcreator.py",180,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2192,"","pathcreator.py",180,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2193,"","pathcreator.py",180,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2194,"","pathcreator.py",180,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2195,"","pathcreator.py",180,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2196,"","pathcreator.py",180,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2197,"","pathcreator.py",180,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2198,"","pathcreator.py",180,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2199,"","pathcreator.py",180,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2200,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2201,"","pathcreator.py",181,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2202,"","pathcreator.py",181,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2203,"","pathcreator.py",181,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2204,"","pathcreator.py",181,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2205,"","pathcreator.py",181,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2206,"","pathcreator.py",181,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2207,"","pathcreator.py",181,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2208,"","pathcreator.py",182,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2209,"","pathcreator.py",182,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2210,"","pathcreator.py",182,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2211,"","pathcreator.py",182,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2212,"","pathcreator.py",182,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2213,"","pathcreator.py",182,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2214,"","pathcreator.py",182,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2215,"","pathcreator.py",182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2216,"","pathcreator.py",183,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2217,"","pathcreator.py",183,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2218,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2219,"","pathcreator.py",184,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2220,"","pathcreator.py",184,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2221,"","pathcreator.py",184,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2222,"","pathcreator.py",184,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2223,"","pathcreator.py",184,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2224,"","pathcreator.py",184,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2225,"","pathcreator.py",184,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2226,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2227,"","pathcreator.py",185,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2228,"","pathcreator.py",185,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2229,"","pathcreator.py",185,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2230,"","pathcreator.py",185,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2231,"","pathcreator.py",185,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2232,"","pathcreator.py",185,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2233,"","pathcreator.py",185,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2234,"","pathcreator.py",186,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2235,"","pathcreator.py",186,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2236,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2237,"","pathcreator.py",187,40,"COMMENT","",11,"#write file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2238,"","pathcreator.py",187,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2239,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2240,"","pathcreator.py",188,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2241,"","pathcreator.py",188,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2242,"","pathcreator.py",188,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2243,"","pathcreator.py",188,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2244,"","pathcreator.py",188,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2245,"","pathcreator.py",188,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2246,"","pathcreator.py",188,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2247,"","pathcreator.py",188,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2248,"","pathcreator.py",188,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2249,"","pathcreator.py",188,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2250,"","pathcreator.py",188,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2251,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2252,"","pathcreator.py",189,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2253,"","pathcreator.py",189,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2254,"","pathcreator.py",189,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2255,"","pathcreator.py",189,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2256,"","pathcreator.py",189,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2257,"","pathcreator.py",189,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2258,"","pathcreator.py",189,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2259,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2260,"","pathcreator.py",190,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2261,"","pathcreator.py",190,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2262,"","pathcreator.py",190,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2263,"","pathcreator.py",190,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2264,"","pathcreator.py",190,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2265,"","pathcreator.py",190,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2266,"","pathcreator.py",191,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2267,"","pathcreator.py",191,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2268,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2269,"","pathcreator.py",192,40,"COMMENT","",56,"#check if we need to save any of the other files as well","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2270,"","pathcreator.py",192,96,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2271,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2272,"","pathcreator.py",193,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2273,"","pathcreator.py",193,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2274,"","pathcreator.py",193,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2275,"","pathcreator.py",193,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2276,"","pathcreator.py",193,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2277,"","pathcreator.py",193,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2278,"","pathcreator.py",193,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2279,"","pathcreator.py",194,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2280,"","pathcreator.py",194,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2281,"","pathcreator.py",194,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2282,"","pathcreator.py",194,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2283,"","pathcreator.py",194,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2284,"","pathcreator.py",194,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2285,"","pathcreator.py",194,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2286,"","pathcreator.py",194,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2287,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2288,"","pathcreator.py",195,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2289,"","pathcreator.py",195,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2290,"","pathcreator.py",195,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2291,"","pathcreator.py",195,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2292,"","pathcreator.py",195,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2293,"","pathcreator.py",195,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2294,"","pathcreator.py",195,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2295,"","pathcreator.py",195,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2296,"","pathcreator.py",196,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2297,"","pathcreator.py",196,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2298,"","pathcreator.py",196,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2299,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2300,"","pathcreator.py",196,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2301,"","pathcreator.py",196,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2302,"","pathcreator.py",196,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2303,"","pathcreator.py",196,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2304,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2305,"","pathcreator.py",197,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2306,"","pathcreator.py",197,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2307,"","pathcreator.py",197,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2308,"","pathcreator.py",197,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2309,"","pathcreator.py",197,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2310,"","pathcreator.py",197,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2311,"","pathcreator.py",197,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2312,"","pathcreator.py",197,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2313,"","pathcreator.py",198,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2314,"","pathcreator.py",198,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2315,"","pathcreator.py",198,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2316,"","pathcreator.py",198,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2317,"","pathcreator.py",198,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2318,"","pathcreator.py",198,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2319,"","pathcreator.py",198,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2320,"","pathcreator.py",198,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2321,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2322,"","pathcreator.py",199,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2323,"","pathcreator.py",199,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2324,"","pathcreator.py",199,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2325,"","pathcreator.py",199,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2326,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2327,"","pathcreator.py",199,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2328,"","pathcreator.py",199,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2329,"","pathcreator.py",199,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2330,"","pathcreator.py",200,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2331,"","pathcreator.py",200,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2332,"","pathcreator.py",200,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2333,"","pathcreator.py",200,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2334,"","pathcreator.py",200,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2335,"","pathcreator.py",200,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2336,"","pathcreator.py",200,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2337,"","pathcreator.py",200,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2338,"","pathcreator.py",201,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2339,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2340,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2341,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2342,"","pathcreator.py",201,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2343,"","pathcreator.py",201,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2344,"","pathcreator.py",201,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2345,"","pathcreator.py",202,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2346,"","pathcreator.py",202,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2347,"","pathcreator.py",202,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2348,"","pathcreator.py",202,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2349,"","pathcreator.py",202,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2350,"","pathcreator.py",202,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2351,"","pathcreator.py",202,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2352,"","pathcreator.py",202,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2353,"","pathcreator.py",202,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2354,"","pathcreator.py",202,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2355,"","pathcreator.py",202,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2356,"","pathcreator.py",202,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2357,"","pathcreator.py",202,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2358,"","pathcreator.py",202,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2359,"","pathcreator.py",202,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2360,"","pathcreator.py",203,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2361,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2362,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2363,"","pathcreator.py",203,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2364,"","pathcreator.py",203,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2365,"","pathcreator.py",203,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2366,"","pathcreator.py",204,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2367,"","pathcreator.py",204,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2368,"","pathcreator.py",204,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2369,"","pathcreator.py",204,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2370,"","pathcreator.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2371,"","pathcreator.py",204,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2372,"","pathcreator.py",204,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2373,"","pathcreator.py",204,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2374,"","pathcreator.py",204,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2375,"","pathcreator.py",204,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2376,"","pathcreator.py",204,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2377,"","pathcreator.py",204,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2378,"","pathcreator.py",204,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2379,"","pathcreator.py",204,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2380,"","pathcreator.py",204,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2381,"","pathcreator.py",205,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2382,"","pathcreator.py",205,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2383,"","pathcreator.py",206,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2384,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2385,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2386,"","pathcreator.py",206,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2387,"","pathcreator.py",206,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2388,"","pathcreator.py",206,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2389,"","pathcreator.py",206,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2390,"","pathcreator.py",206,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2391,"","pathcreator.py",206,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2392,"","pathcreator.py",206,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2393,"","pathcreator.py",206,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2394,"","pathcreator.py",207,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2395,"","pathcreator.py",207,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2396,"","pathcreator.py",207,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2397,"","pathcreator.py",207,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2398,"","pathcreator.py",208,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2399,"","pathcreator.py",208,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2400,"","pathcreator.py",208,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2401,"","pathcreator.py",208,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2402,"","pathcreator.py",208,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2403,"","pathcreator.py",208,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2404,"","pathcreator.py",208,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2405,"","pathcreator.py",208,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2406,"","pathcreator.py",208,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2407,"","pathcreator.py",208,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2408,"","pathcreator.py",208,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2409,"","pathcreator.py",209,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2410,"","pathcreator.py",209,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2411,"","pathcreator.py",209,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2412,"","pathcreator.py",209,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2413,"","pathcreator.py",209,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2414,"","pathcreator.py",209,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2415,"","pathcreator.py",209,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2416,"","pathcreator.py",209,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2417,"","pathcreator.py",209,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2418,"","pathcreator.py",209,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2419,"","pathcreator.py",209,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2420,"","pathcreator.py",209,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2421,"","pathcreator.py",209,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2422,"","pathcreator.py",209,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2423,"","pathcreator.py",209,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2424,"","pathcreator.py",209,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2425,"","pathcreator.py",209,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2426,"","pathcreator.py",209,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2427,"","pathcreator.py",209,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2428,"","pathcreator.py",209,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2429,"","pathcreator.py",209,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2430,"","pathcreator.py",209,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2431,"","pathcreator.py",209,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2432,"","pathcreator.py",209,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2433,"","pathcreator.py",209,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2434,"","pathcreator.py",209,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2435,"","pathcreator.py",209,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2436,"","pathcreator.py",210,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2437,"","pathcreator.py",210,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2438,"","pathcreator.py",210,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2439,"","pathcreator.py",210,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2440,"","pathcreator.py",210,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2441,"","pathcreator.py",210,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2442,"","pathcreator.py",210,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2443,"","pathcreator.py",210,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2444,"","pathcreator.py",210,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2445,"","pathcreator.py",210,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2446,"","pathcreator.py",210,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2447,"","pathcreator.py",210,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2448,"","pathcreator.py",210,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2449,"","pathcreator.py",210,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2450,"","pathcreator.py",210,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2451,"","pathcreator.py",210,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2452,"","pathcreator.py",210,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2453,"","pathcreator.py",210,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2454,"","pathcreator.py",210,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2455,"","pathcreator.py",210,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2456,"","pathcreator.py",210,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2457,"","pathcreator.py",210,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2458,"","pathcreator.py",210,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2459,"","pathcreator.py",210,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2460,"","pathcreator.py",210,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2461,"","pathcreator.py",210,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2462,"","pathcreator.py",210,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2463,"","pathcreator.py",210,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2464,"","pathcreator.py",210,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2465,"","pathcreator.py",210,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2466,"","pathcreator.py",210,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2467,"","pathcreator.py",210,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2468,"","pathcreator.py",210,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2469,"","pathcreator.py",210,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2470,"","pathcreator.py",210,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2471,"","pathcreator.py",210,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2472,"","pathcreator.py",210,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2473,"","pathcreator.py",210,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2474,"","pathcreator.py",210,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2475,"","pathcreator.py",210,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2476,"","pathcreator.py",210,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2477,"","pathcreator.py",210,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2478,"","pathcreator.py",211,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2479,"","pathcreator.py",211,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2480,"","pathcreator.py",211,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2481,"","pathcreator.py",211,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2482,"","pathcreator.py",211,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2483,"","pathcreator.py",211,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2484,"","pathcreator.py",211,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2485,"","pathcreator.py",211,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2486,"","pathcreator.py",211,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2487,"","pathcreator.py",211,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2488,"","pathcreator.py",211,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2489,"","pathcreator.py",211,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2490,"","pathcreator.py",211,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2491,"","pathcreator.py",211,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2492,"","pathcreator.py",211,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2493,"","pathcreator.py",211,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2494,"","pathcreator.py",212,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2495,"","pathcreator.py",212,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2496,"","pathcreator.py",212,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2497,"","pathcreator.py",212,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2498,"","pathcreator.py",212,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2499,"","pathcreator.py",212,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2500,"","pathcreator.py",212,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2501,"","pathcreator.py",212,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2502,"","pathcreator.py",212,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2503,"","pathcreator.py",212,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2504,"","pathcreator.py",212,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2505,"","pathcreator.py",212,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2506,"","pathcreator.py",212,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2507,"","pathcreator.py",213,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2508,"","pathcreator.py",213,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2509,"","pathcreator.py",213,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2510,"","pathcreator.py",213,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2511,"","pathcreator.py",213,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2512,"","pathcreator.py",213,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2513,"","pathcreator.py",213,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2514,"","pathcreator.py",213,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2515,"","pathcreator.py",214,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2516,"","pathcreator.py",214,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2517,"","pathcreator.py",214,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2518,"","pathcreator.py",214,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2519,"","pathcreator.py",214,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2520,"","pathcreator.py",214,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2521,"","pathcreator.py",214,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2522,"","pathcreator.py",214,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2523,"","pathcreator.py",214,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2524,"","pathcreator.py",214,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2525,"","pathcreator.py",214,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2526,"","pathcreator.py",214,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2527,"","pathcreator.py",214,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2528,"","pathcreator.py",214,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2529,"","pathcreator.py",214,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2530,"","pathcreator.py",214,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2531,"","pathcreator.py",214,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2532,"","pathcreator.py",214,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2533,"","pathcreator.py",214,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2534,"","pathcreator.py",214,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2535,"","pathcreator.py",214,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2536,"","pathcreator.py",214,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2537,"","pathcreator.py",214,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2538,"","pathcreator.py",214,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2539,"","pathcreator.py",214,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2540,"","pathcreator.py",214,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2541,"","pathcreator.py",214,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2542,"","pathcreator.py",214,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2543,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2544,"","pathcreator.py",215,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2545,"","pathcreator.py",215,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2546,"","pathcreator.py",215,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2547,"","pathcreator.py",215,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2548,"","pathcreator.py",215,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2549,"","pathcreator.py",215,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2550,"","pathcreator.py",215,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2551,"","pathcreator.py",215,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2552,"","pathcreator.py",215,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2553,"","pathcreator.py",215,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2554,"","pathcreator.py",215,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2555,"","pathcreator.py",215,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2556,"","pathcreator.py",215,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2557,"","pathcreator.py",216,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2558,"","pathcreator.py",216,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2559,"","pathcreator.py",216,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2560,"","pathcreator.py",216,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2561,"","pathcreator.py",216,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2562,"","pathcreator.py",216,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2563,"","pathcreator.py",216,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2564,"","pathcreator.py",216,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2565,"","pathcreator.py",216,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2566,"","pathcreator.py",216,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2567,"","pathcreator.py",216,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2568,"","pathcreator.py",216,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2569,"","pathcreator.py",216,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2570,"","pathcreator.py",217,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2571,"","pathcreator.py",217,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2572,"","pathcreator.py",217,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2573,"","pathcreator.py",217,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2574,"","pathcreator.py",217,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2575,"","pathcreator.py",217,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2576,"","pathcreator.py",217,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2577,"","pathcreator.py",217,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2578,"","pathcreator.py",217,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2579,"","pathcreator.py",217,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2580,"","pathcreator.py",217,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2581,"","pathcreator.py",217,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2582,"","pathcreator.py",217,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2583,"","pathcreator.py",217,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2584,"","pathcreator.py",217,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2585,"","pathcreator.py",217,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2586,"","pathcreator.py",217,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2587,"","pathcreator.py",217,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2588,"","pathcreator.py",217,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2589,"","pathcreator.py",217,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2590,"","pathcreator.py",217,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2591,"","pathcreator.py",217,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2592,"","pathcreator.py",217,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2593,"","pathcreator.py",217,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2594,"","pathcreator.py",217,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2595,"","pathcreator.py",217,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2596,"","pathcreator.py",217,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2597,"","pathcreator.py",218,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2598,"","pathcreator.py",218,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2599,"","pathcreator.py",218,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2600,"","pathcreator.py",218,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2601,"","pathcreator.py",218,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2602,"","pathcreator.py",218,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2603,"","pathcreator.py",218,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2604,"","pathcreator.py",218,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2605,"","pathcreator.py",218,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2606,"","pathcreator.py",218,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2607,"","pathcreator.py",218,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2608,"","pathcreator.py",218,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2609,"","pathcreator.py",218,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2610,"","pathcreator.py",218,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2611,"","pathcreator.py",218,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2612,"","pathcreator.py",218,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2613,"","pathcreator.py",218,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2614,"","pathcreator.py",218,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2615,"","pathcreator.py",218,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2616,"","pathcreator.py",218,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2617,"","pathcreator.py",218,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2618,"","pathcreator.py",218,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2619,"","pathcreator.py",218,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2620,"","pathcreator.py",218,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2621,"","pathcreator.py",218,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2622,"","pathcreator.py",218,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2623,"","pathcreator.py",218,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2624,"","pathcreator.py",218,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2625,"","pathcreator.py",218,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2626,"","pathcreator.py",218,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2627,"","pathcreator.py",218,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2628,"","pathcreator.py",218,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2629,"","pathcreator.py",218,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2630,"","pathcreator.py",218,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2631,"","pathcreator.py",218,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2632,"","pathcreator.py",218,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2633,"","pathcreator.py",219,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2634,"","pathcreator.py",219,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2635,"","pathcreator.py",219,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2636,"","pathcreator.py",219,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2637,"","pathcreator.py",219,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2638,"","pathcreator.py",220,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2639,"","pathcreator.py",220,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2640,"","pathcreator.py",220,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2641,"","pathcreator.py",220,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2642,"","pathcreator.py",220,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2643,"","pathcreator.py",221,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2644,"","pathcreator.py",221,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2645,"","pathcreator.py",221,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2646,"","pathcreator.py",221,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2647,"","pathcreator.py",221,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2648,"","pathcreator.py",221,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2649,"","pathcreator.py",221,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2650,"","pathcreator.py",221,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2651,"","pathcreator.py",221,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2652,"","pathcreator.py",221,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2653,"","pathcreator.py",221,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2654,"","pathcreator.py",221,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2655,"","pathcreator.py",221,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2656,"","pathcreator.py",221,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2657,"","pathcreator.py",222,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2658,"","pathcreator.py",222,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2659,"","pathcreator.py",222,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2660,"","pathcreator.py",222,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2661,"","pathcreator.py",222,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2662,"","pathcreator.py",222,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2663,"","pathcreator.py",222,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2664,"","pathcreator.py",222,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2665,"","pathcreator.py",222,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2666,"","pathcreator.py",222,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2667,"","pathcreator.py",222,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2668,"","pathcreator.py",222,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2669,"","pathcreator.py",222,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2670,"","pathcreator.py",222,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2671,"","pathcreator.py",223,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2672,"","pathcreator.py",223,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2673,"","pathcreator.py",223,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2674,"","pathcreator.py",223,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2675,"","pathcreator.py",223,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2676,"","pathcreator.py",223,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2677,"","pathcreator.py",223,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2678,"","pathcreator.py",223,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2679,"","pathcreator.py",224,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2680,"","pathcreator.py",224,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2681,"","pathcreator.py",224,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2682,"","pathcreator.py",224,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2683,"","pathcreator.py",224,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2684,"","pathcreator.py",224,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2685,"","pathcreator.py",224,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2686,"","pathcreator.py",224,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2687,"","pathcreator.py",224,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2688,"","pathcreator.py",224,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2689,"","pathcreator.py",224,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2690,"","pathcreator.py",224,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2691,"","pathcreator.py",224,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2692,"","pathcreator.py",224,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2693,"","pathcreator.py",225,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2694,"","pathcreator.py",225,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2695,"","pathcreator.py",225,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2696,"","pathcreator.py",225,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2697,"","pathcreator.py",225,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2698,"","pathcreator.py",225,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2699,"","pathcreator.py",225,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2700,"","pathcreator.py",225,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2701,"","pathcreator.py",226,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2702,"","pathcreator.py",226,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2703,"","pathcreator.py",226,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2704,"","pathcreator.py",226,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2705,"","pathcreator.py",226,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2706,"","pathcreator.py",226,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2707,"","pathcreator.py",226,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2708,"","pathcreator.py",226,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2709,"","pathcreator.py",226,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2710,"","pathcreator.py",226,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2711,"","pathcreator.py",226,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2712,"","pathcreator.py",226,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2713,"","pathcreator.py",227,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2714,"","pathcreator.py",227,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2715,"","pathcreator.py",227,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2716,"","pathcreator.py",227,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2717,"","pathcreator.py",227,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2718,"","pathcreator.py",227,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2719,"","pathcreator.py",227,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2720,"","pathcreator.py",227,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2721,"","pathcreator.py",227,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2722,"","pathcreator.py",227,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2723,"","pathcreator.py",227,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2724,"","pathcreator.py",227,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2725,"","pathcreator.py",227,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2726,"","pathcreator.py",228,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2727,"","pathcreator.py",228,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2728,"","pathcreator.py",228,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2729,"","pathcreator.py",228,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2730,"","pathcreator.py",228,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2731,"","pathcreator.py",228,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2732,"","pathcreator.py",228,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2733,"","pathcreator.py",228,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2734,"","pathcreator.py",228,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2735,"","pathcreator.py",228,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2736,"","pathcreator.py",228,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2737,"","pathcreator.py",228,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2738,"","pathcreator.py",228,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2739,"","pathcreator.py",228,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2740,"","pathcreator.py",228,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2741,"","pathcreator.py",229,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2742,"","pathcreator.py",229,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2743,"","pathcreator.py",229,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2744,"","pathcreator.py",229,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2745,"","pathcreator.py",229,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2746,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2747,"","pathcreator.py",230,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2748,"","pathcreator.py",230,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2749,"","pathcreator.py",230,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2750,"","pathcreator.py",230,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2751,"","pathcreator.py",230,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2752,"","pathcreator.py",230,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2753,"","pathcreator.py",230,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2754,"","pathcreator.py",230,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2755,"","pathcreator.py",230,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2756,"","pathcreator.py",231,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2757,"","pathcreator.py",231,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2758,"","pathcreator.py",231,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2759,"","pathcreator.py",231,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2760,"","pathcreator.py",231,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2761,"","pathcreator.py",231,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2762,"","pathcreator.py",231,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2763,"","pathcreator.py",231,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2764,"","pathcreator.py",231,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2765,"","pathcreator.py",231,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2766,"","pathcreator.py",231,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2767,"","pathcreator.py",231,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2768,"","pathcreator.py",231,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2769,"","pathcreator.py",231,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2770,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2771,"","pathcreator.py",232,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2772,"","pathcreator.py",232,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2773,"","pathcreator.py",232,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2774,"","pathcreator.py",232,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2775,"","pathcreator.py",232,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2776,"","pathcreator.py",232,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2777,"","pathcreator.py",232,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2778,"","pathcreator.py",232,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2779,"","pathcreator.py",232,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2780,"","pathcreator.py",232,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2781,"","pathcreator.py",232,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2782,"","pathcreator.py",232,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2783,"","pathcreator.py",232,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2784,"","pathcreator.py",232,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2785,"","pathcreator.py",232,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2786,"","pathcreator.py",232,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2787,"","pathcreator.py",232,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2788,"","pathcreator.py",233,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2789,"","pathcreator.py",233,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2790,"","pathcreator.py",233,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2791,"","pathcreator.py",233,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2792,"","pathcreator.py",233,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2793,"","pathcreator.py",234,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2794,"","pathcreator.py",234,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2795,"","pathcreator.py",234,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2796,"","pathcreator.py",234,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2797,"","pathcreator.py",234,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2798,"","pathcreator.py",234,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2799,"","pathcreator.py",234,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2800,"","pathcreator.py",234,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2801,"","pathcreator.py",234,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2802,"","pathcreator.py",234,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2803,"","pathcreator.py",235,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2804,"","pathcreator.py",235,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2805,"","pathcreator.py",235,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2806,"","pathcreator.py",235,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2807,"","pathcreator.py",235,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2808,"","pathcreator.py",235,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2809,"","pathcreator.py",235,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2810,"","pathcreator.py",235,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2811,"","pathcreator.py",235,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2812,"","pathcreator.py",235,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2813,"","pathcreator.py",235,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2814,"","pathcreator.py",235,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2815,"","pathcreator.py",235,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2816,"","pathcreator.py",236,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2817,"","pathcreator.py",236,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2818,"","pathcreator.py",236,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2819,"","pathcreator.py",236,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2820,"","pathcreator.py",236,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2821,"","pathcreator.py",237,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2822,"","pathcreator.py",237,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2823,"","pathcreator.py",237,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2824,"","pathcreator.py",237,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2825,"","pathcreator.py",237,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2826,"","pathcreator.py",237,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2827,"","pathcreator.py",237,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2828,"","pathcreator.py",237,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2829,"","pathcreator.py",237,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2830,"","pathcreator.py",237,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2831,"","pathcreator.py",237,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2832,"","pathcreator.py",237,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2833,"","pathcreator.py",237,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2834,"","pathcreator.py",237,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2835,"","pathcreator.py",237,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2836,"","pathcreator.py",237,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2837,"","pathcreator.py",237,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2838,"","pathcreator.py",237,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2839,"","pathcreator.py",237,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2840,"","pathcreator.py",237,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2841,"","pathcreator.py",237,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2842,"","pathcreator.py",237,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2843,"","pathcreator.py",237,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2844,"","pathcreator.py",237,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2845,"","pathcreator.py",237,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2846,"","pathcreator.py",237,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2847,"","pathcreator.py",237,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2848,"","pathcreator.py",238,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2849,"","pathcreator.py",238,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2850,"","pathcreator.py",238,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2851,"","pathcreator.py",238,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2852,"","pathcreator.py",238,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2853,"","pathcreator.py",238,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2854,"","pathcreator.py",238,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2855,"","pathcreator.py",238,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2856,"","pathcreator.py",238,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2857,"","pathcreator.py",238,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2858,"","pathcreator.py",238,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2859,"","pathcreator.py",238,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2860,"","pathcreator.py",238,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2861,"","pathcreator.py",238,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2862,"","pathcreator.py",238,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2863,"","pathcreator.py",238,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2864,"","pathcreator.py",238,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2865,"","pathcreator.py",238,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2866,"","pathcreator.py",238,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2867,"","pathcreator.py",239,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2868,"","pathcreator.py",239,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2869,"","pathcreator.py",239,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2870,"","pathcreator.py",239,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2871,"","pathcreator.py",239,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2872,"","pathcreator.py",240,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2873,"","pathcreator.py",240,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2874,"","pathcreator.py",240,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2875,"","pathcreator.py",240,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2876,"","pathcreator.py",240,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2877,"","pathcreator.py",240,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2878,"","pathcreator.py",240,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2879,"","pathcreator.py",240,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2880,"","pathcreator.py",240,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2881,"","pathcreator.py",240,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2882,"","pathcreator.py",241,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2883,"","pathcreator.py",241,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2884,"","pathcreator.py",241,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2885,"","pathcreator.py",241,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2886,"","pathcreator.py",241,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2887,"","pathcreator.py",241,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2888,"","pathcreator.py",241,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2889,"","pathcreator.py",241,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2890,"","pathcreator.py",241,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2891,"","pathcreator.py",241,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2892,"","pathcreator.py",241,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2893,"","pathcreator.py",241,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2894,"","pathcreator.py",241,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2895,"","pathcreator.py",242,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2896,"","pathcreator.py",242,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2897,"","pathcreator.py",242,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2898,"","pathcreator.py",242,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2899,"","pathcreator.py",242,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2900,"","pathcreator.py",243,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2901,"","pathcreator.py",243,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2902,"","pathcreator.py",243,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2903,"","pathcreator.py",243,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2904,"","pathcreator.py",243,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2905,"","pathcreator.py",243,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2906,"","pathcreator.py",243,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2907,"","pathcreator.py",243,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2908,"","pathcreator.py",243,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2909,"","pathcreator.py",243,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2910,"","pathcreator.py",243,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2911,"","pathcreator.py",243,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2912,"","pathcreator.py",243,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2913,"","pathcreator.py",243,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2914,"","pathcreator.py",243,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2915,"","pathcreator.py",243,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2916,"","pathcreator.py",243,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2917,"","pathcreator.py",243,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2918,"","pathcreator.py",243,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2919,"","pathcreator.py",243,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2920,"","pathcreator.py",243,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2921,"","pathcreator.py",243,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2922,"","pathcreator.py",243,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2923,"","pathcreator.py",243,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2924,"","pathcreator.py",243,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2925,"","pathcreator.py",243,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2926,"","pathcreator.py",243,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2927,"","pathcreator.py",244,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2928,"","pathcreator.py",244,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2929,"","pathcreator.py",244,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2930,"","pathcreator.py",244,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2931,"","pathcreator.py",244,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2932,"","pathcreator.py",244,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2933,"","pathcreator.py",244,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2934,"","pathcreator.py",244,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2935,"","pathcreator.py",244,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2936,"","pathcreator.py",244,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2937,"","pathcreator.py",244,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2938,"","pathcreator.py",244,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2939,"","pathcreator.py",244,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2940,"","pathcreator.py",244,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2941,"","pathcreator.py",244,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2942,"","pathcreator.py",244,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2943,"","pathcreator.py",244,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2944,"","pathcreator.py",244,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2945,"","pathcreator.py",244,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2946,"","pathcreator.py",245,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2947,"","pathcreator.py",245,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2948,"","pathcreator.py",245,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2949,"","pathcreator.py",245,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2950,"","pathcreator.py",245,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2951,"","pathcreator.py",246,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2952,"","pathcreator.py",246,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2953,"","pathcreator.py",246,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2954,"","pathcreator.py",246,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2955,"","pathcreator.py",246,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2956,"","pathcreator.py",246,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2957,"","pathcreator.py",246,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2958,"","pathcreator.py",246,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2959,"","pathcreator.py",246,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2960,"","pathcreator.py",246,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2961,"","pathcreator.py",247,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2962,"","pathcreator.py",247,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2963,"","pathcreator.py",247,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2964,"","pathcreator.py",247,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2965,"","pathcreator.py",247,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2966,"","pathcreator.py",247,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2967,"","pathcreator.py",247,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2968,"","pathcreator.py",247,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2969,"","pathcreator.py",247,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2970,"","pathcreator.py",247,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2971,"","pathcreator.py",247,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2972,"","pathcreator.py",247,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2973,"","pathcreator.py",247,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2974,"","pathcreator.py",248,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2975,"","pathcreator.py",248,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2976,"","pathcreator.py",248,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2977,"","pathcreator.py",248,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2978,"","pathcreator.py",248,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2979,"","pathcreator.py",249,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2980,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2981,"","pathcreator.py",249,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2982,"","pathcreator.py",249,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2983,"","pathcreator.py",249,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2984,"","pathcreator.py",249,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2985,"","pathcreator.py",249,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2986,"","pathcreator.py",249,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2987,"","pathcreator.py",249,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2988,"","pathcreator.py",249,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2989,"","pathcreator.py",249,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2990,"","pathcreator.py",249,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2991,"","pathcreator.py",249,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2992,"","pathcreator.py",249,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2993,"","pathcreator.py",249,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2994,"","pathcreator.py",249,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2995,"","pathcreator.py",249,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2996,"","pathcreator.py",249,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2997,"","pathcreator.py",249,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2998,"","pathcreator.py",249,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",2999,"","pathcreator.py",249,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3000,"","pathcreator.py",249,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3001,"","pathcreator.py",249,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3002,"","pathcreator.py",249,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3003,"","pathcreator.py",249,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3004,"","pathcreator.py",249,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3005,"","pathcreator.py",249,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3006,"","pathcreator.py",250,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3007,"","pathcreator.py",250,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3008,"","pathcreator.py",250,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3009,"","pathcreator.py",250,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3010,"","pathcreator.py",250,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3011,"","pathcreator.py",250,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3012,"","pathcreator.py",250,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3013,"","pathcreator.py",250,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3014,"","pathcreator.py",250,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3015,"","pathcreator.py",250,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3016,"","pathcreator.py",250,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3017,"","pathcreator.py",250,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3018,"","pathcreator.py",250,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3019,"","pathcreator.py",250,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3020,"","pathcreator.py",250,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3021,"","pathcreator.py",250,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3022,"","pathcreator.py",250,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3023,"","pathcreator.py",250,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3024,"","pathcreator.py",250,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3025,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3026,"","pathcreator.py",251,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3027,"","pathcreator.py",251,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3028,"","pathcreator.py",251,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3029,"","pathcreator.py",251,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3030,"","pathcreator.py",252,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3031,"","pathcreator.py",252,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3032,"","pathcreator.py",252,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3033,"","pathcreator.py",252,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3034,"","pathcreator.py",252,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3035,"","pathcreator.py",252,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3036,"","pathcreator.py",252,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3037,"","pathcreator.py",252,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3038,"","pathcreator.py",252,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3039,"","pathcreator.py",252,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3040,"","pathcreator.py",253,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3041,"","pathcreator.py",253,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3042,"","pathcreator.py",253,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3043,"","pathcreator.py",253,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3044,"","pathcreator.py",253,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3045,"","pathcreator.py",253,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3046,"","pathcreator.py",253,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3047,"","pathcreator.py",253,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3048,"","pathcreator.py",253,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3049,"","pathcreator.py",253,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3050,"","pathcreator.py",253,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3051,"","pathcreator.py",253,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3052,"","pathcreator.py",253,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3053,"","pathcreator.py",254,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3054,"","pathcreator.py",254,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3055,"","pathcreator.py",254,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3056,"","pathcreator.py",254,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3057,"","pathcreator.py",254,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3058,"","pathcreator.py",255,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3059,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3060,"","pathcreator.py",255,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3061,"","pathcreator.py",255,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3062,"","pathcreator.py",255,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3063,"","pathcreator.py",255,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3064,"","pathcreator.py",255,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3065,"","pathcreator.py",255,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3066,"","pathcreator.py",255,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3067,"","pathcreator.py",255,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3068,"","pathcreator.py",255,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3069,"","pathcreator.py",255,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3070,"","pathcreator.py",255,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3071,"","pathcreator.py",255,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3072,"","pathcreator.py",255,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3073,"","pathcreator.py",255,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3074,"","pathcreator.py",255,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3075,"","pathcreator.py",255,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3076,"","pathcreator.py",255,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3077,"","pathcreator.py",255,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3078,"","pathcreator.py",255,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3079,"","pathcreator.py",255,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3080,"","pathcreator.py",255,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3081,"","pathcreator.py",255,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3082,"","pathcreator.py",255,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3083,"","pathcreator.py",255,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3084,"","pathcreator.py",255,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3085,"","pathcreator.py",256,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3086,"","pathcreator.py",256,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3087,"","pathcreator.py",256,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3088,"","pathcreator.py",256,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3089,"","pathcreator.py",256,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3090,"","pathcreator.py",256,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3091,"","pathcreator.py",256,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3092,"","pathcreator.py",256,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3093,"","pathcreator.py",256,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3094,"","pathcreator.py",256,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3095,"","pathcreator.py",256,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3096,"","pathcreator.py",256,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3097,"","pathcreator.py",256,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3098,"","pathcreator.py",256,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3099,"","pathcreator.py",256,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3100,"","pathcreator.py",256,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3101,"","pathcreator.py",256,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3102,"","pathcreator.py",256,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3103,"","pathcreator.py",256,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3104,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3105,"","pathcreator.py",257,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3106,"","pathcreator.py",257,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3107,"","pathcreator.py",257,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3108,"","pathcreator.py",257,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3109,"","pathcreator.py",257,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3110,"","pathcreator.py",257,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3111,"","pathcreator.py",257,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3112,"","pathcreator.py",257,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3113,"","pathcreator.py",257,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3114,"","pathcreator.py",258,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3115,"","pathcreator.py",258,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3116,"","pathcreator.py",258,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3117,"","pathcreator.py",258,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3118,"","pathcreator.py",258,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3119,"","pathcreator.py",258,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3120,"","pathcreator.py",258,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3121,"","pathcreator.py",258,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3122,"","pathcreator.py",258,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3123,"","pathcreator.py",258,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3124,"","pathcreator.py",258,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3125,"","pathcreator.py",258,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3126,"","pathcreator.py",258,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3127,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3128,"","pathcreator.py",259,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3129,"","pathcreator.py",259,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3130,"","pathcreator.py",259,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3131,"","pathcreator.py",259,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3132,"","pathcreator.py",259,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3133,"","pathcreator.py",259,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3134,"","pathcreator.py",259,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3135,"","pathcreator.py",259,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3136,"","pathcreator.py",259,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3137,"","pathcreator.py",259,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3138,"","pathcreator.py",259,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3139,"","pathcreator.py",259,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3140,"","pathcreator.py",259,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3141,"","pathcreator.py",259,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3142,"","pathcreator.py",259,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3143,"","pathcreator.py",259,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3144,"","pathcreator.py",259,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3145,"","pathcreator.py",260,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3146,"","pathcreator.py",260,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3147,"","pathcreator.py",260,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3148,"","pathcreator.py",260,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3149,"","pathcreator.py",260,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3150,"","pathcreator.py",261,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3151,"","pathcreator.py",261,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3152,"","pathcreator.py",261,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3153,"","pathcreator.py",261,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3154,"","pathcreator.py",261,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3155,"","pathcreator.py",261,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3156,"","pathcreator.py",261,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3157,"","pathcreator.py",261,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3158,"","pathcreator.py",261,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3159,"","pathcreator.py",261,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3160,"","pathcreator.py",261,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3161,"","pathcreator.py",261,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3162,"","pathcreator.py",261,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3163,"","pathcreator.py",261,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3164,"","pathcreator.py",261,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3165,"","pathcreator.py",261,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3166,"","pathcreator.py",261,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3167,"","pathcreator.py",261,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3168,"","pathcreator.py",261,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3169,"","pathcreator.py",261,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3170,"","pathcreator.py",261,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3171,"","pathcreator.py",262,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3172,"","pathcreator.py",262,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3173,"","pathcreator.py",262,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3174,"","pathcreator.py",262,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3175,"","pathcreator.py",262,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3176,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3177,"","pathcreator.py",263,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3178,"","pathcreator.py",263,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3179,"","pathcreator.py",263,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3180,"","pathcreator.py",263,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3181,"","pathcreator.py",263,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3182,"","pathcreator.py",263,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3183,"","pathcreator.py",263,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3184,"","pathcreator.py",263,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3185,"","pathcreator.py",263,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3186,"","pathcreator.py",263,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3187,"","pathcreator.py",263,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3188,"","pathcreator.py",263,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3189,"","pathcreator.py",263,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3190,"","pathcreator.py",263,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3191,"","pathcreator.py",263,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3192,"","pathcreator.py",263,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3193,"","pathcreator.py",263,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3194,"","pathcreator.py",263,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3195,"","pathcreator.py",263,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3196,"","pathcreator.py",263,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3197,"","pathcreator.py",263,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3198,"","pathcreator.py",263,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3199,"","pathcreator.py",263,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3200,"","pathcreator.py",263,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3201,"","pathcreator.py",263,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3202,"","pathcreator.py",263,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3203,"","pathcreator.py",264,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3204,"","pathcreator.py",264,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3205,"","pathcreator.py",264,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3206,"","pathcreator.py",264,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3207,"","pathcreator.py",264,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3208,"","pathcreator.py",264,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3209,"","pathcreator.py",264,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3210,"","pathcreator.py",264,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3211,"","pathcreator.py",264,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3212,"","pathcreator.py",264,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3213,"","pathcreator.py",264,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3214,"","pathcreator.py",264,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3215,"","pathcreator.py",264,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3216,"","pathcreator.py",264,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3217,"","pathcreator.py",264,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3218,"","pathcreator.py",264,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3219,"","pathcreator.py",264,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3220,"","pathcreator.py",264,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3221,"","pathcreator.py",264,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3222,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3223,"","pathcreator.py",265,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3224,"","pathcreator.py",265,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3225,"","pathcreator.py",265,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3226,"","pathcreator.py",265,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3227,"","pathcreator.py",266,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3228,"","pathcreator.py",266,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3229,"","pathcreator.py",266,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3230,"","pathcreator.py",266,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3231,"","pathcreator.py",266,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3232,"","pathcreator.py",266,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3233,"","pathcreator.py",266,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3234,"","pathcreator.py",266,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3235,"","pathcreator.py",266,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3236,"","pathcreator.py",266,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3237,"","pathcreator.py",266,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3238,"","pathcreator.py",266,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3239,"","pathcreator.py",266,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3240,"","pathcreator.py",266,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3241,"","pathcreator.py",266,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3242,"","pathcreator.py",266,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3243,"","pathcreator.py",266,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3244,"","pathcreator.py",266,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3245,"","pathcreator.py",266,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3246,"","pathcreator.py",266,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3247,"","pathcreator.py",266,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3248,"","pathcreator.py",267,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3249,"","pathcreator.py",267,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3250,"","pathcreator.py",267,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3251,"","pathcreator.py",267,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3252,"","pathcreator.py",267,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3253,"","pathcreator.py",268,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3254,"","pathcreator.py",268,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3255,"","pathcreator.py",268,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3256,"","pathcreator.py",268,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3257,"","pathcreator.py",268,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3258,"","pathcreator.py",268,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3259,"","pathcreator.py",268,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3260,"","pathcreator.py",268,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3261,"","pathcreator.py",268,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3262,"","pathcreator.py",268,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3263,"","pathcreator.py",268,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3264,"","pathcreator.py",268,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3265,"","pathcreator.py",268,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3266,"","pathcreator.py",268,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3267,"","pathcreator.py",268,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3268,"","pathcreator.py",268,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3269,"","pathcreator.py",268,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3270,"","pathcreator.py",268,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3271,"","pathcreator.py",268,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3272,"","pathcreator.py",268,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3273,"","pathcreator.py",268,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3274,"","pathcreator.py",268,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3275,"","pathcreator.py",268,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3276,"","pathcreator.py",268,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3277,"","pathcreator.py",268,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3278,"","pathcreator.py",268,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3279,"","pathcreator.py",268,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3280,"","pathcreator.py",269,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3281,"","pathcreator.py",269,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3282,"","pathcreator.py",269,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3283,"","pathcreator.py",269,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3284,"","pathcreator.py",269,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3285,"","pathcreator.py",269,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3286,"","pathcreator.py",269,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3287,"","pathcreator.py",269,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3288,"","pathcreator.py",269,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3289,"","pathcreator.py",269,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3290,"","pathcreator.py",269,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3291,"","pathcreator.py",269,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3292,"","pathcreator.py",269,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3293,"","pathcreator.py",269,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3294,"","pathcreator.py",269,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3295,"","pathcreator.py",269,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3296,"","pathcreator.py",269,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3297,"","pathcreator.py",269,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3298,"","pathcreator.py",269,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3299,"","pathcreator.py",270,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3300,"","pathcreator.py",270,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3301,"","pathcreator.py",270,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3302,"","pathcreator.py",270,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3303,"","pathcreator.py",270,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3304,"","pathcreator.py",271,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3305,"","pathcreator.py",271,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3306,"","pathcreator.py",271,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3307,"","pathcreator.py",271,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3308,"","pathcreator.py",271,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3309,"","pathcreator.py",271,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3310,"","pathcreator.py",271,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3311,"","pathcreator.py",271,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3312,"","pathcreator.py",271,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3313,"","pathcreator.py",271,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3314,"","pathcreator.py",271,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3315,"","pathcreator.py",271,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3316,"","pathcreator.py",271,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3317,"","pathcreator.py",271,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3318,"","pathcreator.py",271,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3319,"","pathcreator.py",271,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3320,"","pathcreator.py",271,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3321,"","pathcreator.py",271,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3322,"","pathcreator.py",271,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3323,"","pathcreator.py",271,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3324,"","pathcreator.py",271,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3325,"","pathcreator.py",272,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3326,"","pathcreator.py",272,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3327,"","pathcreator.py",272,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3328,"","pathcreator.py",272,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3329,"","pathcreator.py",272,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3330,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3331,"","pathcreator.py",273,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3332,"","pathcreator.py",273,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3333,"","pathcreator.py",273,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3334,"","pathcreator.py",273,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3335,"","pathcreator.py",273,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3336,"","pathcreator.py",273,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3337,"","pathcreator.py",273,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3338,"","pathcreator.py",273,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3339,"","pathcreator.py",273,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3340,"","pathcreator.py",273,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3341,"","pathcreator.py",273,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3342,"","pathcreator.py",273,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3343,"","pathcreator.py",273,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3344,"","pathcreator.py",273,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3345,"","pathcreator.py",273,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3346,"","pathcreator.py",273,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3347,"","pathcreator.py",273,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3348,"","pathcreator.py",273,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3349,"","pathcreator.py",273,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3350,"","pathcreator.py",273,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3351,"","pathcreator.py",273,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3352,"","pathcreator.py",273,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3353,"","pathcreator.py",273,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3354,"","pathcreator.py",273,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3355,"","pathcreator.py",273,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3356,"","pathcreator.py",273,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3357,"","pathcreator.py",274,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3358,"","pathcreator.py",274,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3359,"","pathcreator.py",274,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3360,"","pathcreator.py",274,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3361,"","pathcreator.py",274,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3362,"","pathcreator.py",274,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3363,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3364,"","pathcreator.py",275,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3365,"","pathcreator.py",275,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3366,"","pathcreator.py",275,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3367,"","pathcreator.py",275,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3368,"","pathcreator.py",275,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3369,"","pathcreator.py",275,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3370,"","pathcreator.py",275,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3371,"","pathcreator.py",275,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3372,"","pathcreator.py",275,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3373,"","pathcreator.py",275,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3374,"","pathcreator.py",275,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3375,"","pathcreator.py",275,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3376,"","pathcreator.py",275,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3377,"","pathcreator.py",275,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3378,"","pathcreator.py",275,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3379,"","pathcreator.py",275,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3380,"","pathcreator.py",275,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3381,"","pathcreator.py",275,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3382,"","pathcreator.py",275,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3383,"","pathcreator.py",275,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3384,"","pathcreator.py",275,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3385,"","pathcreator.py",275,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3386,"","pathcreator.py",275,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3387,"","pathcreator.py",275,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3388,"","pathcreator.py",275,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3389,"","pathcreator.py",275,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3390,"","pathcreator.py",276,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3391,"","pathcreator.py",276,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3392,"","pathcreator.py",276,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3393,"","pathcreator.py",276,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3394,"","pathcreator.py",276,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3395,"","pathcreator.py",276,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3396,"","pathcreator.py",276,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3397,"","pathcreator.py",276,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3398,"","pathcreator.py",276,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3399,"","pathcreator.py",276,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3400,"","pathcreator.py",277,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3401,"","pathcreator.py",277,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3402,"","pathcreator.py",277,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3403,"","pathcreator.py",277,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3404,"","pathcreator.py",277,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3405,"","pathcreator.py",277,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3406,"","pathcreator.py",278,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3407,"","pathcreator.py",278,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3408,"","pathcreator.py",278,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3409,"","pathcreator.py",278,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3410,"","pathcreator.py",278,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3411,"","pathcreator.py",278,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3412,"","pathcreator.py",278,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3413,"","pathcreator.py",278,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3414,"","pathcreator.py",278,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3415,"","pathcreator.py",278,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3416,"","pathcreator.py",278,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3417,"","pathcreator.py",278,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3418,"","pathcreator.py",278,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3419,"","pathcreator.py",278,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3420,"","pathcreator.py",278,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3421,"","pathcreator.py",278,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3422,"","pathcreator.py",278,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3423,"","pathcreator.py",278,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3424,"","pathcreator.py",278,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3425,"","pathcreator.py",278,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3426,"","pathcreator.py",278,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3427,"","pathcreator.py",278,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3428,"","pathcreator.py",278,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3429,"","pathcreator.py",278,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3430,"","pathcreator.py",278,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3431,"","pathcreator.py",278,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3432,"","pathcreator.py",278,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3433,"","pathcreator.py",279,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3434,"","pathcreator.py",279,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3435,"","pathcreator.py",279,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3436,"","pathcreator.py",279,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3437,"","pathcreator.py",279,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3438,"","pathcreator.py",279,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3439,"","pathcreator.py",279,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3440,"","pathcreator.py",279,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3441,"","pathcreator.py",279,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3442,"","pathcreator.py",279,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3443,"","pathcreator.py",280,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3444,"","pathcreator.py",280,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3445,"","pathcreator.py",280,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3446,"","pathcreator.py",280,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3447,"","pathcreator.py",280,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3448,"","pathcreator.py",280,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3449,"","pathcreator.py",280,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3450,"","pathcreator.py",280,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3451,"","pathcreator.py",280,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3452,"","pathcreator.py",280,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3453,"","pathcreator.py",280,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3454,"","pathcreator.py",280,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3455,"","pathcreator.py",280,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3456,"","pathcreator.py",281,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3457,"","pathcreator.py",281,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3458,"","pathcreator.py",281,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3459,"","pathcreator.py",281,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3460,"","pathcreator.py",281,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3461,"","pathcreator.py",281,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3462,"","pathcreator.py",281,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3463,"","pathcreator.py",281,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3464,"","pathcreator.py",282,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3465,"","pathcreator.py",282,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3466,"","pathcreator.py",282,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3467,"","pathcreator.py",282,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3468,"","pathcreator.py",282,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3469,"","pathcreator.py",282,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3470,"","pathcreator.py",282,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3471,"","pathcreator.py",282,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3472,"","pathcreator.py",283,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3473,"","pathcreator.py",283,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3474,"","pathcreator.py",283,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3475,"","pathcreator.py",283,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3476,"","pathcreator.py",283,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3477,"","pathcreator.py",283,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3478,"","pathcreator.py",283,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3479,"","pathcreator.py",283,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3480,"","pathcreator.py",284,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3481,"","pathcreator.py",284,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3482,"","pathcreator.py",284,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3483,"","pathcreator.py",284,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3484,"","pathcreator.py",284,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3485,"","pathcreator.py",284,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3486,"","pathcreator.py",284,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3487,"","pathcreator.py",284,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3488,"","pathcreator.py",285,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3489,"","pathcreator.py",285,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3490,"","pathcreator.py",285,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3491,"","pathcreator.py",285,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3492,"","pathcreator.py",285,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3493,"","pathcreator.py",285,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3494,"","pathcreator.py",285,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3495,"","pathcreator.py",286,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3496,"","pathcreator.py",286,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3497,"","pathcreator.py",287,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3498,"","pathcreator.py",287,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3499,"","pathcreator.py",287,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3500,"","pathcreator.py",287,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3501,"","pathcreator.py",287,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3502,"","pathcreator.py",287,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3503,"","pathcreator.py",287,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3504,"","pathcreator.py",287,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3505,"","pathcreator.py",287,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3506,"","pathcreator.py",287,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3507,"","pathcreator.py",287,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3508,"","pathcreator.py",287,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3509,"","pathcreator.py",287,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3510,"","pathcreator.py",287,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3511,"","pathcreator.py",288,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3512,"","pathcreator.py",288,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3513,"","pathcreator.py",288,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3514,"","pathcreator.py",288,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3515,"","pathcreator.py",288,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3516,"","pathcreator.py",288,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3517,"","pathcreator.py",288,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3518,"","pathcreator.py",288,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3519,"","pathcreator.py",288,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3520,"","pathcreator.py",288,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3521,"","pathcreator.py",288,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3522,"","pathcreator.py",288,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3523,"","pathcreator.py",288,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3524,"","pathcreator.py",289,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3525,"","pathcreator.py",289,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3526,"","pathcreator.py",289,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3527,"","pathcreator.py",289,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3528,"","pathcreator.py",289,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3529,"","pathcreator.py",289,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3530,"","pathcreator.py",289,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3531,"","pathcreator.py",289,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3532,"","pathcreator.py",289,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3533,"","pathcreator.py",289,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3534,"","pathcreator.py",289,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3535,"","pathcreator.py",289,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3536,"","pathcreator.py",289,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3537,"","pathcreator.py",289,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3538,"","pathcreator.py",289,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3539,"","pathcreator.py",289,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3540,"","pathcreator.py",289,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3541,"","pathcreator.py",289,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3542,"","pathcreator.py",289,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3543,"","pathcreator.py",289,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3544,"","pathcreator.py",289,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3545,"","pathcreator.py",289,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3546,"","pathcreator.py",289,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3547,"","pathcreator.py",290,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3548,"","pathcreator.py",290,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3549,"","pathcreator.py",290,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3550,"","pathcreator.py",290,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3551,"","pathcreator.py",290,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3552,"","pathcreator.py",290,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3553,"","pathcreator.py",290,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3554,"","pathcreator.py",290,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3555,"","pathcreator.py",290,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3556,"","pathcreator.py",290,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3557,"","pathcreator.py",290,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3558,"","pathcreator.py",290,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3559,"","pathcreator.py",290,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3560,"","pathcreator.py",290,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3561,"","pathcreator.py",290,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3562,"","pathcreator.py",290,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3563,"","pathcreator.py",291,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3564,"","pathcreator.py",291,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3565,"","pathcreator.py",291,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3566,"","pathcreator.py",291,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3567,"","pathcreator.py",291,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3568,"","pathcreator.py",291,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3569,"","pathcreator.py",291,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3570,"","pathcreator.py",291,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3571,"","pathcreator.py",291,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3572,"","pathcreator.py",291,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3573,"","pathcreator.py",291,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3574,"","pathcreator.py",291,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3575,"","pathcreator.py",291,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3576,"","pathcreator.py",291,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3577,"","pathcreator.py",291,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3578,"","pathcreator.py",291,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3579,"","pathcreator.py",291,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3580,"","pathcreator.py",291,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3581,"","pathcreator.py",292,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3582,"","pathcreator.py",292,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3583,"","pathcreator.py",292,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3584,"","pathcreator.py",292,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3585,"","pathcreator.py",292,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3586,"","pathcreator.py",292,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3587,"","pathcreator.py",292,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3588,"","pathcreator.py",292,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3589,"","pathcreator.py",292,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3590,"","pathcreator.py",292,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3591,"","pathcreator.py",292,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3592,"","pathcreator.py",292,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3593,"","pathcreator.py",292,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3594,"","pathcreator.py",292,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3595,"","pathcreator.py",293,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3596,"","pathcreator.py",293,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3597,"","pathcreator.py",293,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3598,"","pathcreator.py",293,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3599,"","pathcreator.py",293,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3600,"","pathcreator.py",293,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3601,"","pathcreator.py",293,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3602,"","pathcreator.py",293,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3603,"","pathcreator.py",293,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3604,"","pathcreator.py",294,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3605,"","pathcreator.py",294,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3606,"","pathcreator.py",294,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3607,"","pathcreator.py",294,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3608,"","pathcreator.py",294,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3609,"","pathcreator.py",294,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3610,"","pathcreator.py",294,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3611,"","pathcreator.py",294,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3612,"","pathcreator.py",294,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3613,"","pathcreator.py",294,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3614,"","pathcreator.py",294,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3615,"","pathcreator.py",294,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3616,"","pathcreator.py",294,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3617,"","pathcreator.py",294,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3618,"","pathcreator.py",294,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3619,"","pathcreator.py",294,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3620,"","pathcreator.py",294,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3621,"","pathcreator.py",294,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3622,"","pathcreator.py",294,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3623,"","pathcreator.py",294,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3624,"","pathcreator.py",294,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3625,"","pathcreator.py",294,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3626,"","pathcreator.py",294,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3627,"","pathcreator.py",294,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3628,"","pathcreator.py",294,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3629,"","pathcreator.py",295,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3630,"","pathcreator.py",295,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3631,"","pathcreator.py",295,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3632,"","pathcreator.py",295,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3633,"","pathcreator.py",295,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3634,"","pathcreator.py",295,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3635,"","pathcreator.py",295,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3636,"","pathcreator.py",295,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3637,"","pathcreator.py",295,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3638,"","pathcreator.py",295,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3639,"","pathcreator.py",295,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3640,"","pathcreator.py",295,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3641,"","pathcreator.py",295,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3642,"","pathcreator.py",295,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3643,"","pathcreator.py",295,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3644,"","pathcreator.py",295,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3645,"","pathcreator.py",295,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3646,"","pathcreator.py",295,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3647,"","pathcreator.py",295,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3648,"","pathcreator.py",295,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3649,"","pathcreator.py",295,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3650,"","pathcreator.py",295,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3651,"","pathcreator.py",295,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3652,"","pathcreator.py",295,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3653,"","pathcreator.py",295,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3654,"","pathcreator.py",296,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3655,"","pathcreator.py",296,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3656,"","pathcreator.py",296,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3657,"","pathcreator.py",296,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3658,"","pathcreator.py",296,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3659,"","pathcreator.py",296,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3660,"","pathcreator.py",296,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3661,"","pathcreator.py",296,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3662,"","pathcreator.py",296,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3663,"","pathcreator.py",296,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3664,"","pathcreator.py",296,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3665,"","pathcreator.py",296,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3666,"","pathcreator.py",296,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3667,"","pathcreator.py",296,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3668,"","pathcreator.py",296,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3669,"","pathcreator.py",296,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3670,"","pathcreator.py",296,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3671,"","pathcreator.py",296,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3672,"","pathcreator.py",296,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3673,"","pathcreator.py",296,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3674,"","pathcreator.py",296,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3675,"","pathcreator.py",296,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3676,"","pathcreator.py",296,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3677,"","pathcreator.py",296,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3678,"","pathcreator.py",296,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3679,"","pathcreator.py",297,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3680,"","pathcreator.py",297,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3681,"","pathcreator.py",297,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3682,"","pathcreator.py",297,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3683,"","pathcreator.py",297,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3684,"","pathcreator.py",297,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3685,"","pathcreator.py",297,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3686,"","pathcreator.py",297,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3687,"","pathcreator.py",297,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3688,"","pathcreator.py",297,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3689,"","pathcreator.py",297,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3690,"","pathcreator.py",297,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3691,"","pathcreator.py",297,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3692,"","pathcreator.py",297,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3693,"","pathcreator.py",297,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3694,"","pathcreator.py",297,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3695,"","pathcreator.py",297,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3696,"","pathcreator.py",297,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3697,"","pathcreator.py",297,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3698,"","pathcreator.py",297,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3699,"","pathcreator.py",297,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3700,"","pathcreator.py",297,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3701,"","pathcreator.py",297,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3702,"","pathcreator.py",297,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3703,"","pathcreator.py",297,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3704,"","pathcreator.py",298,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3705,"","pathcreator.py",298,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3706,"","pathcreator.py",298,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3707,"","pathcreator.py",298,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3708,"","pathcreator.py",298,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3709,"","pathcreator.py",298,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3710,"","pathcreator.py",298,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3711,"","pathcreator.py",298,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3712,"","pathcreator.py",298,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3713,"","pathcreator.py",298,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3714,"","pathcreator.py",298,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3715,"","pathcreator.py",298,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3716,"","pathcreator.py",298,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3717,"","pathcreator.py",298,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3718,"","pathcreator.py",298,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3719,"","pathcreator.py",298,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3720,"","pathcreator.py",298,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3721,"","pathcreator.py",298,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3722,"","pathcreator.py",298,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3723,"","pathcreator.py",298,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3724,"","pathcreator.py",298,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3725,"","pathcreator.py",298,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3726,"","pathcreator.py",298,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3727,"","pathcreator.py",298,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3728,"","pathcreator.py",298,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3729,"","pathcreator.py",299,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3730,"","pathcreator.py",299,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3731,"","pathcreator.py",300,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3732,"","pathcreator.py",300,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3733,"","pathcreator.py",300,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3734,"","pathcreator.py",300,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3735,"","pathcreator.py",300,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3736,"","pathcreator.py",300,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3737,"","pathcreator.py",300,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3738,"","pathcreator.py",300,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3739,"","pathcreator.py",300,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3740,"","pathcreator.py",300,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3741,"","pathcreator.py",301,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3742,"","pathcreator.py",301,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3743,"","pathcreator.py",301,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3744,"","pathcreator.py",301,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3745,"","pathcreator.py",301,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3746,"","pathcreator.py",301,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3747,"","pathcreator.py",301,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3748,"","pathcreator.py",301,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3749,"","pathcreator.py",302,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3750,"","pathcreator.py",302,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3751,"","pathcreator.py",303,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3752,"","pathcreator.py",303,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3753,"","pathcreator.py",303,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3754,"","pathcreator.py",303,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3755,"","pathcreator.py",303,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3756,"","pathcreator.py",303,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3757,"","pathcreator.py",303,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3758,"","pathcreator.py",303,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3759,"","pathcreator.py",303,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3760,"","pathcreator.py",303,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3761,"","pathcreator.py",304,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3762,"","pathcreator.py",304,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3763,"","pathcreator.py",304,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3764,"","pathcreator.py",304,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3765,"","pathcreator.py",304,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3766,"","pathcreator.py",304,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3767,"","pathcreator.py",304,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3768,"","pathcreator.py",304,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3769,"","pathcreator.py",304,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3770,"","pathcreator.py",304,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3771,"","pathcreator.py",305,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3772,"","pathcreator.py",305,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3773,"","pathcreator.py",306,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3774,"","pathcreator.py",306,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3775,"","pathcreator.py",306,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3776,"","pathcreator.py",306,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3777,"","pathcreator.py",306,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3778,"","pathcreator.py",306,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3779,"","pathcreator.py",306,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3780,"","pathcreator.py",306,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3781,"","pathcreator.py",306,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3782,"","pathcreator.py",306,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3783,"","pathcreator.py",307,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3784,"","pathcreator.py",307,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3785,"","pathcreator.py",307,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3786,"","pathcreator.py",307,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3787,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3788,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3789,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3790,"","pathcreator.py",308,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3791,"","pathcreator.py",308,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3792,"","pathcreator.py",308,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3793,"","pathcreator.py",308,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3794,"","pathcreator.py",309,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3795,"","pathcreator.py",309,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3796,"","pathcreator.py",309,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3797,"","pathcreator.py",309,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3798,"","pathcreator.py",309,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3799,"","pathcreator.py",309,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3800,"","pathcreator.py",309,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3801,"","pathcreator.py",309,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3802,"","pathcreator.py",309,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3803,"","pathcreator.py",309,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3804,"","pathcreator.py",309,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3805,"","pathcreator.py",309,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3806,"","pathcreator.py",309,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3807,"","pathcreator.py",309,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3808,"","pathcreator.py",309,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3809,"","pathcreator.py",309,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3810,"","pathcreator.py",309,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3811,"","pathcreator.py",309,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3812,"","pathcreator.py",309,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3813,"","pathcreator.py",309,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3814,"","pathcreator.py",310,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3815,"","pathcreator.py",310,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3816,"","pathcreator.py",310,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3817,"","pathcreator.py",310,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3818,"","pathcreator.py",310,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3819,"","pathcreator.py",310,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3820,"","pathcreator.py",310,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3821,"","pathcreator.py",310,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3822,"","pathcreator.py",310,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3823,"","pathcreator.py",310,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3824,"","pathcreator.py",310,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3825,"","pathcreator.py",310,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3826,"","pathcreator.py",310,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3827,"","pathcreator.py",310,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3828,"","pathcreator.py",310,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3829,"","pathcreator.py",310,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3830,"","pathcreator.py",310,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3831,"","pathcreator.py",310,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3832,"","pathcreator.py",310,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3833,"","pathcreator.py",310,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3834,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3835,"","pathcreator.py",311,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3836,"","pathcreator.py",311,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3837,"","pathcreator.py",311,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3838,"","pathcreator.py",311,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3839,"","pathcreator.py",311,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3840,"","pathcreator.py",311,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3841,"","pathcreator.py",311,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3842,"","pathcreator.py",311,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3843,"","pathcreator.py",311,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3844,"","pathcreator.py",311,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3845,"","pathcreator.py",311,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3846,"","pathcreator.py",311,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3847,"","pathcreator.py",311,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3848,"","pathcreator.py",311,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3849,"","pathcreator.py",311,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3850,"","pathcreator.py",311,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3851,"","pathcreator.py",311,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3852,"","pathcreator.py",311,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3853,"","pathcreator.py",311,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3854,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3855,"","pathcreator.py",312,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3856,"","pathcreator.py",312,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3857,"","pathcreator.py",312,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3858,"","pathcreator.py",312,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3859,"","pathcreator.py",312,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3860,"","pathcreator.py",312,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3861,"","pathcreator.py",312,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3862,"","pathcreator.py",312,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3863,"","pathcreator.py",312,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3864,"","pathcreator.py",312,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3865,"","pathcreator.py",312,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3866,"","pathcreator.py",313,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3867,"","pathcreator.py",313,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3868,"","pathcreator.py",313,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3869,"","pathcreator.py",313,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3870,"","pathcreator.py",313,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3871,"","pathcreator.py",313,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3872,"","pathcreator.py",313,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3873,"","pathcreator.py",313,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3874,"","pathcreator.py",314,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3875,"","pathcreator.py",314,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3876,"","pathcreator.py",314,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3877,"","pathcreator.py",314,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3878,"","pathcreator.py",314,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3879,"","pathcreator.py",314,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3880,"","pathcreator.py",314,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3881,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3882,"","pathcreator.py",315,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3883,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3884,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3885,"","pathcreator.py",315,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3886,"","pathcreator.py",315,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3887,"","pathcreator.py",315,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3888,"","pathcreator.py",315,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3889,"","pathcreator.py",315,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3890,"","pathcreator.py",315,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3891,"","pathcreator.py",315,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3892,"","pathcreator.py",315,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3893,"","pathcreator.py",315,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3894,"","pathcreator.py",315,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3895,"","pathcreator.py",315,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3896,"","pathcreator.py",315,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3897,"","pathcreator.py",315,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3898,"","pathcreator.py",315,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3899,"","pathcreator.py",315,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3900,"","pathcreator.py",315,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3901,"","pathcreator.py",315,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3902,"","pathcreator.py",315,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3903,"","pathcreator.py",315,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3904,"","pathcreator.py",315,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3905,"","pathcreator.py",315,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3906,"","pathcreator.py",315,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3907,"","pathcreator.py",315,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3908,"","pathcreator.py",315,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3909,"","pathcreator.py",316,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3910,"","pathcreator.py",316,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3911,"","pathcreator.py",316,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3912,"","pathcreator.py",316,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3913,"","pathcreator.py",316,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3914,"","pathcreator.py",316,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3915,"","pathcreator.py",316,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3916,"","pathcreator.py",316,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3917,"","pathcreator.py",316,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3918,"","pathcreator.py",316,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3919,"","pathcreator.py",316,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3920,"","pathcreator.py",316,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3921,"","pathcreator.py",316,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3922,"","pathcreator.py",316,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3923,"","pathcreator.py",317,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3924,"","pathcreator.py",317,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3925,"","pathcreator.py",317,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3926,"","pathcreator.py",317,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3927,"","pathcreator.py",317,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3928,"","pathcreator.py",317,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3929,"","pathcreator.py",317,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3930,"","pathcreator.py",317,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3931,"","pathcreator.py",318,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3932,"","pathcreator.py",318,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3933,"","pathcreator.py",318,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3934,"","pathcreator.py",318,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3935,"","pathcreator.py",318,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3936,"","pathcreator.py",318,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3937,"","pathcreator.py",318,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3938,"","pathcreator.py",318,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3939,"","pathcreator.py",318,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3940,"","pathcreator.py",318,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3941,"","pathcreator.py",318,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3942,"","pathcreator.py",318,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3943,"","pathcreator.py",318,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3944,"","pathcreator.py",319,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3945,"","pathcreator.py",319,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3946,"","pathcreator.py",319,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3947,"","pathcreator.py",319,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3948,"","pathcreator.py",319,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3949,"","pathcreator.py",319,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3950,"","pathcreator.py",319,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3951,"","pathcreator.py",319,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3952,"","pathcreator.py",319,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3953,"","pathcreator.py",319,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3954,"","pathcreator.py",319,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3955,"","pathcreator.py",319,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3956,"","pathcreator.py",319,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3957,"","pathcreator.py",319,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3958,"","pathcreator.py",319,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3959,"","pathcreator.py",319,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3960,"","pathcreator.py",319,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3961,"","pathcreator.py",319,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3962,"","pathcreator.py",319,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3963,"","pathcreator.py",319,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3964,"","pathcreator.py",319,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3965,"","pathcreator.py",319,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3966,"","pathcreator.py",319,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3967,"","pathcreator.py",319,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3968,"","pathcreator.py",319,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3969,"","pathcreator.py",319,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3970,"","pathcreator.py",319,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3971,"","pathcreator.py",320,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3972,"","pathcreator.py",320,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3973,"","pathcreator.py",320,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3974,"","pathcreator.py",320,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3975,"","pathcreator.py",320,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3976,"","pathcreator.py",320,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3977,"","pathcreator.py",320,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3978,"","pathcreator.py",320,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3979,"","pathcreator.py",320,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3980,"","pathcreator.py",320,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3981,"","pathcreator.py",320,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3982,"","pathcreator.py",320,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3983,"","pathcreator.py",320,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3984,"","pathcreator.py",320,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3985,"","pathcreator.py",320,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3986,"","pathcreator.py",320,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3987,"","pathcreator.py",320,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3988,"","pathcreator.py",320,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3989,"","pathcreator.py",320,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3990,"","pathcreator.py",320,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3991,"","pathcreator.py",320,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3992,"","pathcreator.py",320,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3993,"","pathcreator.py",320,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3994,"","pathcreator.py",320,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3995,"","pathcreator.py",320,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3996,"","pathcreator.py",320,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3997,"","pathcreator.py",320,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3998,"","pathcreator.py",320,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",3999,"","pathcreator.py",320,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4000,"","pathcreator.py",320,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4001,"","pathcreator.py",320,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4002,"","pathcreator.py",320,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4003,"","pathcreator.py",320,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4004,"","pathcreator.py",320,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4005,"","pathcreator.py",320,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4006,"","pathcreator.py",320,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4007,"","pathcreator.py",321,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4008,"","pathcreator.py",321,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4009,"","pathcreator.py",321,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4010,"","pathcreator.py",321,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4011,"","pathcreator.py",321,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4012,"","pathcreator.py",322,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4013,"","pathcreator.py",322,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4014,"","pathcreator.py",322,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4015,"","pathcreator.py",322,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4016,"","pathcreator.py",322,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4017,"","pathcreator.py",323,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4018,"","pathcreator.py",323,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4019,"","pathcreator.py",323,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4020,"","pathcreator.py",323,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4021,"","pathcreator.py",323,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4022,"","pathcreator.py",323,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4023,"","pathcreator.py",323,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4024,"","pathcreator.py",323,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4025,"","pathcreator.py",323,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4026,"","pathcreator.py",323,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4027,"","pathcreator.py",323,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4028,"","pathcreator.py",324,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4029,"","pathcreator.py",324,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4030,"","pathcreator.py",324,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4031,"","pathcreator.py",324,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4032,"","pathcreator.py",324,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4033,"","pathcreator.py",324,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4034,"","pathcreator.py",324,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4035,"","pathcreator.py",324,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4036,"","pathcreator.py",324,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4037,"","pathcreator.py",324,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4038,"","pathcreator.py",325,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4039,"","pathcreator.py",325,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4040,"","pathcreator.py",326,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4041,"","pathcreator.py",326,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4042,"","pathcreator.py",326,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4043,"","pathcreator.py",326,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4044,"","pathcreator.py",326,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4045,"","pathcreator.py",326,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4046,"","pathcreator.py",326,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4047,"","pathcreator.py",326,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4048,"","pathcreator.py",326,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4049,"","pathcreator.py",326,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4050,"","pathcreator.py",327,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4051,"","pathcreator.py",327,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4052,"","pathcreator.py",327,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4053,"","pathcreator.py",327,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4054,"","pathcreator.py",327,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4055,"","pathcreator.py",327,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4056,"","pathcreator.py",327,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4057,"","pathcreator.py",327,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4058,"","pathcreator.py",327,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4059,"","pathcreator.py",327,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4060,"","pathcreator.py",327,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4061,"","pathcreator.py",327,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4062,"","pathcreator.py",327,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4063,"","pathcreator.py",327,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4064,"","pathcreator.py",327,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4065,"","pathcreator.py",327,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4066,"","pathcreator.py",327,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4067,"","pathcreator.py",327,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4068,"","pathcreator.py",327,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4069,"","pathcreator.py",327,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4070,"","pathcreator.py",327,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4071,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4072,"","pathcreator.py",328,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4073,"","pathcreator.py",328,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4074,"","pathcreator.py",328,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4075,"","pathcreator.py",328,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4076,"","pathcreator.py",328,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4077,"","pathcreator.py",328,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4078,"","pathcreator.py",328,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4079,"","pathcreator.py",329,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4080,"","pathcreator.py",329,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4081,"","pathcreator.py",329,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4082,"","pathcreator.py",329,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4083,"","pathcreator.py",329,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4084,"","pathcreator.py",329,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4085,"","pathcreator.py",329,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4086,"","pathcreator.py",329,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4087,"","pathcreator.py",330,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4088,"","pathcreator.py",330,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4089,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4090,"","pathcreator.py",331,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4091,"","pathcreator.py",331,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4092,"","pathcreator.py",331,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4093,"","pathcreator.py",331,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4094,"","pathcreator.py",331,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4095,"","pathcreator.py",331,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4096,"","pathcreator.py",331,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4097,"","pathcreator.py",331,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4098,"","pathcreator.py",331,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4099,"","pathcreator.py",332,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4100,"","pathcreator.py",332,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4101,"","pathcreator.py",332,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4102,"","pathcreator.py",332,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4103,"","pathcreator.py",332,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4104,"","pathcreator.py",332,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4105,"","pathcreator.py",332,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4106,"","pathcreator.py",332,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4107,"","pathcreator.py",332,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4108,"","pathcreator.py",332,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4109,"","pathcreator.py",332,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4110,"","pathcreator.py",332,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4111,"","pathcreator.py",332,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4112,"","pathcreator.py",332,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4113,"","pathcreator.py",332,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4114,"","pathcreator.py",332,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4115,"","pathcreator.py",332,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4116,"","pathcreator.py",332,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4117,"","pathcreator.py",332,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4118,"","pathcreator.py",332,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4119,"","pathcreator.py",333,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4120,"","pathcreator.py",333,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4121,"","pathcreator.py",333,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4122,"","pathcreator.py",333,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4123,"","pathcreator.py",333,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4124,"","pathcreator.py",333,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4125,"","pathcreator.py",333,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4126,"","pathcreator.py",333,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4127,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4128,"","pathcreator.py",334,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4129,"","pathcreator.py",334,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4130,"","pathcreator.py",334,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4131,"","pathcreator.py",334,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4132,"","pathcreator.py",334,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4133,"","pathcreator.py",334,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4134,"","pathcreator.py",334,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4135,"","pathcreator.py",335,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4136,"","pathcreator.py",335,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4137,"","pathcreator.py",336,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4138,"","pathcreator.py",336,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4139,"","pathcreator.py",336,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4140,"","pathcreator.py",336,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4141,"","pathcreator.py",336,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4142,"","pathcreator.py",336,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4143,"","pathcreator.py",336,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4144,"","pathcreator.py",336,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4145,"","pathcreator.py",336,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4146,"","pathcreator.py",336,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4147,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4148,"","pathcreator.py",337,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4149,"","pathcreator.py",337,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4150,"","pathcreator.py",337,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4151,"","pathcreator.py",337,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4152,"","pathcreator.py",337,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4153,"","pathcreator.py",337,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4154,"","pathcreator.py",337,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4155,"","pathcreator.py",337,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4156,"","pathcreator.py",337,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4157,"","pathcreator.py",337,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4158,"","pathcreator.py",337,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4159,"","pathcreator.py",337,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4160,"","pathcreator.py",337,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4161,"","pathcreator.py",337,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4162,"","pathcreator.py",337,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4163,"","pathcreator.py",337,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4164,"","pathcreator.py",337,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4165,"","pathcreator.py",337,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4166,"","pathcreator.py",337,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4167,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4168,"","pathcreator.py",338,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4169,"","pathcreator.py",338,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4170,"","pathcreator.py",338,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4171,"","pathcreator.py",338,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4172,"","pathcreator.py",338,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4173,"","pathcreator.py",338,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4174,"","pathcreator.py",338,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4175,"","pathcreator.py",339,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4176,"","pathcreator.py",339,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4177,"","pathcreator.py",339,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4178,"","pathcreator.py",339,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4179,"","pathcreator.py",339,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4180,"","pathcreator.py",339,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4181,"","pathcreator.py",339,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4182,"","pathcreator.py",339,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4183,"","pathcreator.py",340,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4184,"","pathcreator.py",340,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4185,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4186,"","pathcreator.py",341,24,"STRING","",200,"\"\"\"root_el.setAttribute(\"speed_of_sound\",self.sos)
                        root_el.setAttribute(\"frequency_bin\",self.fbin)
                        root_el.setAttribute(\"chunk_size\",self.chunk_size)\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4187,"","pathcreator.py",343,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4188,"","pathcreator.py",344,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4189,"","pathcreator.py",344,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4190,"","pathcreator.py",345,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4191,"","pathcreator.py",345,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4192,"","pathcreator.py",345,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4193,"","pathcreator.py",345,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4194,"","pathcreator.py",345,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4195,"","pathcreator.py",345,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4196,"","pathcreator.py",345,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4197,"","pathcreator.py",345,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4198,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4199,"","pathcreator.py",346,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4200,"","pathcreator.py",346,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4201,"","pathcreator.py",346,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4202,"","pathcreator.py",346,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4203,"","pathcreator.py",346,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4204,"","pathcreator.py",346,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4205,"","pathcreator.py",346,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4206,"","pathcreator.py",346,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4207,"","pathcreator.py",346,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4208,"","pathcreator.py",346,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4209,"","pathcreator.py",346,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4210,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4211,"","pathcreator.py",347,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4212,"","pathcreator.py",347,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4213,"","pathcreator.py",347,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4214,"","pathcreator.py",347,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4215,"","pathcreator.py",347,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4216,"","pathcreator.py",347,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4217,"","pathcreator.py",347,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4218,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4219,"","pathcreator.py",348,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4220,"","pathcreator.py",348,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4221,"","pathcreator.py",348,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4222,"","pathcreator.py",348,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4223,"","pathcreator.py",348,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4224,"","pathcreator.py",348,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4225,"","pathcreator.py",349,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4226,"","pathcreator.py",349,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4227,"","pathcreator.py",349,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4228,"","pathcreator.py",349,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4229,"","pathcreator.py",349,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4230,"","pathcreator.py",349,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4231,"","pathcreator.py",349,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4232,"","pathcreator.py",349,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4233,"","pathcreator.py",349,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4234,"","pathcreator.py",349,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4235,"","pathcreator.py",349,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4236,"","pathcreator.py",349,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4237,"","pathcreator.py",349,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4238,"","pathcreator.py",349,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4239,"","pathcreator.py",350,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4240,"","pathcreator.py",350,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4241,"","pathcreator.py",351,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4242,"","pathcreator.py",351,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4243,"","pathcreator.py",351,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4244,"","pathcreator.py",351,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4245,"","pathcreator.py",351,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4246,"","pathcreator.py",351,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4247,"","pathcreator.py",351,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4248,"","pathcreator.py",351,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4249,"","pathcreator.py",351,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4250,"","pathcreator.py",351,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4251,"","pathcreator.py",351,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4252,"","pathcreator.py",352,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4253,"","pathcreator.py",352,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4254,"","pathcreator.py",352,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4255,"","pathcreator.py",352,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4256,"","pathcreator.py",353,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4257,"","pathcreator.py",353,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4258,"","pathcreator.py",353,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4259,"","pathcreator.py",353,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4260,"","pathcreator.py",353,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4261,"","pathcreator.py",353,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4262,"","pathcreator.py",353,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4263,"","pathcreator.py",354,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4264,"","pathcreator.py",354,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4265,"","pathcreator.py",354,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4266,"","pathcreator.py",354,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4267,"","pathcreator.py",354,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4268,"","pathcreator.py",354,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4269,"","pathcreator.py",354,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4270,"","pathcreator.py",354,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4271,"","pathcreator.py",354,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4272,"","pathcreator.py",354,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4273,"","pathcreator.py",354,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4274,"","pathcreator.py",354,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4275,"","pathcreator.py",355,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4276,"","pathcreator.py",355,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4277,"","pathcreator.py",355,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4278,"","pathcreator.py",355,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4279,"","pathcreator.py",355,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4280,"","pathcreator.py",355,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4281,"","pathcreator.py",355,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4282,"","pathcreator.py",355,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4283,"","pathcreator.py",356,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4284,"","pathcreator.py",356,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4285,"","pathcreator.py",356,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4286,"","pathcreator.py",356,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4287,"","pathcreator.py",356,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4288,"","pathcreator.py",356,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4289,"","pathcreator.py",356,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4290,"","pathcreator.py",357,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4291,"","pathcreator.py",357,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4292,"","pathcreator.py",357,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4293,"","pathcreator.py",357,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4294,"","pathcreator.py",357,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4295,"","pathcreator.py",357,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4296,"","pathcreator.py",357,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4297,"","pathcreator.py",357,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4298,"","pathcreator.py",357,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4299,"","pathcreator.py",357,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4300,"","pathcreator.py",357,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4301,"","pathcreator.py",357,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4302,"","pathcreator.py",357,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4303,"","pathcreator.py",357,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4304,"","pathcreator.py",357,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4305,"","pathcreator.py",357,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4306,"","pathcreator.py",357,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4307,"","pathcreator.py",357,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4308,"","pathcreator.py",357,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4309,"","pathcreator.py",357,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4310,"","pathcreator.py",357,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4311,"","pathcreator.py",357,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4312,"","pathcreator.py",357,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4313,"","pathcreator.py",357,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4314,"","pathcreator.py",357,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4315,"","pathcreator.py",357,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4316,"","pathcreator.py",357,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4317,"","pathcreator.py",357,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4318,"","pathcreator.py",358,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4319,"","pathcreator.py",358,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4320,"","pathcreator.py",358,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4321,"","pathcreator.py",358,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4322,"","pathcreator.py",358,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4323,"","pathcreator.py",358,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4324,"","pathcreator.py",358,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4325,"","pathcreator.py",358,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4326,"","pathcreator.py",358,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4327,"","pathcreator.py",358,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4328,"","pathcreator.py",358,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4329,"","pathcreator.py",358,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4330,"","pathcreator.py",358,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4331,"","pathcreator.py",358,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4332,"","pathcreator.py",359,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4333,"","pathcreator.py",359,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4334,"","pathcreator.py",359,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4335,"","pathcreator.py",359,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4336,"","pathcreator.py",359,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4337,"","pathcreator.py",359,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4338,"","pathcreator.py",359,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4339,"","pathcreator.py",359,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4340,"","pathcreator.py",359,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4341,"","pathcreator.py",359,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4342,"","pathcreator.py",359,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4343,"","pathcreator.py",359,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4344,"","pathcreator.py",359,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4345,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4346,"","pathcreator.py",360,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4347,"","pathcreator.py",360,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4348,"","pathcreator.py",360,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4349,"","pathcreator.py",360,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4350,"","pathcreator.py",360,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4351,"","pathcreator.py",360,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4352,"","pathcreator.py",360,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4353,"","pathcreator.py",360,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4354,"","pathcreator.py",360,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4355,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4356,"","pathcreator.py",361,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4357,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4358,"","pathcreator.py",361,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4359,"","pathcreator.py",361,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4360,"","pathcreator.py",361,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4361,"","pathcreator.py",361,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4362,"","pathcreator.py",361,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4363,"","pathcreator.py",361,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4364,"","pathcreator.py",361,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4365,"","pathcreator.py",361,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4366,"","pathcreator.py",361,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4367,"","pathcreator.py",361,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4368,"","pathcreator.py",361,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4369,"","pathcreator.py",361,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4370,"","pathcreator.py",361,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4371,"","pathcreator.py",361,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4372,"","pathcreator.py",361,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4373,"","pathcreator.py",361,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4374,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4375,"","pathcreator.py",362,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4376,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4377,"","pathcreator.py",362,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4378,"","pathcreator.py",362,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4379,"","pathcreator.py",362,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4380,"","pathcreator.py",362,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4381,"","pathcreator.py",362,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4382,"","pathcreator.py",362,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4383,"","pathcreator.py",362,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4384,"","pathcreator.py",362,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4385,"","pathcreator.py",362,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4386,"","pathcreator.py",362,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4387,"","pathcreator.py",362,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4388,"","pathcreator.py",362,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4389,"","pathcreator.py",362,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4390,"","pathcreator.py",362,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4391,"","pathcreator.py",362,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4392,"","pathcreator.py",362,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4393,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4394,"","pathcreator.py",363,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4395,"","pathcreator.py",363,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4396,"","pathcreator.py",363,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4397,"","pathcreator.py",363,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4398,"","pathcreator.py",363,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4399,"","pathcreator.py",363,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4400,"","pathcreator.py",363,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4401,"","pathcreator.py",363,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4402,"","pathcreator.py",363,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4403,"","pathcreator.py",363,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4404,"","pathcreator.py",363,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4405,"","pathcreator.py",363,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4406,"","pathcreator.py",363,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4407,"","pathcreator.py",363,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4408,"","pathcreator.py",363,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4409,"","pathcreator.py",363,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4410,"","pathcreator.py",364,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4411,"","pathcreator.py",364,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4412,"","pathcreator.py",364,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4413,"","pathcreator.py",364,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4414,"","pathcreator.py",364,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4415,"","pathcreator.py",364,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4416,"","pathcreator.py",364,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4417,"","pathcreator.py",364,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4418,"","pathcreator.py",364,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4419,"","pathcreator.py",364,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4420,"","pathcreator.py",364,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4421,"","pathcreator.py",364,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4422,"","pathcreator.py",364,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4423,"","pathcreator.py",364,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4424,"","pathcreator.py",365,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4425,"","pathcreator.py",365,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4426,"","pathcreator.py",366,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4427,"","pathcreator.py",366,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4428,"","pathcreator.py",366,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4429,"","pathcreator.py",366,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4430,"","pathcreator.py",366,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4431,"","pathcreator.py",366,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4432,"","pathcreator.py",366,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4433,"","pathcreator.py",366,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4434,"","pathcreator.py",366,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4435,"","pathcreator.py",366,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4436,"","pathcreator.py",366,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4437,"","pathcreator.py",366,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4438,"","pathcreator.py",366,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4439,"","pathcreator.py",366,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4440,"","pathcreator.py",366,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4441,"","pathcreator.py",367,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4442,"","pathcreator.py",367,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4443,"","pathcreator.py",367,16,"STRING","DOCSTRING",37,"\"\"\"Loads enviroment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4444,"","pathcreator.py",367,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4445,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4446,"","pathcreator.py",368,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4447,"","pathcreator.py",368,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4448,"","pathcreator.py",368,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4449,"","pathcreator.py",368,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4450,"","pathcreator.py",368,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4451,"","pathcreator.py",368,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4452,"","pathcreator.py",368,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4453,"","pathcreator.py",368,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4454,"","pathcreator.py",368,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4455,"","pathcreator.py",368,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4456,"","pathcreator.py",368,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4457,"","pathcreator.py",369,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4458,"","pathcreator.py",369,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4459,"","pathcreator.py",369,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4460,"","pathcreator.py",369,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4461,"","pathcreator.py",369,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4462,"","pathcreator.py",369,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4463,"","pathcreator.py",369,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4464,"","pathcreator.py",369,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4465,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4466,"","pathcreator.py",370,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4467,"","pathcreator.py",370,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4468,"","pathcreator.py",370,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4469,"","pathcreator.py",370,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4470,"","pathcreator.py",370,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4471,"","pathcreator.py",370,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4472,"","pathcreator.py",370,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4473,"","pathcreator.py",370,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4474,"","pathcreator.py",370,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4475,"","pathcreator.py",370,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4476,"","pathcreator.py",370,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4477,"","pathcreator.py",371,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4478,"","pathcreator.py",371,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4479,"","pathcreator.py",371,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4480,"","pathcreator.py",371,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4481,"","pathcreator.py",371,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4482,"","pathcreator.py",371,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4483,"","pathcreator.py",371,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4484,"","pathcreator.py",371,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4485,"","pathcreator.py",371,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4486,"","pathcreator.py",371,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4487,"","pathcreator.py",371,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4488,"","pathcreator.py",371,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4489,"","pathcreator.py",371,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4490,"","pathcreator.py",371,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4491,"","pathcreator.py",371,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4492,"","pathcreator.py",371,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4493,"","pathcreator.py",371,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4494,"","pathcreator.py",371,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4495,"","pathcreator.py",371,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4496,"","pathcreator.py",371,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4497,"","pathcreator.py",371,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4498,"","pathcreator.py",371,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4499,"","pathcreator.py",371,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4500,"","pathcreator.py",371,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4501,"","pathcreator.py",371,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4502,"","pathcreator.py",371,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4503,"","pathcreator.py",371,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4504,"","pathcreator.py",372,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4505,"","pathcreator.py",372,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4506,"","pathcreator.py",372,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4507,"","pathcreator.py",372,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4508,"","pathcreator.py",372,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4509,"","pathcreator.py",372,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4510,"","pathcreator.py",372,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4511,"","pathcreator.py",372,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4512,"","pathcreator.py",372,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4513,"","pathcreator.py",372,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4514,"","pathcreator.py",372,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4515,"","pathcreator.py",372,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4516,"","pathcreator.py",372,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4517,"","pathcreator.py",372,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4518,"","pathcreator.py",372,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4519,"","pathcreator.py",372,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4520,"","pathcreator.py",372,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4521,"","pathcreator.py",372,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4522,"","pathcreator.py",372,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4523,"","pathcreator.py",372,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4524,"","pathcreator.py",372,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4525,"","pathcreator.py",372,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4526,"","pathcreator.py",372,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4527,"","pathcreator.py",372,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4528,"","pathcreator.py",372,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4529,"","pathcreator.py",372,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4530,"","pathcreator.py",372,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4531,"","pathcreator.py",372,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4532,"","pathcreator.py",372,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4533,"","pathcreator.py",372,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4534,"","pathcreator.py",372,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4535,"","pathcreator.py",372,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4536,"","pathcreator.py",372,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4537,"","pathcreator.py",372,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4538,"","pathcreator.py",372,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4539,"","pathcreator.py",372,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4540,"","pathcreator.py",373,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4541,"","pathcreator.py",373,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4542,"","pathcreator.py",373,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4543,"","pathcreator.py",373,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4544,"","pathcreator.py",373,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4545,"","pathcreator.py",374,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4546,"","pathcreator.py",374,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4547,"","pathcreator.py",374,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4548,"","pathcreator.py",374,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4549,"","pathcreator.py",374,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4550,"","pathcreator.py",375,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4551,"","pathcreator.py",375,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4552,"","pathcreator.py",375,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4553,"","pathcreator.py",375,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4554,"","pathcreator.py",375,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4555,"","pathcreator.py",375,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4556,"","pathcreator.py",375,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4557,"","pathcreator.py",375,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4558,"","pathcreator.py",375,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4559,"","pathcreator.py",375,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4560,"","pathcreator.py",375,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4561,"","pathcreator.py",375,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4562,"","pathcreator.py",375,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4563,"","pathcreator.py",375,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4564,"","pathcreator.py",376,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4565,"","pathcreator.py",376,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4566,"","pathcreator.py",376,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4567,"","pathcreator.py",376,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4568,"","pathcreator.py",376,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4569,"","pathcreator.py",376,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4570,"","pathcreator.py",376,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4571,"","pathcreator.py",376,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4572,"","pathcreator.py",376,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4573,"","pathcreator.py",376,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4574,"","pathcreator.py",376,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4575,"","pathcreator.py",376,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4576,"","pathcreator.py",376,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4577,"","pathcreator.py",376,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4578,"","pathcreator.py",377,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4579,"","pathcreator.py",377,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4580,"","pathcreator.py",377,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4581,"","pathcreator.py",377,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4582,"","pathcreator.py",377,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4583,"","pathcreator.py",377,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4584,"","pathcreator.py",377,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4585,"","pathcreator.py",377,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4586,"","pathcreator.py",378,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4587,"","pathcreator.py",378,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4588,"","pathcreator.py",378,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4589,"","pathcreator.py",378,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4590,"","pathcreator.py",378,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4591,"","pathcreator.py",378,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4592,"","pathcreator.py",378,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4593,"","pathcreator.py",378,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4594,"","pathcreator.py",378,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4595,"","pathcreator.py",378,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4596,"","pathcreator.py",378,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4597,"","pathcreator.py",378,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4598,"","pathcreator.py",378,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4599,"","pathcreator.py",378,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4600,"","pathcreator.py",379,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4601,"","pathcreator.py",379,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4602,"","pathcreator.py",379,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4603,"","pathcreator.py",379,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4604,"","pathcreator.py",379,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4605,"","pathcreator.py",379,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4606,"","pathcreator.py",379,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4607,"","pathcreator.py",379,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4608,"","pathcreator.py",380,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4609,"","pathcreator.py",380,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4610,"","pathcreator.py",380,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4611,"","pathcreator.py",380,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4612,"","pathcreator.py",380,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4613,"","pathcreator.py",380,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4614,"","pathcreator.py",380,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4615,"","pathcreator.py",380,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4616,"","pathcreator.py",380,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4617,"","pathcreator.py",380,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4618,"","pathcreator.py",380,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4619,"","pathcreator.py",380,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4620,"","pathcreator.py",381,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4621,"","pathcreator.py",381,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4622,"","pathcreator.py",381,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4623,"","pathcreator.py",381,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4624,"","pathcreator.py",381,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4625,"","pathcreator.py",381,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4626,"","pathcreator.py",381,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4627,"","pathcreator.py",381,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4628,"","pathcreator.py",381,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4629,"","pathcreator.py",381,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4630,"","pathcreator.py",381,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4631,"","pathcreator.py",381,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4632,"","pathcreator.py",381,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4633,"","pathcreator.py",382,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4634,"","pathcreator.py",382,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4635,"","pathcreator.py",382,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4636,"","pathcreator.py",382,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4637,"","pathcreator.py",382,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4638,"","pathcreator.py",382,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4639,"","pathcreator.py",382,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4640,"","pathcreator.py",382,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4641,"","pathcreator.py",382,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4642,"","pathcreator.py",382,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4643,"","pathcreator.py",382,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4644,"","pathcreator.py",382,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4645,"","pathcreator.py",382,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4646,"","pathcreator.py",382,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4647,"","pathcreator.py",382,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4648,"","pathcreator.py",383,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4649,"","pathcreator.py",383,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4650,"","pathcreator.py",383,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4651,"","pathcreator.py",383,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4652,"","pathcreator.py",383,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4653,"","pathcreator.py",384,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4654,"","pathcreator.py",384,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4655,"","pathcreator.py",384,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4656,"","pathcreator.py",384,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4657,"","pathcreator.py",384,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4658,"","pathcreator.py",384,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4659,"","pathcreator.py",384,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4660,"","pathcreator.py",384,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4661,"","pathcreator.py",384,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4662,"","pathcreator.py",384,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4663,"","pathcreator.py",385,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4664,"","pathcreator.py",385,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4665,"","pathcreator.py",385,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4666,"","pathcreator.py",385,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4667,"","pathcreator.py",385,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4668,"","pathcreator.py",385,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4669,"","pathcreator.py",385,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4670,"","pathcreator.py",385,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4671,"","pathcreator.py",385,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4672,"","pathcreator.py",385,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4673,"","pathcreator.py",385,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4674,"","pathcreator.py",385,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4675,"","pathcreator.py",385,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4676,"","pathcreator.py",386,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4677,"","pathcreator.py",386,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4678,"","pathcreator.py",386,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4679,"","pathcreator.py",386,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4680,"","pathcreator.py",386,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4681,"","pathcreator.py",386,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4682,"","pathcreator.py",386,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4683,"","pathcreator.py",386,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4684,"","pathcreator.py",386,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4685,"","pathcreator.py",386,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4686,"","pathcreator.py",386,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4687,"","pathcreator.py",386,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4688,"","pathcreator.py",386,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4689,"","pathcreator.py",386,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4690,"","pathcreator.py",386,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4691,"","pathcreator.py",386,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4692,"","pathcreator.py",386,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4693,"","pathcreator.py",386,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4694,"","pathcreator.py",387,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4695,"","pathcreator.py",387,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4696,"","pathcreator.py",387,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4697,"","pathcreator.py",387,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4698,"","pathcreator.py",387,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4699,"","pathcreator.py",388,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4700,"","pathcreator.py",388,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4701,"","pathcreator.py",388,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4702,"","pathcreator.py",388,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4703,"","pathcreator.py",388,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4704,"","pathcreator.py",388,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4705,"","pathcreator.py",388,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4706,"","pathcreator.py",388,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4707,"","pathcreator.py",388,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4708,"","pathcreator.py",388,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4709,"","pathcreator.py",389,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4710,"","pathcreator.py",389,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4711,"","pathcreator.py",389,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4712,"","pathcreator.py",389,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4713,"","pathcreator.py",389,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4714,"","pathcreator.py",389,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4715,"","pathcreator.py",389,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4716,"","pathcreator.py",389,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4717,"","pathcreator.py",389,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4718,"","pathcreator.py",389,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4719,"","pathcreator.py",389,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4720,"","pathcreator.py",389,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4721,"","pathcreator.py",389,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4722,"","pathcreator.py",389,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4723,"","pathcreator.py",389,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4724,"","pathcreator.py",389,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4725,"","pathcreator.py",389,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4726,"","pathcreator.py",389,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4727,"","pathcreator.py",390,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4728,"","pathcreator.py",390,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4729,"","pathcreator.py",390,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4730,"","pathcreator.py",390,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4731,"","pathcreator.py",390,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4732,"","pathcreator.py",391,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4733,"","pathcreator.py",391,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4734,"","pathcreator.py",391,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4735,"","pathcreator.py",391,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4736,"","pathcreator.py",391,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4737,"","pathcreator.py",391,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4738,"","pathcreator.py",391,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4739,"","pathcreator.py",391,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4740,"","pathcreator.py",391,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4741,"","pathcreator.py",391,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4742,"","pathcreator.py",391,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4743,"","pathcreator.py",391,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4744,"","pathcreator.py",391,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4745,"","pathcreator.py",391,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4746,"","pathcreator.py",391,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4747,"","pathcreator.py",391,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4748,"","pathcreator.py",391,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4749,"","pathcreator.py",391,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4750,"","pathcreator.py",391,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4751,"","pathcreator.py",391,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4752,"","pathcreator.py",391,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4753,"","pathcreator.py",391,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4754,"","pathcreator.py",391,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4755,"","pathcreator.py",391,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4756,"","pathcreator.py",391,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4757,"","pathcreator.py",391,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4758,"","pathcreator.py",391,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4759,"","pathcreator.py",392,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4760,"","pathcreator.py",392,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4761,"","pathcreator.py",392,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4762,"","pathcreator.py",392,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4763,"","pathcreator.py",392,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4764,"","pathcreator.py",392,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4765,"","pathcreator.py",392,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4766,"","pathcreator.py",392,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4767,"","pathcreator.py",392,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4768,"","pathcreator.py",392,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4769,"","pathcreator.py",392,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4770,"","pathcreator.py",392,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4771,"","pathcreator.py",392,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4772,"","pathcreator.py",392,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4773,"","pathcreator.py",392,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4774,"","pathcreator.py",392,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4775,"","pathcreator.py",392,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4776,"","pathcreator.py",392,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4777,"","pathcreator.py",392,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4778,"","pathcreator.py",393,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4779,"","pathcreator.py",393,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4780,"","pathcreator.py",393,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4781,"","pathcreator.py",393,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4782,"","pathcreator.py",393,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4783,"","pathcreator.py",394,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4784,"","pathcreator.py",394,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4785,"","pathcreator.py",394,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4786,"","pathcreator.py",394,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4787,"","pathcreator.py",394,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4788,"","pathcreator.py",394,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4789,"","pathcreator.py",394,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4790,"","pathcreator.py",394,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4791,"","pathcreator.py",394,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4792,"","pathcreator.py",394,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4793,"","pathcreator.py",395,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4794,"","pathcreator.py",395,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4795,"","pathcreator.py",395,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4796,"","pathcreator.py",395,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4797,"","pathcreator.py",395,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4798,"","pathcreator.py",395,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4799,"","pathcreator.py",395,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4800,"","pathcreator.py",395,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4801,"","pathcreator.py",395,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4802,"","pathcreator.py",395,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4803,"","pathcreator.py",395,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4804,"","pathcreator.py",395,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4805,"","pathcreator.py",395,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4806,"","pathcreator.py",395,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4807,"","pathcreator.py",395,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4808,"","pathcreator.py",395,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4809,"","pathcreator.py",395,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4810,"","pathcreator.py",395,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4811,"","pathcreator.py",396,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4812,"","pathcreator.py",396,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4813,"","pathcreator.py",396,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4814,"","pathcreator.py",396,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4815,"","pathcreator.py",396,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4816,"","pathcreator.py",397,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4817,"","pathcreator.py",397,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4818,"","pathcreator.py",397,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4819,"","pathcreator.py",397,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4820,"","pathcreator.py",397,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4821,"","pathcreator.py",397,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4822,"","pathcreator.py",397,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4823,"","pathcreator.py",397,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4824,"","pathcreator.py",397,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4825,"","pathcreator.py",397,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4826,"","pathcreator.py",397,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4827,"","pathcreator.py",397,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4828,"","pathcreator.py",397,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4829,"","pathcreator.py",397,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4830,"","pathcreator.py",397,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4831,"","pathcreator.py",397,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4832,"","pathcreator.py",397,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4833,"","pathcreator.py",397,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4834,"","pathcreator.py",397,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4835,"","pathcreator.py",397,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4836,"","pathcreator.py",397,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4837,"","pathcreator.py",397,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4838,"","pathcreator.py",397,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4839,"","pathcreator.py",397,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4840,"","pathcreator.py",397,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4841,"","pathcreator.py",397,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4842,"","pathcreator.py",397,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4843,"","pathcreator.py",398,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4844,"","pathcreator.py",398,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4845,"","pathcreator.py",398,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4846,"","pathcreator.py",398,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4847,"","pathcreator.py",398,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4848,"","pathcreator.py",398,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4849,"","pathcreator.py",398,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4850,"","pathcreator.py",398,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4851,"","pathcreator.py",398,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4852,"","pathcreator.py",398,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4853,"","pathcreator.py",398,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4854,"","pathcreator.py",398,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4855,"","pathcreator.py",398,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4856,"","pathcreator.py",398,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4857,"","pathcreator.py",398,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4858,"","pathcreator.py",398,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4859,"","pathcreator.py",398,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4860,"","pathcreator.py",398,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4861,"","pathcreator.py",398,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4862,"","pathcreator.py",399,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4863,"","pathcreator.py",399,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4864,"","pathcreator.py",399,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4865,"","pathcreator.py",399,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4866,"","pathcreator.py",399,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4867,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4868,"","pathcreator.py",400,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4869,"","pathcreator.py",400,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4870,"","pathcreator.py",400,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4871,"","pathcreator.py",400,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4872,"","pathcreator.py",400,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4873,"","pathcreator.py",400,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4874,"","pathcreator.py",400,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4875,"","pathcreator.py",400,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4876,"","pathcreator.py",400,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4877,"","pathcreator.py",401,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4878,"","pathcreator.py",401,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4879,"","pathcreator.py",401,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4880,"","pathcreator.py",401,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4881,"","pathcreator.py",401,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4882,"","pathcreator.py",401,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4883,"","pathcreator.py",401,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4884,"","pathcreator.py",401,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4885,"","pathcreator.py",401,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4886,"","pathcreator.py",401,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4887,"","pathcreator.py",401,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4888,"","pathcreator.py",401,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4889,"","pathcreator.py",401,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4890,"","pathcreator.py",401,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4891,"","pathcreator.py",401,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4892,"","pathcreator.py",402,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4893,"","pathcreator.py",402,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4894,"","pathcreator.py",402,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4895,"","pathcreator.py",402,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4896,"","pathcreator.py",402,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4897,"","pathcreator.py",403,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4898,"","pathcreator.py",403,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4899,"","pathcreator.py",403,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4900,"","pathcreator.py",403,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4901,"","pathcreator.py",403,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4902,"","pathcreator.py",403,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4903,"","pathcreator.py",403,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4904,"","pathcreator.py",403,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4905,"","pathcreator.py",403,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4906,"","pathcreator.py",403,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4907,"","pathcreator.py",403,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4908,"","pathcreator.py",403,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4909,"","pathcreator.py",403,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4910,"","pathcreator.py",403,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4911,"","pathcreator.py",403,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4912,"","pathcreator.py",403,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4913,"","pathcreator.py",403,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4914,"","pathcreator.py",403,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4915,"","pathcreator.py",403,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4916,"","pathcreator.py",403,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4917,"","pathcreator.py",403,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4918,"","pathcreator.py",403,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4919,"","pathcreator.py",403,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4920,"","pathcreator.py",403,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4921,"","pathcreator.py",403,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4922,"","pathcreator.py",403,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4923,"","pathcreator.py",403,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4924,"","pathcreator.py",404,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4925,"","pathcreator.py",404,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4926,"","pathcreator.py",404,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4927,"","pathcreator.py",404,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4928,"","pathcreator.py",404,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4929,"","pathcreator.py",404,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4930,"","pathcreator.py",405,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4931,"","pathcreator.py",405,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4932,"","pathcreator.py",405,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4933,"","pathcreator.py",405,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4934,"","pathcreator.py",405,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4935,"","pathcreator.py",405,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4936,"","pathcreator.py",405,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4937,"","pathcreator.py",405,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4938,"","pathcreator.py",405,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4939,"","pathcreator.py",405,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4940,"","pathcreator.py",405,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4941,"","pathcreator.py",405,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4942,"","pathcreator.py",405,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4943,"","pathcreator.py",405,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4944,"","pathcreator.py",405,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4945,"","pathcreator.py",405,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4946,"","pathcreator.py",405,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4947,"","pathcreator.py",405,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4948,"","pathcreator.py",405,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4949,"","pathcreator.py",405,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4950,"","pathcreator.py",405,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4951,"","pathcreator.py",405,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4952,"","pathcreator.py",405,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4953,"","pathcreator.py",405,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4954,"","pathcreator.py",405,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4955,"","pathcreator.py",405,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4956,"","pathcreator.py",405,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4957,"","pathcreator.py",406,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4958,"","pathcreator.py",406,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4959,"","pathcreator.py",406,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4960,"","pathcreator.py",406,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4961,"","pathcreator.py",406,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4962,"","pathcreator.py",406,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4963,"","pathcreator.py",406,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4964,"","pathcreator.py",406,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4965,"","pathcreator.py",406,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4966,"","pathcreator.py",406,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4967,"","pathcreator.py",407,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4968,"","pathcreator.py",407,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4969,"","pathcreator.py",407,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4970,"","pathcreator.py",407,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4971,"","pathcreator.py",407,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4972,"","pathcreator.py",407,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4973,"","pathcreator.py",407,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4974,"","pathcreator.py",407,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4975,"","pathcreator.py",407,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4976,"","pathcreator.py",408,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4977,"","pathcreator.py",408,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4978,"","pathcreator.py",408,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4979,"","pathcreator.py",408,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4980,"","pathcreator.py",408,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4981,"","pathcreator.py",408,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4982,"","pathcreator.py",408,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4983,"","pathcreator.py",409,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4984,"","pathcreator.py",409,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4985,"","pathcreator.py",410,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4986,"","pathcreator.py",410,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4987,"","pathcreator.py",411,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4988,"","pathcreator.py",411,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4989,"","pathcreator.py",412,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4990,"","pathcreator.py",412,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4991,"","pathcreator.py",412,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4992,"","pathcreator.py",412,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4993,"","pathcreator.py",412,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4994,"","pathcreator.py",412,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4995,"","pathcreator.py",412,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4996,"","pathcreator.py",412,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4997,"","pathcreator.py",412,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4998,"","pathcreator.py",412,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",4999,"","pathcreator.py",412,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5000,"","pathcreator.py",412,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5001,"","pathcreator.py",413,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5002,"","pathcreator.py",413,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5003,"","pathcreator.py",413,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5004,"","pathcreator.py",413,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5005,"","pathcreator.py",413,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5006,"","pathcreator.py",413,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5007,"","pathcreator.py",413,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5008,"","pathcreator.py",413,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5009,"","pathcreator.py",414,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5010,"","pathcreator.py",414,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5011,"","pathcreator.py",414,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5012,"","pathcreator.py",414,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5013,"","pathcreator.py",414,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5014,"","pathcreator.py",414,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5015,"","pathcreator.py",414,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5016,"","pathcreator.py",414,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5017,"","pathcreator.py",414,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5018,"","pathcreator.py",414,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5019,"","pathcreator.py",414,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5020,"","pathcreator.py",414,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5021,"","pathcreator.py",414,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5022,"","pathcreator.py",414,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5023,"","pathcreator.py",414,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5024,"","pathcreator.py",414,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5025,"","pathcreator.py",415,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5026,"","pathcreator.py",415,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5027,"","pathcreator.py",415,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5028,"","pathcreator.py",415,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5029,"","pathcreator.py",415,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5030,"","pathcreator.py",415,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5031,"","pathcreator.py",415,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5032,"","pathcreator.py",415,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5033,"","pathcreator.py",415,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5034,"","pathcreator.py",415,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5035,"","pathcreator.py",415,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5036,"","pathcreator.py",415,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5037,"","pathcreator.py",415,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5038,"","pathcreator.py",415,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5039,"","pathcreator.py",415,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5040,"","pathcreator.py",415,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5041,"","pathcreator.py",416,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5042,"","pathcreator.py",416,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5043,"","pathcreator.py",416,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5044,"","pathcreator.py",416,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5045,"","pathcreator.py",416,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5046,"","pathcreator.py",416,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5047,"","pathcreator.py",416,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5048,"","pathcreator.py",416,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5049,"","pathcreator.py",416,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5050,"","pathcreator.py",416,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5051,"","pathcreator.py",416,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5052,"","pathcreator.py",416,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5053,"","pathcreator.py",416,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5054,"","pathcreator.py",416,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5055,"","pathcreator.py",416,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5056,"","pathcreator.py",416,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5057,"","pathcreator.py",417,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5058,"","pathcreator.py",417,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5059,"","pathcreator.py",417,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5060,"","pathcreator.py",417,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5061,"","pathcreator.py",417,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5062,"","pathcreator.py",417,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5063,"","pathcreator.py",417,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5064,"","pathcreator.py",417,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5065,"","pathcreator.py",417,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5066,"","pathcreator.py",417,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5067,"","pathcreator.py",417,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5068,"","pathcreator.py",417,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5069,"","pathcreator.py",418,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5070,"","pathcreator.py",418,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5071,"","pathcreator.py",419,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5072,"","pathcreator.py",419,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5073,"","pathcreator.py",419,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5074,"","pathcreator.py",419,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5075,"","pathcreator.py",419,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5076,"","pathcreator.py",419,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5077,"","pathcreator.py",419,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5078,"","pathcreator.py",419,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5079,"","pathcreator.py",419,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5080,"","pathcreator.py",419,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5081,"","pathcreator.py",419,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5082,"","pathcreator.py",419,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5083,"","pathcreator.py",419,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5084,"","pathcreator.py",419,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5085,"","pathcreator.py",419,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5086,"","pathcreator.py",419,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5087,"","pathcreator.py",419,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5088,"","pathcreator.py",419,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5089,"","pathcreator.py",419,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5090,"","pathcreator.py",419,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5091,"","pathcreator.py",419,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5092,"","pathcreator.py",419,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5093,"","pathcreator.py",420,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5094,"","pathcreator.py",420,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5095,"","pathcreator.py",420,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5096,"","pathcreator.py",420,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5097,"","pathcreator.py",420,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5098,"","pathcreator.py",420,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5099,"","pathcreator.py",420,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5100,"","pathcreator.py",420,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5101,"","pathcreator.py",420,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5102,"","pathcreator.py",420,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5103,"","pathcreator.py",420,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5104,"","pathcreator.py",420,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5105,"","pathcreator.py",420,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5106,"","pathcreator.py",421,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5107,"","pathcreator.py",421,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5108,"","pathcreator.py",421,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5109,"","pathcreator.py",421,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5110,"","pathcreator.py",421,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5111,"","pathcreator.py",421,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5112,"","pathcreator.py",421,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5113,"","pathcreator.py",421,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5114,"","pathcreator.py",422,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5115,"","pathcreator.py",422,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5116,"","pathcreator.py",422,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5117,"","pathcreator.py",422,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5118,"","pathcreator.py",422,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5119,"","pathcreator.py",423,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5120,"","pathcreator.py",423,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5121,"","pathcreator.py",423,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5122,"","pathcreator.py",423,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5123,"","pathcreator.py",423,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5124,"","pathcreator.py",423,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5125,"","pathcreator.py",423,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5126,"","pathcreator.py",423,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5127,"","pathcreator.py",424,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5128,"","pathcreator.py",424,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5129,"","pathcreator.py",424,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5130,"","pathcreator.py",424,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5131,"","pathcreator.py",424,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5132,"","pathcreator.py",424,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5133,"","pathcreator.py",424,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5134,"","pathcreator.py",424,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5135,"","pathcreator.py",424,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5136,"","pathcreator.py",424,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5137,"","pathcreator.py",424,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5138,"","pathcreator.py",424,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5139,"","pathcreator.py",424,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5140,"","pathcreator.py",425,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5141,"","pathcreator.py",425,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5142,"","pathcreator.py",425,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5143,"","pathcreator.py",425,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5144,"","pathcreator.py",425,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5145,"","pathcreator.py",425,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5146,"","pathcreator.py",425,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5147,"","pathcreator.py",425,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5148,"","pathcreator.py",426,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5149,"","pathcreator.py",426,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5150,"","pathcreator.py",426,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5151,"","pathcreator.py",426,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5152,"","pathcreator.py",426,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5153,"","pathcreator.py",427,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5154,"","pathcreator.py",427,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5155,"","pathcreator.py",427,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5156,"","pathcreator.py",427,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5157,"","pathcreator.py",427,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5158,"","pathcreator.py",427,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5159,"","pathcreator.py",427,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5160,"","pathcreator.py",427,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5161,"","pathcreator.py",428,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5162,"","pathcreator.py",428,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5163,"","pathcreator.py",428,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5164,"","pathcreator.py",428,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5165,"","pathcreator.py",428,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5166,"","pathcreator.py",428,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5167,"","pathcreator.py",428,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5168,"","pathcreator.py",428,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5169,"","pathcreator.py",428,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5170,"","pathcreator.py",428,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5171,"","pathcreator.py",428,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5172,"","pathcreator.py",428,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5173,"","pathcreator.py",428,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5174,"","pathcreator.py",429,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5175,"","pathcreator.py",429,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5176,"","pathcreator.py",429,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5177,"","pathcreator.py",429,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5178,"","pathcreator.py",429,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5179,"","pathcreator.py",429,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5180,"","pathcreator.py",429,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5181,"","pathcreator.py",429,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5182,"","pathcreator.py",430,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5183,"","pathcreator.py",430,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5184,"","pathcreator.py",430,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5185,"","pathcreator.py",430,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5186,"","pathcreator.py",430,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5187,"","pathcreator.py",431,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5188,"","pathcreator.py",431,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5189,"","pathcreator.py",431,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5190,"","pathcreator.py",431,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5191,"","pathcreator.py",431,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5192,"","pathcreator.py",431,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5193,"","pathcreator.py",431,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5194,"","pathcreator.py",431,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5195,"","pathcreator.py",432,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5196,"","pathcreator.py",432,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5197,"","pathcreator.py",432,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5198,"","pathcreator.py",432,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5199,"","pathcreator.py",432,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5200,"","pathcreator.py",432,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5201,"","pathcreator.py",432,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5202,"","pathcreator.py",432,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5203,"","pathcreator.py",432,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5204,"","pathcreator.py",432,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5205,"","pathcreator.py",432,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5206,"","pathcreator.py",432,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5207,"","pathcreator.py",432,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5208,"","pathcreator.py",432,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5209,"","pathcreator.py",432,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5210,"","pathcreator.py",432,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5211,"","pathcreator.py",433,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5212,"","pathcreator.py",433,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5213,"","pathcreator.py",433,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5214,"","pathcreator.py",433,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5215,"","pathcreator.py",433,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5216,"","pathcreator.py",433,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5217,"","pathcreator.py",433,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5218,"","pathcreator.py",433,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5219,"","pathcreator.py",433,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5220,"","pathcreator.py",433,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5221,"","pathcreator.py",433,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5222,"","pathcreator.py",433,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5223,"","pathcreator.py",433,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5224,"","pathcreator.py",433,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5225,"","pathcreator.py",433,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5226,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5227,"","pathcreator.py",434,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5228,"","pathcreator.py",434,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5229,"","pathcreator.py",434,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5230,"","pathcreator.py",434,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5231,"","pathcreator.py",434,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5232,"","pathcreator.py",434,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5233,"","pathcreator.py",434,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5234,"","pathcreator.py",434,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5235,"","pathcreator.py",434,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5236,"","pathcreator.py",434,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5237,"","pathcreator.py",434,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5238,"","pathcreator.py",434,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5239,"","pathcreator.py",434,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5240,"","pathcreator.py",434,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5241,"","pathcreator.py",435,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5242,"","pathcreator.py",435,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5243,"","pathcreator.py",435,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5244,"","pathcreator.py",435,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5245,"","pathcreator.py",435,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5246,"","pathcreator.py",435,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5247,"","pathcreator.py",435,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5248,"","pathcreator.py",435,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5249,"","pathcreator.py",435,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5250,"","pathcreator.py",435,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5251,"","pathcreator.py",435,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5252,"","pathcreator.py",435,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5253,"","pathcreator.py",435,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5254,"","pathcreator.py",435,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5255,"","pathcreator.py",435,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5256,"","pathcreator.py",435,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5257,"","pathcreator.py",436,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5258,"","pathcreator.py",436,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5259,"","pathcreator.py",437,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5260,"","pathcreator.py",437,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5261,"","pathcreator.py",438,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5262,"","pathcreator.py",438,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5263,"","pathcreator.py",438,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5264,"","pathcreator.py",438,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5265,"","pathcreator.py",438,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5266,"","pathcreator.py",438,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5267,"","pathcreator.py",438,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5268,"","pathcreator.py",438,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5269,"","pathcreator.py",438,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5270,"","pathcreator.py",438,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5271,"","pathcreator.py",438,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5272,"","pathcreator.py",438,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5273,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5274,"","pathcreator.py",439,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5275,"","pathcreator.py",439,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5276,"","pathcreator.py",439,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5277,"","pathcreator.py",439,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5278,"","pathcreator.py",439,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5279,"","pathcreator.py",439,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5280,"","pathcreator.py",439,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5281,"","pathcreator.py",439,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5282,"","pathcreator.py",439,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5283,"","pathcreator.py",439,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5284,"","pathcreator.py",439,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5285,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5286,"","pathcreator.py",440,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5287,"","pathcreator.py",440,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5288,"","pathcreator.py",440,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5289,"","pathcreator.py",440,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5290,"","pathcreator.py",440,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5291,"","pathcreator.py",440,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5292,"","pathcreator.py",440,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5293,"","pathcreator.py",440,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5294,"","pathcreator.py",440,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5295,"","pathcreator.py",440,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5296,"","pathcreator.py",440,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5297,"","pathcreator.py",440,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5298,"","pathcreator.py",440,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5299,"","pathcreator.py",440,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5300,"","pathcreator.py",440,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5301,"","pathcreator.py",440,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5302,"","pathcreator.py",440,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5303,"","pathcreator.py",440,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5304,"","pathcreator.py",440,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5305,"","pathcreator.py",440,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5306,"","pathcreator.py",441,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5307,"","pathcreator.py",441,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5308,"","pathcreator.py",441,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5309,"","pathcreator.py",441,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5310,"","pathcreator.py",441,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5311,"","pathcreator.py",441,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5312,"","pathcreator.py",441,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5313,"","pathcreator.py",441,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5314,"","pathcreator.py",441,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5315,"","pathcreator.py",441,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5316,"","pathcreator.py",441,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5317,"","pathcreator.py",441,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5318,"","pathcreator.py",441,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5319,"","pathcreator.py",441,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5320,"","pathcreator.py",441,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5321,"","pathcreator.py",441,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5322,"","pathcreator.py",441,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5323,"","pathcreator.py",441,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5324,"","pathcreator.py",441,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5325,"","pathcreator.py",441,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5326,"","pathcreator.py",441,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5327,"","pathcreator.py",441,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5328,"","pathcreator.py",441,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5329,"","pathcreator.py",441,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5330,"","pathcreator.py",441,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5331,"","pathcreator.py",441,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5332,"","pathcreator.py",441,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5333,"","pathcreator.py",441,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5334,"","pathcreator.py",441,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5335,"","pathcreator.py",441,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5336,"","pathcreator.py",441,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5337,"","pathcreator.py",441,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5338,"","pathcreator.py",441,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5339,"","pathcreator.py",441,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5340,"","pathcreator.py",441,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5341,"","pathcreator.py",441,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5342,"","pathcreator.py",441,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5343,"","pathcreator.py",441,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5344,"","pathcreator.py",441,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5345,"","pathcreator.py",441,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5346,"","pathcreator.py",441,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5347,"","pathcreator.py",441,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5348,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5349,"","pathcreator.py",442,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5350,"","pathcreator.py",442,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5351,"","pathcreator.py",442,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5352,"","pathcreator.py",442,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5353,"","pathcreator.py",442,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5354,"","pathcreator.py",442,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5355,"","pathcreator.py",442,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5356,"","pathcreator.py",442,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5357,"","pathcreator.py",442,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5358,"","pathcreator.py",442,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5359,"","pathcreator.py",442,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5360,"","pathcreator.py",442,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5361,"","pathcreator.py",442,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5362,"","pathcreator.py",442,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5363,"","pathcreator.py",442,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5364,"","pathcreator.py",443,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5365,"","pathcreator.py",443,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5366,"","pathcreator.py",443,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5367,"","pathcreator.py",443,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5368,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5369,"","pathcreator.py",444,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5370,"","pathcreator.py",444,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5371,"","pathcreator.py",444,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5372,"","pathcreator.py",444,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5373,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5374,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5375,"","pathcreator.py",445,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5376,"","pathcreator.py",445,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5377,"","pathcreator.py",445,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5378,"","pathcreator.py",445,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5379,"","pathcreator.py",445,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5380,"","pathcreator.py",445,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5381,"","pathcreator.py",446,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5382,"","pathcreator.py",446,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5383,"","pathcreator.py",447,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5384,"","pathcreator.py",447,8,"COMMENT","",24,"#Path Tab Implementation","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5385,"","pathcreator.py",447,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5386,"","pathcreator.py",448,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5387,"","pathcreator.py",448,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5388,"","pathcreator.py",448,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5389,"","pathcreator.py",448,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5390,"","pathcreator.py",448,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5391,"","pathcreator.py",448,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5392,"","pathcreator.py",448,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5393,"","pathcreator.py",448,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5394,"","pathcreator.py",448,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5395,"","pathcreator.py",448,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5396,"","pathcreator.py",448,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5397,"","pathcreator.py",449,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5398,"","pathcreator.py",449,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5399,"","pathcreator.py",449,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5400,"","pathcreator.py",449,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5401,"","pathcreator.py",449,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5402,"","pathcreator.py",449,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5403,"","pathcreator.py",449,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5404,"","pathcreator.py",449,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5405,"","pathcreator.py",449,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5406,"","pathcreator.py",449,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5407,"","pathcreator.py",450,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5408,"","pathcreator.py",450,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5409,"","pathcreator.py",450,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5410,"","pathcreator.py",450,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5411,"","pathcreator.py",450,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5412,"","pathcreator.py",450,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5413,"","pathcreator.py",450,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5414,"","pathcreator.py",450,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5415,"","pathcreator.py",450,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5416,"","pathcreator.py",450,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5417,"","pathcreator.py",450,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5418,"","pathcreator.py",450,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5419,"","pathcreator.py",450,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5420,"","pathcreator.py",450,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5421,"","pathcreator.py",450,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5422,"","pathcreator.py",450,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5423,"","pathcreator.py",450,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5424,"","pathcreator.py",450,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5425,"","pathcreator.py",450,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5426,"","pathcreator.py",450,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5427,"","pathcreator.py",450,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5428,"","pathcreator.py",450,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5429,"","pathcreator.py",450,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5430,"","pathcreator.py",450,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5431,"","pathcreator.py",450,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5432,"","pathcreator.py",451,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5433,"","pathcreator.py",451,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5434,"","pathcreator.py",451,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5435,"","pathcreator.py",451,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5436,"","pathcreator.py",451,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5437,"","pathcreator.py",451,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5438,"","pathcreator.py",451,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5439,"","pathcreator.py",451,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5440,"","pathcreator.py",451,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5441,"","pathcreator.py",451,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5442,"","pathcreator.py",451,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5443,"","pathcreator.py",451,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5444,"","pathcreator.py",451,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5445,"","pathcreator.py",451,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5446,"","pathcreator.py",451,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5447,"","pathcreator.py",451,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5448,"","pathcreator.py",451,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5449,"","pathcreator.py",451,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5450,"","pathcreator.py",451,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5451,"","pathcreator.py",451,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5452,"","pathcreator.py",451,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5453,"","pathcreator.py",451,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5454,"","pathcreator.py",451,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5455,"","pathcreator.py",451,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5456,"","pathcreator.py",451,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5457,"","pathcreator.py",452,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5458,"","pathcreator.py",452,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5459,"","pathcreator.py",452,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5460,"","pathcreator.py",452,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5461,"","pathcreator.py",452,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5462,"","pathcreator.py",452,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5463,"","pathcreator.py",452,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5464,"","pathcreator.py",452,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5465,"","pathcreator.py",452,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5466,"","pathcreator.py",453,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5467,"","pathcreator.py",453,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5468,"","pathcreator.py",454,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5469,"","pathcreator.py",454,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5470,"","pathcreator.py",454,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5471,"","pathcreator.py",454,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5472,"","pathcreator.py",454,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5473,"","pathcreator.py",454,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5474,"","pathcreator.py",454,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5475,"","pathcreator.py",454,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5476,"","pathcreator.py",454,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5477,"","pathcreator.py",454,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5478,"","pathcreator.py",454,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5479,"","pathcreator.py",454,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5480,"","pathcreator.py",454,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5481,"","pathcreator.py",454,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5482,"","pathcreator.py",454,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5483,"","pathcreator.py",455,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5484,"","pathcreator.py",455,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5485,"","pathcreator.py",455,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5486,"","pathcreator.py",455,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5487,"","pathcreator.py",455,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5488,"","pathcreator.py",455,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5489,"","pathcreator.py",455,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5490,"","pathcreator.py",455,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5491,"","pathcreator.py",455,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5492,"","pathcreator.py",455,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5493,"","pathcreator.py",455,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5494,"","pathcreator.py",455,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5495,"","pathcreator.py",455,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5496,"","pathcreator.py",455,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5497,"","pathcreator.py",455,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5498,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5499,"","pathcreator.py",456,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5500,"","pathcreator.py",456,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5501,"","pathcreator.py",456,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5502,"","pathcreator.py",456,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5503,"","pathcreator.py",456,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5504,"","pathcreator.py",456,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5505,"","pathcreator.py",456,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5506,"","pathcreator.py",456,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5507,"","pathcreator.py",456,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5508,"","pathcreator.py",456,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5509,"","pathcreator.py",457,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5510,"","pathcreator.py",457,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5511,"","pathcreator.py",457,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5512,"","pathcreator.py",457,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5513,"","pathcreator.py",457,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5514,"","pathcreator.py",457,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5515,"","pathcreator.py",457,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5516,"","pathcreator.py",457,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5517,"","pathcreator.py",457,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5518,"","pathcreator.py",457,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5519,"","pathcreator.py",457,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5520,"","pathcreator.py",457,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5521,"","pathcreator.py",457,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5522,"","pathcreator.py",457,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5523,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5524,"","pathcreator.py",458,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5525,"","pathcreator.py",458,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5526,"","pathcreator.py",458,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5527,"","pathcreator.py",459,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5528,"","pathcreator.py",459,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5529,"","pathcreator.py",459,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5530,"","pathcreator.py",459,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5531,"","pathcreator.py",459,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5532,"","pathcreator.py",459,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5533,"","pathcreator.py",459,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5534,"","pathcreator.py",459,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5535,"","pathcreator.py",459,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5536,"","pathcreator.py",459,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5537,"","pathcreator.py",459,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5538,"","pathcreator.py",459,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5539,"","pathcreator.py",459,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5540,"","pathcreator.py",460,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5541,"","pathcreator.py",460,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5542,"","pathcreator.py",460,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5543,"","pathcreator.py",460,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5544,"","pathcreator.py",460,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5545,"","pathcreator.py",460,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5546,"","pathcreator.py",460,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5547,"","pathcreator.py",460,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5548,"","pathcreator.py",460,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5549,"","pathcreator.py",460,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5550,"","pathcreator.py",460,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5551,"","pathcreator.py",460,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5552,"","pathcreator.py",460,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5553,"","pathcreator.py",460,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5554,"","pathcreator.py",461,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5555,"","pathcreator.py",461,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5556,"","pathcreator.py",461,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5557,"","pathcreator.py",461,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5558,"","pathcreator.py",461,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5559,"","pathcreator.py",461,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5560,"","pathcreator.py",461,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5561,"","pathcreator.py",462,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5562,"","pathcreator.py",462,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5563,"","pathcreator.py",462,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5564,"","pathcreator.py",462,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5565,"","pathcreator.py",462,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5566,"","pathcreator.py",462,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5567,"","pathcreator.py",462,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5568,"","pathcreator.py",462,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5569,"","pathcreator.py",462,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5570,"","pathcreator.py",462,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5571,"","pathcreator.py",462,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5572,"","pathcreator.py",462,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5573,"","pathcreator.py",462,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5574,"","pathcreator.py",462,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5575,"","pathcreator.py",462,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5576,"","pathcreator.py",463,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5577,"","pathcreator.py",463,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5578,"","pathcreator.py",464,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5579,"","pathcreator.py",464,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5580,"","pathcreator.py",464,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5581,"","pathcreator.py",464,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5582,"","pathcreator.py",464,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5583,"","pathcreator.py",464,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5584,"","pathcreator.py",464,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5585,"","pathcreator.py",464,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5586,"","pathcreator.py",464,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5587,"","pathcreator.py",464,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5588,"","pathcreator.py",464,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5589,"","pathcreator.py",465,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5590,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5591,"","pathcreator.py",465,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5592,"","pathcreator.py",465,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5593,"","pathcreator.py",465,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5594,"","pathcreator.py",465,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5595,"","pathcreator.py",465,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5596,"","pathcreator.py",465,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5597,"","pathcreator.py",465,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5598,"","pathcreator.py",465,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5599,"","pathcreator.py",466,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5600,"","pathcreator.py",466,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5601,"","pathcreator.py",467,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5602,"","pathcreator.py",467,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5603,"","pathcreator.py",467,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5604,"","pathcreator.py",467,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5605,"","pathcreator.py",467,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5606,"","pathcreator.py",467,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5607,"","pathcreator.py",467,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5608,"","pathcreator.py",467,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5609,"","pathcreator.py",467,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5610,"","pathcreator.py",467,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5611,"","pathcreator.py",468,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5612,"","pathcreator.py",468,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5613,"","pathcreator.py",468,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5614,"","pathcreator.py",468,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5615,"","pathcreator.py",468,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5616,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5617,"","pathcreator.py",469,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5618,"","pathcreator.py",469,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5619,"","pathcreator.py",469,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5620,"","pathcreator.py",469,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5621,"","pathcreator.py",469,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5622,"","pathcreator.py",469,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5623,"","pathcreator.py",469,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5624,"","pathcreator.py",469,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5625,"","pathcreator.py",469,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5626,"","pathcreator.py",469,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5627,"","pathcreator.py",469,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5628,"","pathcreator.py",469,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5629,"","pathcreator.py",469,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5630,"","pathcreator.py",469,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5631,"","pathcreator.py",469,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5632,"","pathcreator.py",469,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5633,"","pathcreator.py",469,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5634,"","pathcreator.py",469,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5635,"","pathcreator.py",470,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5636,"","pathcreator.py",470,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5637,"","pathcreator.py",470,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5638,"","pathcreator.py",470,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5639,"","pathcreator.py",470,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5640,"","pathcreator.py",470,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5641,"","pathcreator.py",470,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5642,"","pathcreator.py",470,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5643,"","pathcreator.py",470,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5644,"","pathcreator.py",470,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5645,"","pathcreator.py",470,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5646,"","pathcreator.py",470,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5647,"","pathcreator.py",470,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5648,"","pathcreator.py",470,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5649,"","pathcreator.py",470,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5650,"","pathcreator.py",470,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5651,"","pathcreator.py",470,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5652,"","pathcreator.py",470,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5653,"","pathcreator.py",471,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5654,"","pathcreator.py",471,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5655,"","pathcreator.py",471,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5656,"","pathcreator.py",471,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5657,"","pathcreator.py",471,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5658,"","pathcreator.py",471,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5659,"","pathcreator.py",471,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5660,"","pathcreator.py",471,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5661,"","pathcreator.py",471,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5662,"","pathcreator.py",471,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5663,"","pathcreator.py",471,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5664,"","pathcreator.py",471,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5665,"","pathcreator.py",471,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5666,"","pathcreator.py",471,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5667,"","pathcreator.py",471,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5668,"","pathcreator.py",471,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5669,"","pathcreator.py",471,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5670,"","pathcreator.py",471,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5671,"","pathcreator.py",472,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5672,"","pathcreator.py",472,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5673,"","pathcreator.py",472,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5674,"","pathcreator.py",473,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5675,"","pathcreator.py",473,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5676,"","pathcreator.py",473,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5677,"","pathcreator.py",473,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5678,"","pathcreator.py",473,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5679,"","pathcreator.py",473,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5680,"","pathcreator.py",473,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5681,"","pathcreator.py",473,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5682,"","pathcreator.py",473,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5683,"","pathcreator.py",473,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5684,"","pathcreator.py",473,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5685,"","pathcreator.py",473,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5686,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5687,"","pathcreator.py",474,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5688,"","pathcreator.py",474,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5689,"","pathcreator.py",474,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5690,"","pathcreator.py",474,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5691,"","pathcreator.py",474,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5692,"","pathcreator.py",474,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5693,"","pathcreator.py",474,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5694,"","pathcreator.py",474,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5695,"","pathcreator.py",474,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5696,"","pathcreator.py",474,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5697,"","pathcreator.py",474,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5698,"","pathcreator.py",475,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5699,"","pathcreator.py",475,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5700,"","pathcreator.py",475,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5701,"","pathcreator.py",475,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5702,"","pathcreator.py",475,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5703,"","pathcreator.py",475,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5704,"","pathcreator.py",475,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5705,"","pathcreator.py",475,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5706,"","pathcreator.py",475,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5707,"","pathcreator.py",475,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5708,"","pathcreator.py",475,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5709,"","pathcreator.py",475,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5710,"","pathcreator.py",475,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5711,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5712,"","pathcreator.py",476,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5713,"","pathcreator.py",476,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5714,"","pathcreator.py",476,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5715,"","pathcreator.py",476,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5716,"","pathcreator.py",476,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5717,"","pathcreator.py",477,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5718,"","pathcreator.py",477,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5719,"","pathcreator.py",477,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5720,"","pathcreator.py",477,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5721,"","pathcreator.py",477,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5722,"","pathcreator.py",477,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5723,"","pathcreator.py",477,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5724,"","pathcreator.py",477,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5725,"","pathcreator.py",477,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5726,"","pathcreator.py",477,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5727,"","pathcreator.py",477,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5728,"","pathcreator.py",477,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5729,"","pathcreator.py",477,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5730,"","pathcreator.py",477,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5731,"","pathcreator.py",477,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5732,"","pathcreator.py",478,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5733,"","pathcreator.py",478,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5734,"","pathcreator.py",478,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5735,"","pathcreator.py",478,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5736,"","pathcreator.py",478,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5737,"","pathcreator.py",478,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5738,"","pathcreator.py",478,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5739,"","pathcreator.py",478,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5740,"","pathcreator.py",478,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5741,"","pathcreator.py",478,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5742,"","pathcreator.py",478,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5743,"","pathcreator.py",478,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5744,"","pathcreator.py",478,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5745,"","pathcreator.py",478,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5746,"","pathcreator.py",478,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5747,"","pathcreator.py",478,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5748,"","pathcreator.py",478,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5749,"","pathcreator.py",478,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5750,"","pathcreator.py",479,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5751,"","pathcreator.py",479,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5752,"","pathcreator.py",479,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5753,"","pathcreator.py",479,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5754,"","pathcreator.py",479,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5755,"","pathcreator.py",479,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5756,"","pathcreator.py",479,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5757,"","pathcreator.py",479,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5758,"","pathcreator.py",480,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5759,"","pathcreator.py",480,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5760,"","pathcreator.py",480,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5761,"","pathcreator.py",480,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5762,"","pathcreator.py",480,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5763,"","pathcreator.py",480,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5764,"","pathcreator.py",480,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5765,"","pathcreator.py",480,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5766,"","pathcreator.py",480,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5767,"","pathcreator.py",480,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5768,"","pathcreator.py",480,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5769,"","pathcreator.py",480,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5770,"","pathcreator.py",481,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5771,"","pathcreator.py",481,24,"COMMENT","",31,"#see if we want to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5772,"","pathcreator.py",481,55,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5773,"","pathcreator.py",482,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5774,"","pathcreator.py",482,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5775,"","pathcreator.py",482,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5776,"","pathcreator.py",482,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5777,"","pathcreator.py",482,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5778,"","pathcreator.py",482,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5779,"","pathcreator.py",482,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5780,"","pathcreator.py",482,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5781,"","pathcreator.py",482,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5782,"","pathcreator.py",482,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5783,"","pathcreator.py",482,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5784,"","pathcreator.py",482,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5785,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5786,"","pathcreator.py",483,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5787,"","pathcreator.py",483,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5788,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5789,"","pathcreator.py",484,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5790,"","pathcreator.py",484,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5791,"","pathcreator.py",484,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5792,"","pathcreator.py",484,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5793,"","pathcreator.py",484,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5794,"","pathcreator.py",484,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5795,"","pathcreator.py",484,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5796,"","pathcreator.py",484,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5797,"","pathcreator.py",484,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5798,"","pathcreator.py",484,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5799,"","pathcreator.py",484,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5800,"","pathcreator.py",484,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5801,"","pathcreator.py",484,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5802,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5803,"","pathcreator.py",485,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5804,"","pathcreator.py",485,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5805,"","pathcreator.py",485,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5806,"","pathcreator.py",485,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5807,"","pathcreator.py",485,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5808,"","pathcreator.py",485,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5809,"","pathcreator.py",485,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5810,"","pathcreator.py",485,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5811,"","pathcreator.py",485,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5812,"","pathcreator.py",485,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5813,"","pathcreator.py",485,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5814,"","pathcreator.py",485,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5815,"","pathcreator.py",485,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5816,"","pathcreator.py",485,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5817,"","pathcreator.py",485,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5818,"","pathcreator.py",485,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5819,"","pathcreator.py",485,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5820,"","pathcreator.py",485,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5821,"","pathcreator.py",485,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5822,"","pathcreator.py",485,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5823,"","pathcreator.py",485,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5824,"","pathcreator.py",485,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5825,"","pathcreator.py",485,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5826,"","pathcreator.py",485,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5827,"","pathcreator.py",485,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5828,"","pathcreator.py",485,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5829,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5830,"","pathcreator.py",486,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5831,"","pathcreator.py",486,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5832,"","pathcreator.py",486,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5833,"","pathcreator.py",486,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5834,"","pathcreator.py",486,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5835,"","pathcreator.py",486,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5836,"","pathcreator.py",486,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5837,"","pathcreator.py",486,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5838,"","pathcreator.py",486,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5839,"","pathcreator.py",486,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5840,"","pathcreator.py",486,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5841,"","pathcreator.py",486,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5842,"","pathcreator.py",486,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5843,"","pathcreator.py",486,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5844,"","pathcreator.py",486,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5845,"","pathcreator.py",486,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5846,"","pathcreator.py",486,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5847,"","pathcreator.py",486,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5848,"","pathcreator.py",486,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5849,"","pathcreator.py",486,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5850,"","pathcreator.py",486,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5851,"","pathcreator.py",486,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5852,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5853,"","pathcreator.py",487,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5854,"","pathcreator.py",487,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5855,"","pathcreator.py",487,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5856,"","pathcreator.py",487,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5857,"","pathcreator.py",487,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5858,"","pathcreator.py",487,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5859,"","pathcreator.py",487,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5860,"","pathcreator.py",487,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5861,"","pathcreator.py",487,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5862,"","pathcreator.py",487,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5863,"","pathcreator.py",487,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5864,"","pathcreator.py",487,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5865,"","pathcreator.py",487,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5866,"","pathcreator.py",487,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5867,"","pathcreator.py",487,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5868,"","pathcreator.py",487,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5869,"","pathcreator.py",487,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5870,"","pathcreator.py",487,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5871,"","pathcreator.py",487,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5872,"","pathcreator.py",487,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5873,"","pathcreator.py",487,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5874,"","pathcreator.py",487,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5875,"","pathcreator.py",487,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5876,"","pathcreator.py",487,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5877,"","pathcreator.py",487,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5878,"","pathcreator.py",487,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5879,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5880,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5881,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5882,"","pathcreator.py",488,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5883,"","pathcreator.py",488,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5884,"","pathcreator.py",488,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5885,"","pathcreator.py",488,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5886,"","pathcreator.py",488,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5887,"","pathcreator.py",488,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5888,"","pathcreator.py",488,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5889,"","pathcreator.py",488,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5890,"","pathcreator.py",488,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5891,"","pathcreator.py",488,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5892,"","pathcreator.py",488,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5893,"","pathcreator.py",488,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5894,"","pathcreator.py",488,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5895,"","pathcreator.py",488,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5896,"","pathcreator.py",488,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5897,"","pathcreator.py",488,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5898,"","pathcreator.py",488,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5899,"","pathcreator.py",488,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5900,"","pathcreator.py",488,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5901,"","pathcreator.py",488,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5902,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5903,"","pathcreator.py",489,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5904,"","pathcreator.py",489,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5905,"","pathcreator.py",489,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5906,"","pathcreator.py",489,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5907,"","pathcreator.py",489,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5908,"","pathcreator.py",489,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5909,"","pathcreator.py",489,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5910,"","pathcreator.py",489,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5911,"","pathcreator.py",490,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5912,"","pathcreator.py",490,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5913,"","pathcreator.py",490,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5914,"","pathcreator.py",490,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5915,"","pathcreator.py",490,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5916,"","pathcreator.py",490,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5917,"","pathcreator.py",490,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5918,"","pathcreator.py",491,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5919,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5920,"","pathcreator.py",491,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5921,"","pathcreator.py",491,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5922,"","pathcreator.py",491,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5923,"","pathcreator.py",491,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5924,"","pathcreator.py",491,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5925,"","pathcreator.py",491,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5926,"","pathcreator.py",491,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5927,"","pathcreator.py",491,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5928,"","pathcreator.py",491,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5929,"","pathcreator.py",491,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5930,"","pathcreator.py",491,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5931,"","pathcreator.py",491,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5932,"","pathcreator.py",491,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5933,"","pathcreator.py",492,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5934,"","pathcreator.py",492,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5935,"","pathcreator.py",493,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5936,"","pathcreator.py",493,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5937,"","pathcreator.py",493,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5938,"","pathcreator.py",493,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5939,"","pathcreator.py",493,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5940,"","pathcreator.py",493,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5941,"","pathcreator.py",493,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5942,"","pathcreator.py",493,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5943,"","pathcreator.py",493,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5944,"","pathcreator.py",493,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5945,"","pathcreator.py",493,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5946,"","pathcreator.py",494,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5947,"","pathcreator.py",494,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5948,"","pathcreator.py",494,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5949,"","pathcreator.py",494,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5950,"","pathcreator.py",494,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5951,"","pathcreator.py",494,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5952,"","pathcreator.py",494,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5953,"","pathcreator.py",494,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5954,"","pathcreator.py",494,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5955,"","pathcreator.py",494,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5956,"","pathcreator.py",494,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5957,"","pathcreator.py",494,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5958,"","pathcreator.py",494,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5959,"","pathcreator.py",494,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5960,"","pathcreator.py",494,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5961,"","pathcreator.py",494,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5962,"","pathcreator.py",494,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5963,"","pathcreator.py",494,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5964,"","pathcreator.py",494,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5965,"","pathcreator.py",494,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5966,"","pathcreator.py",494,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5967,"","pathcreator.py",495,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5968,"","pathcreator.py",495,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5969,"","pathcreator.py",495,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5970,"","pathcreator.py",495,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5971,"","pathcreator.py",495,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5972,"","pathcreator.py",495,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5973,"","pathcreator.py",495,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5974,"","pathcreator.py",495,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5975,"","pathcreator.py",495,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5976,"","pathcreator.py",495,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5977,"","pathcreator.py",495,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5978,"","pathcreator.py",495,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5979,"","pathcreator.py",495,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5980,"","pathcreator.py",496,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5981,"","pathcreator.py",496,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5982,"","pathcreator.py",496,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5983,"","pathcreator.py",496,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5984,"","pathcreator.py",496,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5985,"","pathcreator.py",496,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5986,"","pathcreator.py",497,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5987,"","pathcreator.py",497,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5988,"","pathcreator.py",497,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5989,"","pathcreator.py",497,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5990,"","pathcreator.py",497,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5991,"","pathcreator.py",497,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5992,"","pathcreator.py",497,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5993,"","pathcreator.py",497,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5994,"","pathcreator.py",497,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5995,"","pathcreator.py",497,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5996,"","pathcreator.py",497,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5997,"","pathcreator.py",497,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5998,"","pathcreator.py",497,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",5999,"","pathcreator.py",497,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6000,"","pathcreator.py",497,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6001,"","pathcreator.py",498,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6002,"","pathcreator.py",498,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6003,"","pathcreator.py",498,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6004,"","pathcreator.py",498,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6005,"","pathcreator.py",498,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6006,"","pathcreator.py",498,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6007,"","pathcreator.py",498,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6008,"","pathcreator.py",498,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6009,"","pathcreator.py",498,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6010,"","pathcreator.py",498,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6011,"","pathcreator.py",498,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6012,"","pathcreator.py",498,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6013,"","pathcreator.py",498,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6014,"","pathcreator.py",498,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6015,"","pathcreator.py",498,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6016,"","pathcreator.py",498,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6017,"","pathcreator.py",498,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6018,"","pathcreator.py",498,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6019,"","pathcreator.py",499,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6020,"","pathcreator.py",499,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6021,"","pathcreator.py",499,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6022,"","pathcreator.py",499,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6023,"","pathcreator.py",499,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6024,"","pathcreator.py",499,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6025,"","pathcreator.py",499,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6026,"","pathcreator.py",499,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6027,"","pathcreator.py",500,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6028,"","pathcreator.py",500,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6029,"","pathcreator.py",500,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6030,"","pathcreator.py",500,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6031,"","pathcreator.py",500,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6032,"","pathcreator.py",500,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6033,"","pathcreator.py",500,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6034,"","pathcreator.py",500,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6035,"","pathcreator.py",500,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6036,"","pathcreator.py",500,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6037,"","pathcreator.py",500,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6038,"","pathcreator.py",500,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6039,"","pathcreator.py",501,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6040,"","pathcreator.py",501,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6041,"","pathcreator.py",502,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6042,"","pathcreator.py",502,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6043,"","pathcreator.py",502,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6044,"","pathcreator.py",502,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6045,"","pathcreator.py",502,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6046,"","pathcreator.py",502,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6047,"","pathcreator.py",502,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6048,"","pathcreator.py",502,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6049,"","pathcreator.py",502,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6050,"","pathcreator.py",502,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6051,"","pathcreator.py",503,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6052,"","pathcreator.py",503,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6053,"","pathcreator.py",503,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6054,"","pathcreator.py",503,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6055,"","pathcreator.py",503,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6056,"","pathcreator.py",503,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6057,"","pathcreator.py",503,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6058,"","pathcreator.py",503,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6059,"","pathcreator.py",503,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6060,"","pathcreator.py",503,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6061,"","pathcreator.py",503,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6062,"","pathcreator.py",503,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6063,"","pathcreator.py",503,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6064,"","pathcreator.py",503,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6065,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6066,"","pathcreator.py",504,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6067,"","pathcreator.py",504,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6068,"","pathcreator.py",504,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6069,"","pathcreator.py",504,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6070,"","pathcreator.py",504,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6071,"","pathcreator.py",504,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6072,"","pathcreator.py",504,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6073,"","pathcreator.py",504,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6074,"","pathcreator.py",504,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6075,"","pathcreator.py",504,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6076,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6077,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6078,"","pathcreator.py",505,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6079,"","pathcreator.py",505,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6080,"","pathcreator.py",505,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6081,"","pathcreator.py",505,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6082,"","pathcreator.py",505,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6083,"","pathcreator.py",505,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6084,"","pathcreator.py",505,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6085,"","pathcreator.py",505,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6086,"","pathcreator.py",505,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6087,"","pathcreator.py",505,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6088,"","pathcreator.py",505,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6089,"","pathcreator.py",505,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6090,"","pathcreator.py",505,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6091,"","pathcreator.py",506,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6092,"","pathcreator.py",506,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6093,"","pathcreator.py",506,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6094,"","pathcreator.py",506,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6095,"","pathcreator.py",506,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6096,"","pathcreator.py",507,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6097,"","pathcreator.py",507,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6098,"","pathcreator.py",507,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6099,"","pathcreator.py",507,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6100,"","pathcreator.py",507,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6101,"","pathcreator.py",507,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6102,"","pathcreator.py",507,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6103,"","pathcreator.py",507,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6104,"","pathcreator.py",507,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6105,"","pathcreator.py",507,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6106,"","pathcreator.py",508,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6107,"","pathcreator.py",508,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6108,"","pathcreator.py",508,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6109,"","pathcreator.py",508,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6110,"","pathcreator.py",508,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6111,"","pathcreator.py",508,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6112,"","pathcreator.py",508,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6113,"","pathcreator.py",508,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6114,"","pathcreator.py",508,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6115,"","pathcreator.py",508,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6116,"","pathcreator.py",508,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6117,"","pathcreator.py",508,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6118,"","pathcreator.py",508,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6119,"","pathcreator.py",508,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6120,"","pathcreator.py",508,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6121,"","pathcreator.py",508,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6122,"","pathcreator.py",508,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6123,"","pathcreator.py",508,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6124,"","pathcreator.py",508,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6125,"","pathcreator.py",508,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6126,"","pathcreator.py",508,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6127,"","pathcreator.py",508,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6128,"","pathcreator.py",508,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6129,"","pathcreator.py",508,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6130,"","pathcreator.py",508,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6131,"","pathcreator.py",509,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6132,"","pathcreator.py",509,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6133,"","pathcreator.py",509,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6134,"","pathcreator.py",509,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6135,"","pathcreator.py",509,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6136,"","pathcreator.py",509,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6137,"","pathcreator.py",509,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6138,"","pathcreator.py",509,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6139,"","pathcreator.py",509,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6140,"","pathcreator.py",509,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6141,"","pathcreator.py",509,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6142,"","pathcreator.py",509,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6143,"","pathcreator.py",509,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6144,"","pathcreator.py",509,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6145,"","pathcreator.py",509,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6146,"","pathcreator.py",509,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6147,"","pathcreator.py",509,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6148,"","pathcreator.py",509,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6149,"","pathcreator.py",509,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6150,"","pathcreator.py",509,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6151,"","pathcreator.py",509,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6152,"","pathcreator.py",509,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6153,"","pathcreator.py",509,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6154,"","pathcreator.py",509,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6155,"","pathcreator.py",509,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6156,"","pathcreator.py",510,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6157,"","pathcreator.py",510,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6158,"","pathcreator.py",510,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6159,"","pathcreator.py",510,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6160,"","pathcreator.py",510,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6161,"","pathcreator.py",510,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6162,"","pathcreator.py",510,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6163,"","pathcreator.py",510,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6164,"","pathcreator.py",510,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6165,"","pathcreator.py",510,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6166,"","pathcreator.py",511,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6167,"","pathcreator.py",511,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6168,"","pathcreator.py",511,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6169,"","pathcreator.py",511,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6170,"","pathcreator.py",511,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6171,"","pathcreator.py",511,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6172,"","pathcreator.py",511,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6173,"","pathcreator.py",511,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6174,"","pathcreator.py",511,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6175,"","pathcreator.py",512,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6176,"","pathcreator.py",512,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6177,"","pathcreator.py",513,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6178,"","pathcreator.py",513,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6179,"","pathcreator.py",513,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6180,"","pathcreator.py",513,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6181,"","pathcreator.py",513,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6182,"","pathcreator.py",513,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6183,"","pathcreator.py",513,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6184,"","pathcreator.py",513,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6185,"","pathcreator.py",513,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6186,"","pathcreator.py",513,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6187,"","pathcreator.py",513,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6188,"","pathcreator.py",514,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6189,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6190,"","pathcreator.py",514,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6191,"","pathcreator.py",514,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6192,"","pathcreator.py",514,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6193,"","pathcreator.py",514,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6194,"","pathcreator.py",514,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6195,"","pathcreator.py",514,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6196,"","pathcreator.py",514,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6197,"","pathcreator.py",514,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6198,"","pathcreator.py",514,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6199,"","pathcreator.py",514,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6200,"","pathcreator.py",514,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6201,"","pathcreator.py",514,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6202,"","pathcreator.py",515,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6203,"","pathcreator.py",515,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6204,"","pathcreator.py",515,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6205,"","pathcreator.py",515,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6206,"","pathcreator.py",515,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6207,"","pathcreator.py",515,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6208,"","pathcreator.py",515,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6209,"","pathcreator.py",515,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6210,"","pathcreator.py",515,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6211,"","pathcreator.py",515,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6212,"","pathcreator.py",515,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6213,"","pathcreator.py",515,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6214,"","pathcreator.py",515,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6215,"","pathcreator.py",516,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6216,"","pathcreator.py",516,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6217,"","pathcreator.py",516,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6218,"","pathcreator.py",516,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6219,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6220,"","pathcreator.py",517,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6221,"","pathcreator.py",517,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6222,"","pathcreator.py",517,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6223,"","pathcreator.py",517,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6224,"","pathcreator.py",517,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6225,"","pathcreator.py",517,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6226,"","pathcreator.py",517,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6227,"","pathcreator.py",517,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6228,"","pathcreator.py",517,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6229,"","pathcreator.py",517,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6230,"","pathcreator.py",517,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6231,"","pathcreator.py",517,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6232,"","pathcreator.py",517,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6233,"","pathcreator.py",517,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6234,"","pathcreator.py",517,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6235,"","pathcreator.py",517,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6236,"","pathcreator.py",517,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6237,"","pathcreator.py",517,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6238,"","pathcreator.py",518,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6239,"","pathcreator.py",518,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6240,"","pathcreator.py",518,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6241,"","pathcreator.py",518,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6242,"","pathcreator.py",518,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6243,"","pathcreator.py",518,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6244,"","pathcreator.py",518,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6245,"","pathcreator.py",518,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6246,"","pathcreator.py",518,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6247,"","pathcreator.py",518,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6248,"","pathcreator.py",518,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6249,"","pathcreator.py",518,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6250,"","pathcreator.py",518,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6251,"","pathcreator.py",518,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6252,"","pathcreator.py",518,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6253,"","pathcreator.py",518,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6254,"","pathcreator.py",518,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6255,"","pathcreator.py",518,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6256,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6257,"","pathcreator.py",519,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6258,"","pathcreator.py",519,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6259,"","pathcreator.py",519,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6260,"","pathcreator.py",519,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6261,"","pathcreator.py",519,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6262,"","pathcreator.py",519,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6263,"","pathcreator.py",519,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6264,"","pathcreator.py",519,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6265,"","pathcreator.py",519,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6266,"","pathcreator.py",519,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6267,"","pathcreator.py",519,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6268,"","pathcreator.py",519,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6269,"","pathcreator.py",519,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6270,"","pathcreator.py",519,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6271,"","pathcreator.py",519,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6272,"","pathcreator.py",519,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6273,"","pathcreator.py",519,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6274,"","pathcreator.py",520,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6275,"","pathcreator.py",520,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6276,"","pathcreator.py",520,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6277,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6278,"","pathcreator.py",521,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6279,"","pathcreator.py",521,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6280,"","pathcreator.py",522,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6281,"","pathcreator.py",522,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6282,"","pathcreator.py",522,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6283,"","pathcreator.py",523,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6284,"","pathcreator.py",523,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6285,"","pathcreator.py",523,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6286,"","pathcreator.py",523,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6287,"","pathcreator.py",523,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6288,"","pathcreator.py",523,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6289,"","pathcreator.py",523,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6290,"","pathcreator.py",523,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6291,"","pathcreator.py",523,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6292,"","pathcreator.py",523,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6293,"","pathcreator.py",523,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6294,"","pathcreator.py",523,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6295,"","pathcreator.py",523,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6296,"","pathcreator.py",523,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6297,"","pathcreator.py",524,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6298,"","pathcreator.py",524,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6299,"","pathcreator.py",524,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6300,"","pathcreator.py",524,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6301,"","pathcreator.py",524,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6302,"","pathcreator.py",524,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6303,"","pathcreator.py",524,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6304,"","pathcreator.py",524,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6305,"","pathcreator.py",524,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6306,"","pathcreator.py",524,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6307,"","pathcreator.py",524,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6308,"","pathcreator.py",524,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6309,"","pathcreator.py",525,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6310,"","pathcreator.py",525,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6311,"","pathcreator.py",525,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6312,"","pathcreator.py",525,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6313,"","pathcreator.py",525,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6314,"","pathcreator.py",525,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6315,"","pathcreator.py",525,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6316,"","pathcreator.py",525,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6317,"","pathcreator.py",525,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6318,"","pathcreator.py",525,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6319,"","pathcreator.py",525,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6320,"","pathcreator.py",525,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6321,"","pathcreator.py",525,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6322,"","pathcreator.py",526,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6323,"","pathcreator.py",526,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6324,"","pathcreator.py",526,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6325,"","pathcreator.py",526,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6326,"","pathcreator.py",526,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6327,"","pathcreator.py",526,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6328,"","pathcreator.py",527,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6329,"","pathcreator.py",527,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6330,"","pathcreator.py",527,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6331,"","pathcreator.py",527,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6332,"","pathcreator.py",527,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6333,"","pathcreator.py",527,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6334,"","pathcreator.py",527,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6335,"","pathcreator.py",527,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6336,"","pathcreator.py",527,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6337,"","pathcreator.py",527,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6338,"","pathcreator.py",527,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6339,"","pathcreator.py",527,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6340,"","pathcreator.py",527,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6341,"","pathcreator.py",527,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6342,"","pathcreator.py",527,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6343,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6344,"","pathcreator.py",528,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6345,"","pathcreator.py",528,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6346,"","pathcreator.py",528,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6347,"","pathcreator.py",528,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6348,"","pathcreator.py",528,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6349,"","pathcreator.py",528,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6350,"","pathcreator.py",528,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6351,"","pathcreator.py",528,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6352,"","pathcreator.py",528,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6353,"","pathcreator.py",528,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6354,"","pathcreator.py",528,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6355,"","pathcreator.py",528,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6356,"","pathcreator.py",528,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6357,"","pathcreator.py",528,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6358,"","pathcreator.py",528,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6359,"","pathcreator.py",528,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6360,"","pathcreator.py",528,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6361,"","pathcreator.py",529,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6362,"","pathcreator.py",529,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6363,"","pathcreator.py",529,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6364,"","pathcreator.py",529,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6365,"","pathcreator.py",529,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6366,"","pathcreator.py",529,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6367,"","pathcreator.py",529,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6368,"","pathcreator.py",529,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6369,"","pathcreator.py",530,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6370,"","pathcreator.py",530,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6371,"","pathcreator.py",530,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6372,"","pathcreator.py",530,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6373,"","pathcreator.py",530,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6374,"","pathcreator.py",530,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6375,"","pathcreator.py",530,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6376,"","pathcreator.py",530,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6377,"","pathcreator.py",530,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6378,"","pathcreator.py",530,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6379,"","pathcreator.py",530,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6380,"","pathcreator.py",530,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6381,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6382,"","pathcreator.py",531,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6383,"","pathcreator.py",531,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6384,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6385,"","pathcreator.py",532,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6386,"","pathcreator.py",532,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6387,"","pathcreator.py",532,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6388,"","pathcreator.py",532,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6389,"","pathcreator.py",532,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6390,"","pathcreator.py",532,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6391,"","pathcreator.py",532,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6392,"","pathcreator.py",532,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6393,"","pathcreator.py",532,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6394,"","pathcreator.py",532,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6395,"","pathcreator.py",532,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6396,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6397,"","pathcreator.py",533,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6398,"","pathcreator.py",533,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6399,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6400,"","pathcreator.py",534,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6401,"","pathcreator.py",534,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6402,"","pathcreator.py",534,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6403,"","pathcreator.py",534,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6404,"","pathcreator.py",534,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6405,"","pathcreator.py",534,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6406,"","pathcreator.py",534,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6407,"","pathcreator.py",534,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6408,"","pathcreator.py",534,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6409,"","pathcreator.py",534,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6410,"","pathcreator.py",534,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6411,"","pathcreator.py",534,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6412,"","pathcreator.py",534,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6413,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6414,"","pathcreator.py",535,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6415,"","pathcreator.py",535,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6416,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6417,"","pathcreator.py",536,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6418,"","pathcreator.py",536,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6419,"","pathcreator.py",536,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6420,"","pathcreator.py",536,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6421,"","pathcreator.py",536,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6422,"","pathcreator.py",536,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6423,"","pathcreator.py",536,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6424,"","pathcreator.py",536,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6425,"","pathcreator.py",536,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6426,"","pathcreator.py",536,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6427,"","pathcreator.py",536,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6428,"","pathcreator.py",536,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6429,"","pathcreator.py",536,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6430,"","pathcreator.py",536,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6431,"","pathcreator.py",536,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6432,"","pathcreator.py",536,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6433,"","pathcreator.py",536,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6434,"","pathcreator.py",536,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6435,"","pathcreator.py",536,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6436,"","pathcreator.py",536,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6437,"","pathcreator.py",536,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6438,"","pathcreator.py",536,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6439,"","pathcreator.py",536,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6440,"","pathcreator.py",536,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6441,"","pathcreator.py",536,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6442,"","pathcreator.py",536,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6443,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6444,"","pathcreator.py",537,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6445,"","pathcreator.py",537,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6446,"","pathcreator.py",537,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6447,"","pathcreator.py",537,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6448,"","pathcreator.py",537,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6449,"","pathcreator.py",537,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6450,"","pathcreator.py",537,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6451,"","pathcreator.py",537,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6452,"","pathcreator.py",537,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6453,"","pathcreator.py",537,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6454,"","pathcreator.py",537,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6455,"","pathcreator.py",537,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6456,"","pathcreator.py",537,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6457,"","pathcreator.py",537,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6458,"","pathcreator.py",537,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6459,"","pathcreator.py",537,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6460,"","pathcreator.py",537,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6461,"","pathcreator.py",537,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6462,"","pathcreator.py",537,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6463,"","pathcreator.py",537,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6464,"","pathcreator.py",537,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6465,"","pathcreator.py",537,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6466,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6467,"","pathcreator.py",538,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6468,"","pathcreator.py",538,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6469,"","pathcreator.py",538,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6470,"","pathcreator.py",538,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6471,"","pathcreator.py",538,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6472,"","pathcreator.py",538,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6473,"","pathcreator.py",538,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6474,"","pathcreator.py",538,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6475,"","pathcreator.py",538,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6476,"","pathcreator.py",538,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6477,"","pathcreator.py",538,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6478,"","pathcreator.py",538,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6479,"","pathcreator.py",538,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6480,"","pathcreator.py",538,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6481,"","pathcreator.py",538,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6482,"","pathcreator.py",538,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6483,"","pathcreator.py",538,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6484,"","pathcreator.py",538,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6485,"","pathcreator.py",538,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6486,"","pathcreator.py",538,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6487,"","pathcreator.py",538,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6488,"","pathcreator.py",538,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6489,"","pathcreator.py",538,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6490,"","pathcreator.py",538,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6491,"","pathcreator.py",538,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6492,"","pathcreator.py",538,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6493,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6494,"","pathcreator.py",539,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6495,"","pathcreator.py",539,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6496,"","pathcreator.py",539,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6497,"","pathcreator.py",539,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6498,"","pathcreator.py",539,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6499,"","pathcreator.py",539,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6500,"","pathcreator.py",539,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6501,"","pathcreator.py",539,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6502,"","pathcreator.py",539,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6503,"","pathcreator.py",539,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6504,"","pathcreator.py",539,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6505,"","pathcreator.py",539,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6506,"","pathcreator.py",539,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6507,"","pathcreator.py",539,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6508,"","pathcreator.py",539,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6509,"","pathcreator.py",539,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6510,"","pathcreator.py",539,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6511,"","pathcreator.py",539,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6512,"","pathcreator.py",539,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6513,"","pathcreator.py",539,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6514,"","pathcreator.py",539,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6515,"","pathcreator.py",539,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6516,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6517,"","pathcreator.py",540,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6518,"","pathcreator.py",540,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6519,"","pathcreator.py",540,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6520,"","pathcreator.py",540,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6521,"","pathcreator.py",540,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6522,"","pathcreator.py",540,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6523,"","pathcreator.py",540,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6524,"","pathcreator.py",540,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6525,"","pathcreator.py",541,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6526,"","pathcreator.py",541,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6527,"","pathcreator.py",541,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6528,"","pathcreator.py",541,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6529,"","pathcreator.py",541,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6530,"","pathcreator.py",541,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6531,"","pathcreator.py",541,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6532,"","pathcreator.py",542,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6533,"","pathcreator.py",542,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6534,"","pathcreator.py",542,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6535,"","pathcreator.py",542,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6536,"","pathcreator.py",542,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6537,"","pathcreator.py",542,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6538,"","pathcreator.py",542,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6539,"","pathcreator.py",542,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6540,"","pathcreator.py",542,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6541,"","pathcreator.py",542,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6542,"","pathcreator.py",542,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6543,"","pathcreator.py",542,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6544,"","pathcreator.py",542,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6545,"","pathcreator.py",542,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6546,"","pathcreator.py",542,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6547,"","pathcreator.py",543,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6548,"","pathcreator.py",543,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6549,"","pathcreator.py",544,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6550,"","pathcreator.py",544,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6551,"","pathcreator.py",544,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6552,"","pathcreator.py",544,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6553,"","pathcreator.py",544,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6554,"","pathcreator.py",544,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6555,"","pathcreator.py",544,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6556,"","pathcreator.py",544,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6557,"","pathcreator.py",544,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6558,"","pathcreator.py",544,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6559,"","pathcreator.py",544,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6560,"","pathcreator.py",545,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6561,"","pathcreator.py",545,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6562,"","pathcreator.py",545,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6563,"","pathcreator.py",545,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6564,"","pathcreator.py",545,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6565,"","pathcreator.py",545,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6566,"","pathcreator.py",545,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6567,"","pathcreator.py",545,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6568,"","pathcreator.py",545,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6569,"","pathcreator.py",545,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6570,"","pathcreator.py",545,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6571,"","pathcreator.py",545,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6572,"","pathcreator.py",545,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6573,"","pathcreator.py",545,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6574,"","pathcreator.py",546,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6575,"","pathcreator.py",546,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6576,"","pathcreator.py",546,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6577,"","pathcreator.py",546,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6578,"","pathcreator.py",546,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6579,"","pathcreator.py",546,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6580,"","pathcreator.py",546,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6581,"","pathcreator.py",546,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6582,"","pathcreator.py",546,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6583,"","pathcreator.py",546,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6584,"","pathcreator.py",546,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6585,"","pathcreator.py",547,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6586,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6587,"","pathcreator.py",547,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6588,"","pathcreator.py",547,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6589,"","pathcreator.py",547,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6590,"","pathcreator.py",547,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6591,"","pathcreator.py",547,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6592,"","pathcreator.py",547,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6593,"","pathcreator.py",547,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6594,"","pathcreator.py",547,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6595,"","pathcreator.py",547,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6596,"","pathcreator.py",547,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6597,"","pathcreator.py",547,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6598,"","pathcreator.py",547,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6599,"","pathcreator.py",547,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6600,"","pathcreator.py",548,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6601,"","pathcreator.py",548,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6602,"","pathcreator.py",548,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6603,"","pathcreator.py",548,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6604,"","pathcreator.py",548,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6605,"","pathcreator.py",549,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6606,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6607,"","pathcreator.py",549,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6608,"","pathcreator.py",549,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6609,"","pathcreator.py",549,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6610,"","pathcreator.py",549,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6611,"","pathcreator.py",549,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6612,"","pathcreator.py",549,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6613,"","pathcreator.py",549,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6614,"","pathcreator.py",549,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6615,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6616,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6617,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6618,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6619,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6620,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6621,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6622,"","pathcreator.py",550,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6623,"","pathcreator.py",550,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6624,"","pathcreator.py",550,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6625,"","pathcreator.py",550,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6626,"","pathcreator.py",550,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6627,"","pathcreator.py",550,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6628,"","pathcreator.py",550,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6629,"","pathcreator.py",550,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6630,"","pathcreator.py",550,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6631,"","pathcreator.py",550,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6632,"","pathcreator.py",550,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6633,"","pathcreator.py",550,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6634,"","pathcreator.py",550,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6635,"","pathcreator.py",550,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6636,"","pathcreator.py",550,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6637,"","pathcreator.py",550,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6638,"","pathcreator.py",550,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6639,"","pathcreator.py",550,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6640,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6641,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6642,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6643,"","pathcreator.py",551,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6644,"","pathcreator.py",551,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6645,"","pathcreator.py",551,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6646,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6647,"","pathcreator.py",551,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6648,"","pathcreator.py",551,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6649,"","pathcreator.py",551,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6650,"","pathcreator.py",551,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6651,"","pathcreator.py",551,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6652,"","pathcreator.py",551,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6653,"","pathcreator.py",551,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6654,"","pathcreator.py",551,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6655,"","pathcreator.py",551,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6656,"","pathcreator.py",551,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6657,"","pathcreator.py",551,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6658,"","pathcreator.py",551,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6659,"","pathcreator.py",551,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6660,"","pathcreator.py",551,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6661,"","pathcreator.py",551,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6662,"","pathcreator.py",551,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6663,"","pathcreator.py",551,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6664,"","pathcreator.py",551,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6665,"","pathcreator.py",552,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6666,"","pathcreator.py",552,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6667,"","pathcreator.py",552,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6668,"","pathcreator.py",552,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6669,"","pathcreator.py",552,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6670,"","pathcreator.py",552,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6671,"","pathcreator.py",552,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6672,"","pathcreator.py",552,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6673,"","pathcreator.py",552,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6674,"","pathcreator.py",553,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6675,"","pathcreator.py",553,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6676,"","pathcreator.py",554,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6677,"","pathcreator.py",554,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6678,"","pathcreator.py",554,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6679,"","pathcreator.py",554,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6680,"","pathcreator.py",554,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6681,"","pathcreator.py",554,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6682,"","pathcreator.py",554,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6683,"","pathcreator.py",554,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6684,"","pathcreator.py",554,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6685,"","pathcreator.py",554,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6686,"","pathcreator.py",554,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6687,"","pathcreator.py",555,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6688,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6689,"","pathcreator.py",555,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6690,"","pathcreator.py",555,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6691,"","pathcreator.py",555,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6692,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6693,"","pathcreator.py",556,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6694,"","pathcreator.py",556,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6695,"","pathcreator.py",556,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6696,"","pathcreator.py",556,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6697,"","pathcreator.py",556,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6698,"","pathcreator.py",556,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6699,"","pathcreator.py",556,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6700,"","pathcreator.py",556,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6701,"","pathcreator.py",556,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6702,"","pathcreator.py",556,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6703,"","pathcreator.py",556,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6704,"","pathcreator.py",556,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6705,"","pathcreator.py",556,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6706,"","pathcreator.py",557,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6707,"","pathcreator.py",557,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6708,"","pathcreator.py",557,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6709,"","pathcreator.py",557,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6710,"","pathcreator.py",557,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6711,"","pathcreator.py",557,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6712,"","pathcreator.py",557,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6713,"","pathcreator.py",557,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6714,"","pathcreator.py",557,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6715,"","pathcreator.py",557,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6716,"","pathcreator.py",557,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6717,"","pathcreator.py",557,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6718,"","pathcreator.py",557,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6719,"","pathcreator.py",558,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6720,"","pathcreator.py",558,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6721,"","pathcreator.py",558,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6722,"","pathcreator.py",558,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6723,"","pathcreator.py",558,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6724,"","pathcreator.py",558,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6725,"","pathcreator.py",558,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6726,"","pathcreator.py",558,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6727,"","pathcreator.py",558,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6728,"","pathcreator.py",558,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6729,"","pathcreator.py",558,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6730,"","pathcreator.py",558,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6731,"","pathcreator.py",558,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6732,"","pathcreator.py",558,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6733,"","pathcreator.py",558,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6734,"","pathcreator.py",558,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6735,"","pathcreator.py",558,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6736,"","pathcreator.py",558,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6737,"","pathcreator.py",559,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6738,"","pathcreator.py",559,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6739,"","pathcreator.py",559,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6740,"","pathcreator.py",559,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6741,"","pathcreator.py",559,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6742,"","pathcreator.py",559,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6743,"","pathcreator.py",559,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6744,"","pathcreator.py",559,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6745,"","pathcreator.py",559,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6746,"","pathcreator.py",559,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6747,"","pathcreator.py",559,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6748,"","pathcreator.py",559,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6749,"","pathcreator.py",559,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6750,"","pathcreator.py",559,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6751,"","pathcreator.py",559,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6752,"","pathcreator.py",559,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6753,"","pathcreator.py",559,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6754,"","pathcreator.py",559,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6755,"","pathcreator.py",560,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6756,"","pathcreator.py",560,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6757,"","pathcreator.py",560,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6758,"","pathcreator.py",560,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6759,"","pathcreator.py",560,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6760,"","pathcreator.py",560,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6761,"","pathcreator.py",560,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6762,"","pathcreator.py",560,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6763,"","pathcreator.py",560,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6764,"","pathcreator.py",560,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6765,"","pathcreator.py",560,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6766,"","pathcreator.py",560,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6767,"","pathcreator.py",560,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6768,"","pathcreator.py",560,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6769,"","pathcreator.py",560,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6770,"","pathcreator.py",560,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6771,"","pathcreator.py",560,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6772,"","pathcreator.py",560,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6773,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6774,"","pathcreator.py",561,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6775,"","pathcreator.py",561,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6776,"","pathcreator.py",561,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6777,"","pathcreator.py",561,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6778,"","pathcreator.py",561,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6779,"","pathcreator.py",561,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6780,"","pathcreator.py",561,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6781,"","pathcreator.py",561,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6782,"","pathcreator.py",561,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6783,"","pathcreator.py",561,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6784,"","pathcreator.py",561,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6785,"","pathcreator.py",562,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6786,"","pathcreator.py",562,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6787,"","pathcreator.py",562,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6788,"","pathcreator.py",562,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6789,"","pathcreator.py",562,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6790,"","pathcreator.py",562,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6791,"","pathcreator.py",562,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6792,"","pathcreator.py",562,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6793,"","pathcreator.py",562,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6794,"","pathcreator.py",562,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6795,"","pathcreator.py",562,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6796,"","pathcreator.py",562,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6797,"","pathcreator.py",562,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6798,"","pathcreator.py",562,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6799,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6800,"","pathcreator.py",563,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6801,"","pathcreator.py",563,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6802,"","pathcreator.py",563,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6803,"","pathcreator.py",563,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6804,"","pathcreator.py",563,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6805,"","pathcreator.py",563,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6806,"","pathcreator.py",563,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6807,"","pathcreator.py",563,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6808,"","pathcreator.py",563,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6809,"","pathcreator.py",563,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6810,"","pathcreator.py",563,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6811,"","pathcreator.py",563,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6812,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6813,"","pathcreator.py",564,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6814,"","pathcreator.py",564,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6815,"","pathcreator.py",564,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6816,"","pathcreator.py",564,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6817,"","pathcreator.py",564,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6818,"","pathcreator.py",565,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6819,"","pathcreator.py",565,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6820,"","pathcreator.py",565,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6821,"","pathcreator.py",565,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6822,"","pathcreator.py",565,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6823,"","pathcreator.py",565,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6824,"","pathcreator.py",565,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6825,"","pathcreator.py",565,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6826,"","pathcreator.py",565,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6827,"","pathcreator.py",565,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6828,"","pathcreator.py",565,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6829,"","pathcreator.py",565,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6830,"","pathcreator.py",565,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6831,"","pathcreator.py",565,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6832,"","pathcreator.py",565,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6833,"","pathcreator.py",566,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6834,"","pathcreator.py",566,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6835,"","pathcreator.py",566,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6836,"","pathcreator.py",566,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6837,"","pathcreator.py",566,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6838,"","pathcreator.py",566,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6839,"","pathcreator.py",566,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6840,"","pathcreator.py",566,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6841,"","pathcreator.py",566,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6842,"","pathcreator.py",566,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6843,"","pathcreator.py",566,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6844,"","pathcreator.py",566,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6845,"","pathcreator.py",566,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6846,"","pathcreator.py",566,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6847,"","pathcreator.py",566,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6848,"","pathcreator.py",566,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6849,"","pathcreator.py",566,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6850,"","pathcreator.py",566,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6851,"","pathcreator.py",567,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6852,"","pathcreator.py",567,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6853,"","pathcreator.py",567,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6854,"","pathcreator.py",567,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6855,"","pathcreator.py",567,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6856,"","pathcreator.py",567,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6857,"","pathcreator.py",567,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6858,"","pathcreator.py",567,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6859,"","pathcreator.py",568,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6860,"","pathcreator.py",568,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6861,"","pathcreator.py",568,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6862,"","pathcreator.py",568,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6863,"","pathcreator.py",568,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6864,"","pathcreator.py",568,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6865,"","pathcreator.py",568,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6866,"","pathcreator.py",568,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6867,"","pathcreator.py",568,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6868,"","pathcreator.py",568,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6869,"","pathcreator.py",568,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6870,"","pathcreator.py",568,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6871,"","pathcreator.py",569,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6872,"","pathcreator.py",569,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6873,"","pathcreator.py",569,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6874,"","pathcreator.py",569,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6875,"","pathcreator.py",569,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6876,"","pathcreator.py",569,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6877,"","pathcreator.py",569,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6878,"","pathcreator.py",570,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6879,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6880,"","pathcreator.py",570,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6881,"","pathcreator.py",570,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6882,"","pathcreator.py",570,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6883,"","pathcreator.py",570,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6884,"","pathcreator.py",570,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6885,"","pathcreator.py",570,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6886,"","pathcreator.py",570,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6887,"","pathcreator.py",570,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6888,"","pathcreator.py",570,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6889,"","pathcreator.py",570,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6890,"","pathcreator.py",570,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6891,"","pathcreator.py",570,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6892,"","pathcreator.py",570,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6893,"","pathcreator.py",571,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6894,"","pathcreator.py",571,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6895,"","pathcreator.py",572,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6896,"","pathcreator.py",572,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6897,"","pathcreator.py",572,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6898,"","pathcreator.py",572,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6899,"","pathcreator.py",572,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6900,"","pathcreator.py",572,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6901,"","pathcreator.py",572,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6902,"","pathcreator.py",572,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6903,"","pathcreator.py",572,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6904,"","pathcreator.py",572,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6905,"","pathcreator.py",572,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6906,"","pathcreator.py",573,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6907,"","pathcreator.py",573,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6908,"","pathcreator.py",573,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6909,"","pathcreator.py",573,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6910,"","pathcreator.py",573,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6911,"","pathcreator.py",573,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6912,"","pathcreator.py",573,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6913,"","pathcreator.py",573,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6914,"","pathcreator.py",573,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6915,"","pathcreator.py",573,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6916,"","pathcreator.py",573,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6917,"","pathcreator.py",573,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6918,"","pathcreator.py",573,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6919,"","pathcreator.py",573,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6920,"","pathcreator.py",574,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6921,"","pathcreator.py",574,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6922,"","pathcreator.py",574,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6923,"","pathcreator.py",574,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6924,"","pathcreator.py",574,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6925,"","pathcreator.py",574,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6926,"","pathcreator.py",574,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6927,"","pathcreator.py",574,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6928,"","pathcreator.py",574,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6929,"","pathcreator.py",574,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6930,"","pathcreator.py",574,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6931,"","pathcreator.py",575,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6932,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6933,"","pathcreator.py",575,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6934,"","pathcreator.py",575,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6935,"","pathcreator.py",575,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6936,"","pathcreator.py",575,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6937,"","pathcreator.py",575,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6938,"","pathcreator.py",575,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6939,"","pathcreator.py",575,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6940,"","pathcreator.py",575,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6941,"","pathcreator.py",575,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6942,"","pathcreator.py",575,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6943,"","pathcreator.py",575,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6944,"","pathcreator.py",575,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6945,"","pathcreator.py",575,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6946,"","pathcreator.py",576,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6947,"","pathcreator.py",576,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6948,"","pathcreator.py",576,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6949,"","pathcreator.py",576,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6950,"","pathcreator.py",576,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6951,"","pathcreator.py",577,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6952,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6953,"","pathcreator.py",577,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6954,"","pathcreator.py",577,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6955,"","pathcreator.py",577,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6956,"","pathcreator.py",577,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6957,"","pathcreator.py",577,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6958,"","pathcreator.py",577,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6959,"","pathcreator.py",577,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6960,"","pathcreator.py",577,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6961,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6962,"","pathcreator.py",578,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6963,"","pathcreator.py",578,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6964,"","pathcreator.py",578,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6965,"","pathcreator.py",578,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6966,"","pathcreator.py",578,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6967,"","pathcreator.py",578,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6968,"","pathcreator.py",578,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6969,"","pathcreator.py",578,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6970,"","pathcreator.py",578,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6971,"","pathcreator.py",578,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6972,"","pathcreator.py",578,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6973,"","pathcreator.py",578,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6974,"","pathcreator.py",578,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6975,"","pathcreator.py",578,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6976,"","pathcreator.py",578,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6977,"","pathcreator.py",578,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6978,"","pathcreator.py",578,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6979,"","pathcreator.py",578,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6980,"","pathcreator.py",578,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6981,"","pathcreator.py",578,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6982,"","pathcreator.py",578,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6983,"","pathcreator.py",578,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6984,"","pathcreator.py",578,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6985,"","pathcreator.py",578,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6986,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6987,"","pathcreator.py",579,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6988,"","pathcreator.py",579,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6989,"","pathcreator.py",579,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6990,"","pathcreator.py",579,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6991,"","pathcreator.py",579,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6992,"","pathcreator.py",579,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6993,"","pathcreator.py",579,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6994,"","pathcreator.py",579,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6995,"","pathcreator.py",579,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6996,"","pathcreator.py",579,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6997,"","pathcreator.py",579,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6998,"","pathcreator.py",579,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",6999,"","pathcreator.py",579,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7000,"","pathcreator.py",579,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7001,"","pathcreator.py",579,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7002,"","pathcreator.py",579,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7003,"","pathcreator.py",579,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7004,"","pathcreator.py",579,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7005,"","pathcreator.py",579,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7006,"","pathcreator.py",579,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7007,"","pathcreator.py",579,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7008,"","pathcreator.py",579,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7009,"","pathcreator.py",579,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7010,"","pathcreator.py",579,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7011,"","pathcreator.py",580,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7012,"","pathcreator.py",580,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7013,"","pathcreator.py",580,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7014,"","pathcreator.py",580,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7015,"","pathcreator.py",580,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7016,"","pathcreator.py",580,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7017,"","pathcreator.py",580,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7018,"","pathcreator.py",580,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7019,"","pathcreator.py",580,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7020,"","pathcreator.py",581,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7021,"","pathcreator.py",581,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7022,"","pathcreator.py",582,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7023,"","pathcreator.py",582,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7024,"","pathcreator.py",582,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7025,"","pathcreator.py",582,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7026,"","pathcreator.py",582,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7027,"","pathcreator.py",582,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7028,"","pathcreator.py",582,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7029,"","pathcreator.py",582,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7030,"","pathcreator.py",582,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7031,"","pathcreator.py",582,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7032,"","pathcreator.py",582,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7033,"","pathcreator.py",583,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7034,"","pathcreator.py",583,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7035,"","pathcreator.py",583,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7036,"","pathcreator.py",583,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7037,"","pathcreator.py",583,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7038,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7039,"","pathcreator.py",584,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7040,"","pathcreator.py",584,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7041,"","pathcreator.py",584,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7042,"","pathcreator.py",584,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7043,"","pathcreator.py",584,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7044,"","pathcreator.py",584,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7045,"","pathcreator.py",584,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7046,"","pathcreator.py",584,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7047,"","pathcreator.py",584,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7048,"","pathcreator.py",584,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7049,"","pathcreator.py",584,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7050,"","pathcreator.py",584,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7051,"","pathcreator.py",584,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7052,"","pathcreator.py",585,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7053,"","pathcreator.py",585,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7054,"","pathcreator.py",585,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7055,"","pathcreator.py",585,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7056,"","pathcreator.py",585,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7057,"","pathcreator.py",585,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7058,"","pathcreator.py",585,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7059,"","pathcreator.py",585,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7060,"","pathcreator.py",585,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7061,"","pathcreator.py",585,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7062,"","pathcreator.py",585,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7063,"","pathcreator.py",585,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7064,"","pathcreator.py",585,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7065,"","pathcreator.py",586,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7066,"","pathcreator.py",586,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7067,"","pathcreator.py",586,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7068,"","pathcreator.py",586,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7069,"","pathcreator.py",586,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7070,"","pathcreator.py",586,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7071,"","pathcreator.py",586,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7072,"","pathcreator.py",586,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7073,"","pathcreator.py",586,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7074,"","pathcreator.py",586,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7075,"","pathcreator.py",586,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7076,"","pathcreator.py",586,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7077,"","pathcreator.py",586,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7078,"","pathcreator.py",586,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7079,"","pathcreator.py",586,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7080,"","pathcreator.py",586,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7081,"","pathcreator.py",586,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7082,"","pathcreator.py",586,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7083,"","pathcreator.py",587,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7084,"","pathcreator.py",587,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7085,"","pathcreator.py",587,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7086,"","pathcreator.py",587,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7087,"","pathcreator.py",587,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7088,"","pathcreator.py",587,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7089,"","pathcreator.py",587,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7090,"","pathcreator.py",587,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7091,"","pathcreator.py",587,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7092,"","pathcreator.py",587,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7093,"","pathcreator.py",587,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7094,"","pathcreator.py",587,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7095,"","pathcreator.py",587,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7096,"","pathcreator.py",587,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7097,"","pathcreator.py",587,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7098,"","pathcreator.py",587,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7099,"","pathcreator.py",587,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7100,"","pathcreator.py",587,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7101,"","pathcreator.py",588,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7102,"","pathcreator.py",588,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7103,"","pathcreator.py",588,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7104,"","pathcreator.py",588,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7105,"","pathcreator.py",588,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7106,"","pathcreator.py",588,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7107,"","pathcreator.py",588,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7108,"","pathcreator.py",588,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7109,"","pathcreator.py",588,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7110,"","pathcreator.py",588,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7111,"","pathcreator.py",588,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7112,"","pathcreator.py",588,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7113,"","pathcreator.py",588,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7114,"","pathcreator.py",588,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7115,"","pathcreator.py",588,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7116,"","pathcreator.py",588,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7117,"","pathcreator.py",588,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7118,"","pathcreator.py",588,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7119,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7120,"","pathcreator.py",589,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7121,"","pathcreator.py",589,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7122,"","pathcreator.py",589,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7123,"","pathcreator.py",589,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7124,"","pathcreator.py",589,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7125,"","pathcreator.py",589,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7126,"","pathcreator.py",589,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7127,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7128,"","pathcreator.py",589,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7129,"","pathcreator.py",589,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7130,"","pathcreator.py",589,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7131,"","pathcreator.py",590,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7132,"","pathcreator.py",590,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7133,"","pathcreator.py",590,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7134,"","pathcreator.py",590,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7135,"","pathcreator.py",590,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7136,"","pathcreator.py",590,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7137,"","pathcreator.py",590,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7138,"","pathcreator.py",590,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7139,"","pathcreator.py",590,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7140,"","pathcreator.py",590,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7141,"","pathcreator.py",590,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7142,"","pathcreator.py",590,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7143,"","pathcreator.py",590,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7144,"","pathcreator.py",590,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7145,"","pathcreator.py",590,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7146,"","pathcreator.py",590,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7147,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7148,"","pathcreator.py",591,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7149,"","pathcreator.py",591,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7150,"","pathcreator.py",591,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7151,"","pathcreator.py",591,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7152,"","pathcreator.py",591,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7153,"","pathcreator.py",591,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7154,"","pathcreator.py",591,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7155,"","pathcreator.py",591,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7156,"","pathcreator.py",591,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7157,"","pathcreator.py",591,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7158,"","pathcreator.py",591,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7159,"","pathcreator.py",591,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7160,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7161,"","pathcreator.py",592,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7162,"","pathcreator.py",592,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7163,"","pathcreator.py",592,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7164,"","pathcreator.py",592,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7165,"","pathcreator.py",592,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7166,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7167,"","pathcreator.py",593,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7168,"","pathcreator.py",593,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7169,"","pathcreator.py",593,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7170,"","pathcreator.py",593,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7171,"","pathcreator.py",593,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7172,"","pathcreator.py",593,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7173,"","pathcreator.py",593,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7174,"","pathcreator.py",593,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7175,"","pathcreator.py",593,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7176,"","pathcreator.py",593,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7177,"","pathcreator.py",593,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7178,"","pathcreator.py",593,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7179,"","pathcreator.py",593,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7180,"","pathcreator.py",593,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7181,"","pathcreator.py",594,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7182,"","pathcreator.py",594,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7183,"","pathcreator.py",594,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7184,"","pathcreator.py",594,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7185,"","pathcreator.py",594,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7186,"","pathcreator.py",594,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7187,"","pathcreator.py",594,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7188,"","pathcreator.py",594,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7189,"","pathcreator.py",594,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7190,"","pathcreator.py",594,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7191,"","pathcreator.py",594,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7192,"","pathcreator.py",594,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7193,"","pathcreator.py",594,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7194,"","pathcreator.py",594,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7195,"","pathcreator.py",594,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7196,"","pathcreator.py",594,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7197,"","pathcreator.py",594,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7198,"","pathcreator.py",594,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7199,"","pathcreator.py",595,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7200,"","pathcreator.py",595,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7201,"","pathcreator.py",595,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7202,"","pathcreator.py",595,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7203,"","pathcreator.py",595,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7204,"","pathcreator.py",595,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7205,"","pathcreator.py",595,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7206,"","pathcreator.py",595,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7207,"","pathcreator.py",596,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7208,"","pathcreator.py",596,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7209,"","pathcreator.py",596,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7210,"","pathcreator.py",596,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7211,"","pathcreator.py",596,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7212,"","pathcreator.py",596,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7213,"","pathcreator.py",596,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7214,"","pathcreator.py",596,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7215,"","pathcreator.py",596,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7216,"","pathcreator.py",596,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7217,"","pathcreator.py",596,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7218,"","pathcreator.py",596,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7219,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7220,"","pathcreator.py",597,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7221,"","pathcreator.py",597,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7222,"","pathcreator.py",597,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7223,"","pathcreator.py",597,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7224,"","pathcreator.py",597,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7225,"","pathcreator.py",597,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7226,"","pathcreator.py",598,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7227,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7228,"","pathcreator.py",598,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7229,"","pathcreator.py",598,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7230,"","pathcreator.py",598,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7231,"","pathcreator.py",598,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7232,"","pathcreator.py",598,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7233,"","pathcreator.py",598,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7234,"","pathcreator.py",598,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7235,"","pathcreator.py",598,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7236,"","pathcreator.py",598,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7237,"","pathcreator.py",598,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7238,"","pathcreator.py",598,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7239,"","pathcreator.py",598,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7240,"","pathcreator.py",598,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7241,"","pathcreator.py",599,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7242,"","pathcreator.py",599,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7243,"","pathcreator.py",600,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7244,"","pathcreator.py",600,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7245,"","pathcreator.py",600,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7246,"","pathcreator.py",600,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7247,"","pathcreator.py",600,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7248,"","pathcreator.py",600,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7249,"","pathcreator.py",600,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7250,"","pathcreator.py",600,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7251,"","pathcreator.py",600,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7252,"","pathcreator.py",600,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7253,"","pathcreator.py",600,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7254,"","pathcreator.py",601,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7255,"","pathcreator.py",601,16,"COMMENT","",11,"#xml format","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7256,"","pathcreator.py",601,27,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7257,"","pathcreator.py",602,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7258,"","pathcreator.py",602,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7259,"","pathcreator.py",602,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7260,"","pathcreator.py",602,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7261,"","pathcreator.py",602,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7262,"","pathcreator.py",602,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7263,"","pathcreator.py",602,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7264,"","pathcreator.py",602,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7265,"","pathcreator.py",602,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7266,"","pathcreator.py",602,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7267,"","pathcreator.py",602,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7268,"","pathcreator.py",602,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7269,"","pathcreator.py",602,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7270,"","pathcreator.py",602,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7271,"","pathcreator.py",603,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7272,"","pathcreator.py",603,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7273,"","pathcreator.py",603,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7274,"","pathcreator.py",603,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7275,"","pathcreator.py",603,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7276,"","pathcreator.py",603,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7277,"","pathcreator.py",603,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7278,"","pathcreator.py",603,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7279,"","pathcreator.py",603,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7280,"","pathcreator.py",604,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7281,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7282,"","pathcreator.py",604,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7283,"","pathcreator.py",604,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7284,"","pathcreator.py",604,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7285,"","pathcreator.py",604,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7286,"","pathcreator.py",604,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7287,"","pathcreator.py",604,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7288,"","pathcreator.py",604,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7289,"","pathcreator.py",604,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7290,"","pathcreator.py",604,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7291,"","pathcreator.py",604,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7292,"","pathcreator.py",604,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7293,"","pathcreator.py",605,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7294,"","pathcreator.py",605,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7295,"","pathcreator.py",605,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7296,"","pathcreator.py",605,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7297,"","pathcreator.py",605,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7298,"","pathcreator.py",605,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7299,"","pathcreator.py",605,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7300,"","pathcreator.py",605,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7301,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7302,"","pathcreator.py",606,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7303,"","pathcreator.py",606,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7304,"","pathcreator.py",606,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7305,"","pathcreator.py",606,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7306,"","pathcreator.py",606,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7307,"","pathcreator.py",606,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7308,"","pathcreator.py",606,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7309,"","pathcreator.py",606,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7310,"","pathcreator.py",606,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7311,"","pathcreator.py",606,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7312,"","pathcreator.py",606,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7313,"","pathcreator.py",606,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7314,"","pathcreator.py",606,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7315,"","pathcreator.py",606,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7316,"","pathcreator.py",606,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7317,"","pathcreator.py",606,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7318,"","pathcreator.py",606,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7319,"","pathcreator.py",606,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7320,"","pathcreator.py",606,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7321,"","pathcreator.py",606,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7322,"","pathcreator.py",606,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7323,"","pathcreator.py",606,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7324,"","pathcreator.py",606,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7325,"","pathcreator.py",606,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7326,"","pathcreator.py",606,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7327,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7328,"","pathcreator.py",607,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7329,"","pathcreator.py",607,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7330,"","pathcreator.py",607,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7331,"","pathcreator.py",607,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7332,"","pathcreator.py",607,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7333,"","pathcreator.py",607,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7334,"","pathcreator.py",607,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7335,"","pathcreator.py",607,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7336,"","pathcreator.py",607,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7337,"","pathcreator.py",607,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7338,"","pathcreator.py",607,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7339,"","pathcreator.py",608,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7340,"","pathcreator.py",608,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7341,"","pathcreator.py",608,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7342,"","pathcreator.py",608,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7343,"","pathcreator.py",608,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7344,"","pathcreator.py",608,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7345,"","pathcreator.py",608,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7346,"","pathcreator.py",608,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7347,"","pathcreator.py",609,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7348,"","pathcreator.py",609,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7349,"","pathcreator.py",609,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7350,"","pathcreator.py",609,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7351,"","pathcreator.py",609,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7352,"","pathcreator.py",609,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7353,"","pathcreator.py",609,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7354,"","pathcreator.py",609,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7355,"","pathcreator.py",609,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7356,"","pathcreator.py",609,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7357,"","pathcreator.py",609,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7358,"","pathcreator.py",609,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7359,"","pathcreator.py",609,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7360,"","pathcreator.py",609,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7361,"","pathcreator.py",610,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7362,"","pathcreator.py",610,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7363,"","pathcreator.py",610,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7364,"","pathcreator.py",610,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7365,"","pathcreator.py",610,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7366,"","pathcreator.py",610,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7367,"","pathcreator.py",610,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7368,"","pathcreator.py",610,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7369,"","pathcreator.py",611,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7370,"","pathcreator.py",611,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7371,"","pathcreator.py",611,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7372,"","pathcreator.py",611,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7373,"","pathcreator.py",611,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7374,"","pathcreator.py",611,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7375,"","pathcreator.py",611,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7376,"","pathcreator.py",611,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7377,"","pathcreator.py",611,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7378,"","pathcreator.py",611,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7379,"","pathcreator.py",611,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7380,"","pathcreator.py",612,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7381,"","pathcreator.py",612,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7382,"","pathcreator.py",613,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7383,"","pathcreator.py",613,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7384,"","pathcreator.py",613,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7385,"","pathcreator.py",613,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7386,"","pathcreator.py",613,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7387,"","pathcreator.py",613,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7388,"","pathcreator.py",613,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7389,"","pathcreator.py",613,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7390,"","pathcreator.py",613,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7391,"","pathcreator.py",613,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7392,"","pathcreator.py",613,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7393,"","pathcreator.py",613,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7394,"","pathcreator.py",613,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7395,"","pathcreator.py",613,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7396,"","pathcreator.py",613,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7397,"","pathcreator.py",613,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7398,"","pathcreator.py",614,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7399,"","pathcreator.py",614,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7400,"","pathcreator.py",614,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7401,"","pathcreator.py",614,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7402,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7403,"","pathcreator.py",615,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7404,"","pathcreator.py",615,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7405,"","pathcreator.py",615,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7406,"","pathcreator.py",615,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7407,"","pathcreator.py",615,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7408,"","pathcreator.py",615,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7409,"","pathcreator.py",615,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7410,"","pathcreator.py",615,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7411,"","pathcreator.py",615,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7412,"","pathcreator.py",615,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7413,"","pathcreator.py",615,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7414,"","pathcreator.py",615,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7415,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7416,"","pathcreator.py",616,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7417,"","pathcreator.py",616,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7418,"","pathcreator.py",616,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7419,"","pathcreator.py",616,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7420,"","pathcreator.py",616,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7421,"","pathcreator.py",616,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7422,"","pathcreator.py",616,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7423,"","pathcreator.py",616,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7424,"","pathcreator.py",616,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7425,"","pathcreator.py",616,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7426,"","pathcreator.py",616,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7427,"","pathcreator.py",617,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7428,"","pathcreator.py",617,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7429,"","pathcreator.py",617,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7430,"","pathcreator.py",617,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7431,"","pathcreator.py",617,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7432,"","pathcreator.py",617,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7433,"","pathcreator.py",617,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7434,"","pathcreator.py",617,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7435,"","pathcreator.py",618,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7436,"","pathcreator.py",618,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7437,"","pathcreator.py",618,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7438,"","pathcreator.py",618,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7439,"","pathcreator.py",618,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7440,"","pathcreator.py",618,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7441,"","pathcreator.py",618,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7442,"","pathcreator.py",618,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7443,"","pathcreator.py",618,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7444,"","pathcreator.py",618,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7445,"","pathcreator.py",618,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7446,"","pathcreator.py",618,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7447,"","pathcreator.py",618,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7448,"","pathcreator.py",619,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7449,"","pathcreator.py",619,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7450,"","pathcreator.py",619,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7451,"","pathcreator.py",619,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7452,"","pathcreator.py",619,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7453,"","pathcreator.py",619,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7454,"","pathcreator.py",619,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7455,"","pathcreator.py",619,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7456,"","pathcreator.py",619,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7457,"","pathcreator.py",619,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7458,"","pathcreator.py",619,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7459,"","pathcreator.py",619,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7460,"","pathcreator.py",619,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7461,"","pathcreator.py",619,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7462,"","pathcreator.py",619,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7463,"","pathcreator.py",619,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7464,"","pathcreator.py",619,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7465,"","pathcreator.py",619,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7466,"","pathcreator.py",619,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7467,"","pathcreator.py",619,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7468,"","pathcreator.py",619,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7469,"","pathcreator.py",619,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7470,"","pathcreator.py",619,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7471,"","pathcreator.py",619,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7472,"","pathcreator.py",619,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7473,"","pathcreator.py",619,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7474,"","pathcreator.py",619,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7475,"","pathcreator.py",620,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7476,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7477,"","pathcreator.py",620,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7478,"","pathcreator.py",620,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7479,"","pathcreator.py",620,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7480,"","pathcreator.py",620,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7481,"","pathcreator.py",620,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7482,"","pathcreator.py",620,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7483,"","pathcreator.py",620,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7484,"","pathcreator.py",620,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7485,"","pathcreator.py",620,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7486,"","pathcreator.py",620,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7487,"","pathcreator.py",620,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7488,"","pathcreator.py",620,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7489,"","pathcreator.py",620,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7490,"","pathcreator.py",620,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7491,"","pathcreator.py",620,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7492,"","pathcreator.py",620,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7493,"","pathcreator.py",620,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7494,"","pathcreator.py",620,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7495,"","pathcreator.py",620,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7496,"","pathcreator.py",620,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7497,"","pathcreator.py",620,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7498,"","pathcreator.py",620,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7499,"","pathcreator.py",620,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7500,"","pathcreator.py",620,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7501,"","pathcreator.py",620,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7502,"","pathcreator.py",620,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7503,"","pathcreator.py",620,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7504,"","pathcreator.py",620,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7505,"","pathcreator.py",620,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7506,"","pathcreator.py",620,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7507,"","pathcreator.py",620,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7508,"","pathcreator.py",620,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7509,"","pathcreator.py",620,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7510,"","pathcreator.py",620,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7511,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7512,"","pathcreator.py",621,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7513,"","pathcreator.py",621,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7514,"","pathcreator.py",621,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7515,"","pathcreator.py",621,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7516,"","pathcreator.py",622,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7517,"","pathcreator.py",622,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7518,"","pathcreator.py",622,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7519,"","pathcreator.py",622,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7520,"","pathcreator.py",622,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7521,"","pathcreator.py",623,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7522,"","pathcreator.py",623,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7523,"","pathcreator.py",623,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7524,"","pathcreator.py",623,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7525,"","pathcreator.py",623,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7526,"","pathcreator.py",623,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7527,"","pathcreator.py",623,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7528,"","pathcreator.py",623,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7529,"","pathcreator.py",623,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7530,"","pathcreator.py",623,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7531,"","pathcreator.py",623,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7532,"","pathcreator.py",624,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7533,"","pathcreator.py",624,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7534,"","pathcreator.py",624,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7535,"","pathcreator.py",624,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7536,"","pathcreator.py",624,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7537,"","pathcreator.py",624,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7538,"","pathcreator.py",624,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7539,"","pathcreator.py",624,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7540,"","pathcreator.py",624,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7541,"","pathcreator.py",624,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7542,"","pathcreator.py",625,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7543,"","pathcreator.py",625,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7544,"","pathcreator.py",626,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7545,"","pathcreator.py",626,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7546,"","pathcreator.py",626,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7547,"","pathcreator.py",626,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7548,"","pathcreator.py",626,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7549,"","pathcreator.py",626,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7550,"","pathcreator.py",626,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7551,"","pathcreator.py",626,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7552,"","pathcreator.py",626,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7553,"","pathcreator.py",626,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7554,"","pathcreator.py",626,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7555,"","pathcreator.py",626,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7556,"","pathcreator.py",626,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7557,"","pathcreator.py",626,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7558,"","pathcreator.py",626,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7559,"","pathcreator.py",627,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7560,"","pathcreator.py",627,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7561,"","pathcreator.py",627,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7562,"","pathcreator.py",627,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7563,"","pathcreator.py",627,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7564,"","pathcreator.py",627,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7565,"","pathcreator.py",627,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7566,"","pathcreator.py",627,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7567,"","pathcreator.py",627,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7568,"","pathcreator.py",627,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7569,"","pathcreator.py",627,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7570,"","pathcreator.py",628,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7571,"","pathcreator.py",628,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7572,"","pathcreator.py",629,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7573,"","pathcreator.py",629,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7574,"","pathcreator.py",629,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7575,"","pathcreator.py",629,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7576,"","pathcreator.py",629,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7577,"","pathcreator.py",629,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7578,"","pathcreator.py",629,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7579,"","pathcreator.py",629,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7580,"","pathcreator.py",629,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7581,"","pathcreator.py",629,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7582,"","pathcreator.py",630,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7583,"","pathcreator.py",630,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7584,"","pathcreator.py",630,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7585,"","pathcreator.py",630,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7586,"","pathcreator.py",630,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7587,"","pathcreator.py",630,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7588,"","pathcreator.py",630,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7589,"","pathcreator.py",630,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7590,"","pathcreator.py",630,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7591,"","pathcreator.py",630,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7592,"","pathcreator.py",631,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7593,"","pathcreator.py",631,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7594,"","pathcreator.py",632,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7595,"","pathcreator.py",632,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7596,"","pathcreator.py",632,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7597,"","pathcreator.py",632,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7598,"","pathcreator.py",632,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7599,"","pathcreator.py",632,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7600,"","pathcreator.py",632,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7601,"","pathcreator.py",632,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7602,"","pathcreator.py",632,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7603,"","pathcreator.py",632,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7604,"","pathcreator.py",633,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7605,"","pathcreator.py",633,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7606,"","pathcreator.py",633,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7607,"","pathcreator.py",633,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7608,"","pathcreator.py",633,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7609,"","pathcreator.py",633,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7610,"","pathcreator.py",633,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7611,"","pathcreator.py",633,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7612,"","pathcreator.py",633,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7613,"","pathcreator.py",633,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7614,"","pathcreator.py",633,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7615,"","pathcreator.py",633,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7616,"","pathcreator.py",633,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7617,"","pathcreator.py",633,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7618,"","pathcreator.py",633,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7619,"","pathcreator.py",633,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7620,"","pathcreator.py",633,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7621,"","pathcreator.py",633,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7622,"","pathcreator.py",633,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7623,"","pathcreator.py",633,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7624,"","pathcreator.py",633,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7625,"","pathcreator.py",633,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7626,"","pathcreator.py",633,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7627,"","pathcreator.py",633,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7628,"","pathcreator.py",634,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7629,"","pathcreator.py",634,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7630,"","pathcreator.py",634,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7631,"","pathcreator.py",634,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7632,"","pathcreator.py",634,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7633,"","pathcreator.py",634,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7634,"","pathcreator.py",634,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7635,"","pathcreator.py",634,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7636,"","pathcreator.py",635,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7637,"","pathcreator.py",635,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7638,"","pathcreator.py",635,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7639,"","pathcreator.py",635,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7640,"","pathcreator.py",635,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7641,"","pathcreator.py",635,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7642,"","pathcreator.py",635,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7643,"","pathcreator.py",635,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7644,"","pathcreator.py",636,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7645,"","pathcreator.py",636,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7646,"","pathcreator.py",637,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7647,"","pathcreator.py",637,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7648,"","pathcreator.py",637,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7649,"","pathcreator.py",637,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7650,"","pathcreator.py",637,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7651,"","pathcreator.py",637,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7652,"","pathcreator.py",637,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7653,"","pathcreator.py",637,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7654,"","pathcreator.py",637,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7655,"","pathcreator.py",637,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7656,"","pathcreator.py",638,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7657,"","pathcreator.py",638,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7658,"","pathcreator.py",638,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7659,"","pathcreator.py",638,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7660,"","pathcreator.py",638,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7661,"","pathcreator.py",638,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7662,"","pathcreator.py",638,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7663,"","pathcreator.py",638,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7664,"","pathcreator.py",638,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7665,"","pathcreator.py",638,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7666,"","pathcreator.py",638,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7667,"","pathcreator.py",638,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7668,"","pathcreator.py",638,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7669,"","pathcreator.py",638,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7670,"","pathcreator.py",638,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7671,"","pathcreator.py",638,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7672,"","pathcreator.py",638,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7673,"","pathcreator.py",638,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7674,"","pathcreator.py",638,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7675,"","pathcreator.py",638,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7676,"","pathcreator.py",638,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7677,"","pathcreator.py",638,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7678,"","pathcreator.py",638,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7679,"","pathcreator.py",638,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7680,"","pathcreator.py",639,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7681,"","pathcreator.py",639,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7682,"","pathcreator.py",639,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7683,"","pathcreator.py",639,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7684,"","pathcreator.py",639,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7685,"","pathcreator.py",639,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7686,"","pathcreator.py",639,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7687,"","pathcreator.py",639,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7688,"","pathcreator.py",640,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7689,"","pathcreator.py",640,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7690,"","pathcreator.py",640,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7691,"","pathcreator.py",640,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7692,"","pathcreator.py",640,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7693,"","pathcreator.py",640,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7694,"","pathcreator.py",640,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7695,"","pathcreator.py",640,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7696,"","pathcreator.py",641,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7697,"","pathcreator.py",641,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7698,"","pathcreator.py",642,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7699,"","pathcreator.py",642,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7700,"","pathcreator.py",642,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7701,"","pathcreator.py",642,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7702,"","pathcreator.py",642,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7703,"","pathcreator.py",642,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7704,"","pathcreator.py",642,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7705,"","pathcreator.py",642,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7706,"","pathcreator.py",642,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7707,"","pathcreator.py",642,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7708,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7709,"","pathcreator.py",643,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7710,"","pathcreator.py",643,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7711,"","pathcreator.py",643,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7712,"","pathcreator.py",643,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7713,"","pathcreator.py",643,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7714,"","pathcreator.py",643,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7715,"","pathcreator.py",643,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7716,"","pathcreator.py",643,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7717,"","pathcreator.py",643,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7718,"","pathcreator.py",643,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7719,"","pathcreator.py",643,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7720,"","pathcreator.py",643,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7721,"","pathcreator.py",643,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7722,"","pathcreator.py",643,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7723,"","pathcreator.py",643,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7724,"","pathcreator.py",643,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7725,"","pathcreator.py",643,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7726,"","pathcreator.py",643,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7727,"","pathcreator.py",643,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7728,"","pathcreator.py",643,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7729,"","pathcreator.py",643,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7730,"","pathcreator.py",643,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7731,"","pathcreator.py",643,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7732,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7733,"","pathcreator.py",644,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7734,"","pathcreator.py",644,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7735,"","pathcreator.py",644,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7736,"","pathcreator.py",644,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7737,"","pathcreator.py",644,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7738,"","pathcreator.py",644,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7739,"","pathcreator.py",644,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7740,"","pathcreator.py",645,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7741,"","pathcreator.py",645,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7742,"","pathcreator.py",645,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7743,"","pathcreator.py",645,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7744,"","pathcreator.py",645,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7745,"","pathcreator.py",645,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7746,"","pathcreator.py",645,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7747,"","pathcreator.py",645,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7748,"","pathcreator.py",646,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7749,"","pathcreator.py",646,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7750,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7751,"","pathcreator.py",647,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7752,"","pathcreator.py",647,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7753,"","pathcreator.py",647,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7754,"","pathcreator.py",647,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7755,"","pathcreator.py",647,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7756,"","pathcreator.py",647,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7757,"","pathcreator.py",647,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7758,"","pathcreator.py",648,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7759,"","pathcreator.py",648,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7760,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7761,"","pathcreator.py",649,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7762,"","pathcreator.py",649,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7763,"","pathcreator.py",649,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7764,"","pathcreator.py",649,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7765,"","pathcreator.py",649,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7766,"","pathcreator.py",649,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7767,"","pathcreator.py",649,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7768,"","pathcreator.py",650,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7769,"","pathcreator.py",650,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7770,"","pathcreator.py",651,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7771,"","pathcreator.py",651,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7772,"","pathcreator.py",652,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7773,"","pathcreator.py",652,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7774,"","pathcreator.py",652,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7775,"","pathcreator.py",652,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7776,"","pathcreator.py",652,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7777,"","pathcreator.py",652,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7778,"","pathcreator.py",652,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7779,"","pathcreator.py",652,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7780,"","pathcreator.py",652,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7781,"","pathcreator.py",653,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7782,"","pathcreator.py",653,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7783,"","pathcreator.py",653,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7784,"","pathcreator.py",653,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7785,"","pathcreator.py",653,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7786,"","pathcreator.py",653,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7787,"","pathcreator.py",653,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7788,"","pathcreator.py",653,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7789,"","pathcreator.py",653,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7790,"","pathcreator.py",653,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7791,"","pathcreator.py",654,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7792,"","pathcreator.py",654,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7793,"","pathcreator.py",655,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7794,"","pathcreator.py",655,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7795,"","pathcreator.py",655,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7796,"","pathcreator.py",655,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7797,"","pathcreator.py",655,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7798,"","pathcreator.py",655,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7799,"","pathcreator.py",655,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7800,"","pathcreator.py",655,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7801,"","pathcreator.py",655,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7802,"","pathcreator.py",655,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7803,"","pathcreator.py",655,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7804,"","pathcreator.py",655,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7805,"","pathcreator.py",656,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7806,"","pathcreator.py",656,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7807,"","pathcreator.py",656,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7808,"","pathcreator.py",656,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7809,"","pathcreator.py",656,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7810,"","pathcreator.py",656,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7811,"","pathcreator.py",656,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7812,"","pathcreator.py",656,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7813,"","pathcreator.py",657,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7814,"","pathcreator.py",657,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7815,"","pathcreator.py",657,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7816,"","pathcreator.py",657,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7817,"","pathcreator.py",657,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7818,"","pathcreator.py",657,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7819,"","pathcreator.py",657,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7820,"","pathcreator.py",658,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7821,"","pathcreator.py",658,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7822,"","pathcreator.py",658,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7823,"","pathcreator.py",658,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7824,"","pathcreator.py",658,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7825,"","pathcreator.py",658,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7826,"","pathcreator.py",658,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7827,"","pathcreator.py",659,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7828,"","pathcreator.py",659,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7829,"","pathcreator.py",660,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7830,"","pathcreator.py",660,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7831,"","pathcreator.py",660,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7832,"","pathcreator.py",660,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7833,"","pathcreator.py",660,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7834,"","pathcreator.py",660,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7835,"","pathcreator.py",660,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7836,"","pathcreator.py",660,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7837,"","pathcreator.py",660,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7838,"","pathcreator.py",660,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7839,"","pathcreator.py",660,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7840,"","pathcreator.py",661,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7841,"","pathcreator.py",661,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7842,"","pathcreator.py",661,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7843,"","pathcreator.py",661,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7844,"","pathcreator.py",661,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7845,"","pathcreator.py",661,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7846,"","pathcreator.py",661,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7847,"","pathcreator.py",661,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7848,"","pathcreator.py",661,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7849,"","pathcreator.py",661,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7850,"","pathcreator.py",661,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7851,"","pathcreator.py",661,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7852,"","pathcreator.py",661,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7853,"","pathcreator.py",661,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7854,"","pathcreator.py",662,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7855,"","pathcreator.py",662,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7856,"","pathcreator.py",662,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7857,"","pathcreator.py",662,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7858,"","pathcreator.py",662,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7859,"","pathcreator.py",662,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7860,"","pathcreator.py",662,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7861,"","pathcreator.py",662,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7862,"","pathcreator.py",662,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7863,"","pathcreator.py",663,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7864,"","pathcreator.py",663,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7865,"","pathcreator.py",663,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7866,"","pathcreator.py",663,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7867,"","pathcreator.py",663,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7868,"","pathcreator.py",663,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7869,"","pathcreator.py",663,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7870,"","pathcreator.py",663,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7871,"","pathcreator.py",663,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7872,"","pathcreator.py",663,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7873,"","pathcreator.py",663,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7874,"","pathcreator.py",663,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7875,"","pathcreator.py",663,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7876,"","pathcreator.py",663,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7877,"","pathcreator.py",663,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7878,"","pathcreator.py",664,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7879,"","pathcreator.py",664,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7880,"","pathcreator.py",664,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7881,"","pathcreator.py",664,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7882,"","pathcreator.py",664,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7883,"","pathcreator.py",664,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7884,"","pathcreator.py",664,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7885,"","pathcreator.py",664,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7886,"","pathcreator.py",664,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7887,"","pathcreator.py",664,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7888,"","pathcreator.py",664,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7889,"","pathcreator.py",664,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7890,"","pathcreator.py",664,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7891,"","pathcreator.py",664,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7892,"","pathcreator.py",664,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7893,"","pathcreator.py",664,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7894,"","pathcreator.py",664,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7895,"","pathcreator.py",664,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7896,"","pathcreator.py",664,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7897,"","pathcreator.py",664,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7898,"","pathcreator.py",664,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7899,"","pathcreator.py",664,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7900,"","pathcreator.py",664,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7901,"","pathcreator.py",664,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7902,"","pathcreator.py",664,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7903,"","pathcreator.py",664,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7904,"","pathcreator.py",664,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7905,"","pathcreator.py",664,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7906,"","pathcreator.py",664,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7907,"","pathcreator.py",664,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7908,"","pathcreator.py",664,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7909,"","pathcreator.py",664,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7910,"","pathcreator.py",664,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7911,"","pathcreator.py",664,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7912,"","pathcreator.py",664,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7913,"","pathcreator.py",664,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7914,"","pathcreator.py",664,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7915,"","pathcreator.py",664,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7916,"","pathcreator.py",664,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7917,"","pathcreator.py",664,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7918,"","pathcreator.py",664,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7919,"","pathcreator.py",665,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7920,"","pathcreator.py",665,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7921,"","pathcreator.py",665,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7922,"","pathcreator.py",665,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7923,"","pathcreator.py",665,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7924,"","pathcreator.py",665,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7925,"","pathcreator.py",665,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7926,"","pathcreator.py",665,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7927,"","pathcreator.py",665,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7928,"","pathcreator.py",665,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7929,"","pathcreator.py",665,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7930,"","pathcreator.py",665,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7931,"","pathcreator.py",665,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7932,"","pathcreator.py",665,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7933,"","pathcreator.py",665,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7934,"","pathcreator.py",665,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7935,"","pathcreator.py",666,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7936,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7937,"","pathcreator.py",666,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7938,"","pathcreator.py",666,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7939,"","pathcreator.py",666,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7940,"","pathcreator.py",666,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7941,"","pathcreator.py",666,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7942,"","pathcreator.py",666,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7943,"","pathcreator.py",666,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7944,"","pathcreator.py",666,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7945,"","pathcreator.py",666,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7946,"","pathcreator.py",666,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7947,"","pathcreator.py",666,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7948,"","pathcreator.py",667,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7949,"","pathcreator.py",667,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7950,"","pathcreator.py",667,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7951,"","pathcreator.py",667,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7952,"","pathcreator.py",667,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7953,"","pathcreator.py",667,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7954,"","pathcreator.py",667,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7955,"","pathcreator.py",667,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7956,"","pathcreator.py",668,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7957,"","pathcreator.py",668,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7958,"","pathcreator.py",668,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7959,"","pathcreator.py",668,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7960,"","pathcreator.py",668,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7961,"","pathcreator.py",668,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7962,"","pathcreator.py",668,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7963,"","pathcreator.py",668,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7964,"","pathcreator.py",668,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7965,"","pathcreator.py",668,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7966,"","pathcreator.py",668,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7967,"","pathcreator.py",668,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7968,"","pathcreator.py",668,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7969,"","pathcreator.py",668,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7970,"","pathcreator.py",668,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7971,"","pathcreator.py",668,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7972,"","pathcreator.py",668,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7973,"","pathcreator.py",668,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7974,"","pathcreator.py",668,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7975,"","pathcreator.py",668,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7976,"","pathcreator.py",668,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7977,"","pathcreator.py",668,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7978,"","pathcreator.py",668,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7979,"","pathcreator.py",668,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7980,"","pathcreator.py",668,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7981,"","pathcreator.py",668,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7982,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7983,"","pathcreator.py",669,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7984,"","pathcreator.py",669,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7985,"","pathcreator.py",669,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7986,"","pathcreator.py",669,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7987,"","pathcreator.py",669,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7988,"","pathcreator.py",669,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7989,"","pathcreator.py",669,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7990,"","pathcreator.py",669,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7991,"","pathcreator.py",669,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7992,"","pathcreator.py",669,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7993,"","pathcreator.py",669,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7994,"","pathcreator.py",670,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7995,"","pathcreator.py",670,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7996,"","pathcreator.py",670,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7997,"","pathcreator.py",670,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7998,"","pathcreator.py",670,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",7999,"","pathcreator.py",670,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8000,"","pathcreator.py",670,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8001,"","pathcreator.py",670,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8002,"","pathcreator.py",671,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8003,"","pathcreator.py",671,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8004,"","pathcreator.py",671,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8005,"","pathcreator.py",671,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8006,"","pathcreator.py",671,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8007,"","pathcreator.py",671,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8008,"","pathcreator.py",671,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8009,"","pathcreator.py",671,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8010,"","pathcreator.py",671,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8011,"","pathcreator.py",671,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8012,"","pathcreator.py",671,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8013,"","pathcreator.py",671,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8014,"","pathcreator.py",671,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8015,"","pathcreator.py",671,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8016,"","pathcreator.py",672,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8017,"","pathcreator.py",672,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8018,"","pathcreator.py",672,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8019,"","pathcreator.py",672,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8020,"","pathcreator.py",672,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8021,"","pathcreator.py",672,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8022,"","pathcreator.py",672,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8023,"","pathcreator.py",672,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8024,"","pathcreator.py",673,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8025,"","pathcreator.py",673,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8026,"","pathcreator.py",673,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8027,"","pathcreator.py",673,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8028,"","pathcreator.py",673,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8029,"","pathcreator.py",673,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8030,"","pathcreator.py",673,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8031,"","pathcreator.py",673,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8032,"","pathcreator.py",673,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8033,"","pathcreator.py",673,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8034,"","pathcreator.py",673,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8035,"","pathcreator.py",674,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8036,"","pathcreator.py",674,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8037,"","pathcreator.py",675,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8038,"","pathcreator.py",675,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8039,"","pathcreator.py",675,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8040,"","pathcreator.py",675,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8041,"","pathcreator.py",675,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8042,"","pathcreator.py",675,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8043,"","pathcreator.py",675,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8044,"","pathcreator.py",675,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8045,"","pathcreator.py",675,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8046,"","pathcreator.py",675,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8047,"","pathcreator.py",675,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8048,"","pathcreator.py",675,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8049,"","pathcreator.py",675,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8050,"","pathcreator.py",675,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8051,"","pathcreator.py",675,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8052,"","pathcreator.py",675,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8053,"","pathcreator.py",676,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8054,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8055,"","pathcreator.py",676,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8056,"","pathcreator.py",676,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8057,"","pathcreator.py",676,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8058,"","pathcreator.py",676,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8059,"","pathcreator.py",676,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8060,"","pathcreator.py",676,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8061,"","pathcreator.py",676,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8062,"","pathcreator.py",676,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8063,"","pathcreator.py",676,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8064,"","pathcreator.py",676,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8065,"","pathcreator.py",676,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8066,"","pathcreator.py",677,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8067,"","pathcreator.py",677,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8068,"","pathcreator.py",677,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8069,"","pathcreator.py",677,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8070,"","pathcreator.py",677,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8071,"","pathcreator.py",677,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8072,"","pathcreator.py",677,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8073,"","pathcreator.py",677,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8074,"","pathcreator.py",678,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8075,"","pathcreator.py",678,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8076,"","pathcreator.py",678,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8077,"","pathcreator.py",678,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8078,"","pathcreator.py",678,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8079,"","pathcreator.py",678,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8080,"","pathcreator.py",678,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8081,"","pathcreator.py",678,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8082,"","pathcreator.py",678,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8083,"","pathcreator.py",678,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8084,"","pathcreator.py",678,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8085,"","pathcreator.py",678,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8086,"","pathcreator.py",678,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8087,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8088,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8089,"","pathcreator.py",679,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8090,"","pathcreator.py",679,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8091,"","pathcreator.py",679,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8092,"","pathcreator.py",679,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8093,"","pathcreator.py",679,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8094,"","pathcreator.py",679,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8095,"","pathcreator.py",679,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8096,"","pathcreator.py",679,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8097,"","pathcreator.py",679,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8098,"","pathcreator.py",679,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8099,"","pathcreator.py",679,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8100,"","pathcreator.py",679,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8101,"","pathcreator.py",679,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8102,"","pathcreator.py",679,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8103,"","pathcreator.py",679,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8104,"","pathcreator.py",679,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8105,"","pathcreator.py",679,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8106,"","pathcreator.py",679,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8107,"","pathcreator.py",679,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8108,"","pathcreator.py",679,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8109,"","pathcreator.py",679,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8110,"","pathcreator.py",679,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8111,"","pathcreator.py",679,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8112,"","pathcreator.py",679,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8113,"","pathcreator.py",679,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8114,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8115,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8116,"","pathcreator.py",680,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8117,"","pathcreator.py",680,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8118,"","pathcreator.py",680,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8119,"","pathcreator.py",680,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8120,"","pathcreator.py",680,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8121,"","pathcreator.py",680,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8122,"","pathcreator.py",680,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8123,"","pathcreator.py",680,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8124,"","pathcreator.py",680,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8125,"","pathcreator.py",680,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8126,"","pathcreator.py",680,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8127,"","pathcreator.py",680,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8128,"","pathcreator.py",680,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8129,"","pathcreator.py",680,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8130,"","pathcreator.py",680,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8131,"","pathcreator.py",680,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8132,"","pathcreator.py",680,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8133,"","pathcreator.py",680,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8134,"","pathcreator.py",680,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8135,"","pathcreator.py",680,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8136,"","pathcreator.py",680,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8137,"","pathcreator.py",680,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8138,"","pathcreator.py",680,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8139,"","pathcreator.py",680,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8140,"","pathcreator.py",680,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8141,"","pathcreator.py",680,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8142,"","pathcreator.py",680,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8143,"","pathcreator.py",680,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8144,"","pathcreator.py",680,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8145,"","pathcreator.py",680,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8146,"","pathcreator.py",680,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8147,"","pathcreator.py",680,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8148,"","pathcreator.py",680,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8149,"","pathcreator.py",680,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8150,"","pathcreator.py",681,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8151,"","pathcreator.py",681,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8152,"","pathcreator.py",681,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8153,"","pathcreator.py",681,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8154,"","pathcreator.py",681,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8155,"","pathcreator.py",682,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8156,"","pathcreator.py",682,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8157,"","pathcreator.py",682,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8158,"","pathcreator.py",682,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8159,"","pathcreator.py",682,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8160,"","pathcreator.py",683,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8161,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8162,"","pathcreator.py",683,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8163,"","pathcreator.py",683,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8164,"","pathcreator.py",683,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8165,"","pathcreator.py",683,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8166,"","pathcreator.py",683,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8167,"","pathcreator.py",683,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8168,"","pathcreator.py",683,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8169,"","pathcreator.py",683,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8170,"","pathcreator.py",683,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8171,"","pathcreator.py",683,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8172,"","pathcreator.py",683,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8173,"","pathcreator.py",683,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8174,"","pathcreator.py",684,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8175,"","pathcreator.py",684,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8176,"","pathcreator.py",684,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8177,"","pathcreator.py",684,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8178,"","pathcreator.py",684,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8179,"","pathcreator.py",684,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8180,"","pathcreator.py",684,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8181,"","pathcreator.py",684,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8182,"","pathcreator.py",684,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8183,"","pathcreator.py",684,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8184,"","pathcreator.py",684,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8185,"","pathcreator.py",684,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8186,"","pathcreator.py",684,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8187,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8188,"","pathcreator.py",685,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8189,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8190,"","pathcreator.py",685,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8191,"","pathcreator.py",685,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8192,"","pathcreator.py",685,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8193,"","pathcreator.py",685,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8194,"","pathcreator.py",685,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8195,"","pathcreator.py",685,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8196,"","pathcreator.py",686,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8197,"","pathcreator.py",686,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8198,"","pathcreator.py",686,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8199,"","pathcreator.py",686,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8200,"","pathcreator.py",686,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8201,"","pathcreator.py",686,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8202,"","pathcreator.py",686,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8203,"","pathcreator.py",686,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8204,"","pathcreator.py",686,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8205,"","pathcreator.py",686,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8206,"","pathcreator.py",686,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8207,"","pathcreator.py",686,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8208,"","pathcreator.py",686,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8209,"","pathcreator.py",686,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8210,"","pathcreator.py",687,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8211,"","pathcreator.py",687,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8212,"","pathcreator.py",687,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8213,"","pathcreator.py",687,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8214,"","pathcreator.py",687,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8215,"","pathcreator.py",687,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8216,"","pathcreator.py",687,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8217,"","pathcreator.py",687,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8218,"","pathcreator.py",688,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8219,"","pathcreator.py",688,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8220,"","pathcreator.py",688,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8221,"","pathcreator.py",688,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8222,"","pathcreator.py",688,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8223,"","pathcreator.py",688,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8224,"","pathcreator.py",688,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8225,"","pathcreator.py",688,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8226,"","pathcreator.py",688,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8227,"","pathcreator.py",688,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8228,"","pathcreator.py",688,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8229,"","pathcreator.py",688,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8230,"","pathcreator.py",689,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8231,"","pathcreator.py",689,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8232,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8233,"","pathcreator.py",689,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8234,"","pathcreator.py",689,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8235,"","pathcreator.py",689,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8236,"","pathcreator.py",689,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8237,"","pathcreator.py",689,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8238,"","pathcreator.py",689,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8239,"","pathcreator.py",689,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8240,"","pathcreator.py",689,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8241,"","pathcreator.py",689,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8242,"","pathcreator.py",689,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8243,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8244,"","pathcreator.py",690,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8245,"","pathcreator.py",690,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8246,"","pathcreator.py",690,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8247,"","pathcreator.py",690,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8248,"","pathcreator.py",690,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8249,"","pathcreator.py",690,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8250,"","pathcreator.py",690,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8251,"","pathcreator.py",690,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8252,"","pathcreator.py",690,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8253,"","pathcreator.py",690,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8254,"","pathcreator.py",690,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8255,"","pathcreator.py",690,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8256,"","pathcreator.py",690,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8257,"","pathcreator.py",690,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8258,"","pathcreator.py",691,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8259,"","pathcreator.py",691,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8260,"","pathcreator.py",691,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8261,"","pathcreator.py",691,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8262,"","pathcreator.py",691,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8263,"","pathcreator.py",692,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8264,"","pathcreator.py",692,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8265,"","pathcreator.py",692,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8266,"","pathcreator.py",692,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8267,"","pathcreator.py",692,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8268,"","pathcreator.py",692,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8269,"","pathcreator.py",692,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8270,"","pathcreator.py",692,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8271,"","pathcreator.py",692,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8272,"","pathcreator.py",692,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8273,"","pathcreator.py",692,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8274,"","pathcreator.py",692,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8275,"","pathcreator.py",693,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8276,"","pathcreator.py",693,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8277,"","pathcreator.py",693,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8278,"","pathcreator.py",693,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8279,"","pathcreator.py",693,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8280,"","pathcreator.py",693,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8281,"","pathcreator.py",693,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8282,"","pathcreator.py",693,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8283,"","pathcreator.py",693,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8284,"","pathcreator.py",693,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8285,"","pathcreator.py",693,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8286,"","pathcreator.py",694,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8287,"","pathcreator.py",694,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8288,"","pathcreator.py",694,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8289,"","pathcreator.py",694,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8290,"","pathcreator.py",694,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8291,"","pathcreator.py",694,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8292,"","pathcreator.py",694,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8293,"","pathcreator.py",694,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8294,"","pathcreator.py",694,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8295,"","pathcreator.py",694,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8296,"","pathcreator.py",694,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8297,"","pathcreator.py",694,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8298,"","pathcreator.py",694,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8299,"","pathcreator.py",695,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8300,"","pathcreator.py",695,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8301,"","pathcreator.py",695,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8302,"","pathcreator.py",695,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8303,"","pathcreator.py",695,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8304,"","pathcreator.py",695,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8305,"","pathcreator.py",695,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8306,"","pathcreator.py",695,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8307,"","pathcreator.py",695,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8308,"","pathcreator.py",695,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8309,"","pathcreator.py",695,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8310,"","pathcreator.py",695,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8311,"","pathcreator.py",695,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8312,"","pathcreator.py",695,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8313,"","pathcreator.py",695,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8314,"","pathcreator.py",695,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8315,"","pathcreator.py",695,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8316,"","pathcreator.py",695,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8317,"","pathcreator.py",696,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8318,"","pathcreator.py",696,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8319,"","pathcreator.py",696,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8320,"","pathcreator.py",696,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8321,"","pathcreator.py",696,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8322,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8323,"","pathcreator.py",697,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8324,"","pathcreator.py",697,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8325,"","pathcreator.py",697,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8326,"","pathcreator.py",697,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8327,"","pathcreator.py",697,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8328,"","pathcreator.py",697,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8329,"","pathcreator.py",697,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8330,"","pathcreator.py",697,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8331,"","pathcreator.py",697,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8332,"","pathcreator.py",698,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8333,"","pathcreator.py",698,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8334,"","pathcreator.py",698,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8335,"","pathcreator.py",698,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8336,"","pathcreator.py",698,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8337,"","pathcreator.py",699,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8338,"","pathcreator.py",699,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8339,"","pathcreator.py",699,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8340,"","pathcreator.py",699,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8341,"","pathcreator.py",699,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8342,"","pathcreator.py",699,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8343,"","pathcreator.py",699,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8344,"","pathcreator.py",699,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8345,"","pathcreator.py",699,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8346,"","pathcreator.py",699,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8347,"","pathcreator.py",699,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8348,"","pathcreator.py",699,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8349,"","pathcreator.py",699,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8350,"","pathcreator.py",699,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8351,"","pathcreator.py",699,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8352,"","pathcreator.py",699,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8353,"","pathcreator.py",699,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8354,"","pathcreator.py",699,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8355,"","pathcreator.py",699,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8356,"","pathcreator.py",699,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8357,"","pathcreator.py",699,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8358,"","pathcreator.py",699,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8359,"","pathcreator.py",699,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8360,"","pathcreator.py",699,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8361,"","pathcreator.py",699,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8362,"","pathcreator.py",699,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8363,"","pathcreator.py",699,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8364,"","pathcreator.py",700,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8365,"","pathcreator.py",700,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8366,"","pathcreator.py",700,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8367,"","pathcreator.py",701,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8368,"","pathcreator.py",701,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8369,"","pathcreator.py",701,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8370,"","pathcreator.py",701,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8371,"","pathcreator.py",701,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8372,"","pathcreator.py",701,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8373,"","pathcreator.py",701,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8374,"","pathcreator.py",701,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8375,"","pathcreator.py",701,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8376,"","pathcreator.py",701,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8377,"","pathcreator.py",701,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8378,"","pathcreator.py",701,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8379,"","pathcreator.py",701,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8380,"","pathcreator.py",701,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8381,"","pathcreator.py",702,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8382,"","pathcreator.py",702,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8383,"","pathcreator.py",702,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8384,"","pathcreator.py",702,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8385,"","pathcreator.py",702,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8386,"","pathcreator.py",702,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8387,"","pathcreator.py",702,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8388,"","pathcreator.py",702,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8389,"","pathcreator.py",702,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8390,"","pathcreator.py",702,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8391,"","pathcreator.py",702,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8392,"","pathcreator.py",702,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8393,"","pathcreator.py",702,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8394,"","pathcreator.py",702,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8395,"","pathcreator.py",702,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8396,"","pathcreator.py",702,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8397,"","pathcreator.py",702,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8398,"","pathcreator.py",702,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8399,"","pathcreator.py",702,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8400,"","pathcreator.py",702,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8401,"","pathcreator.py",702,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8402,"","pathcreator.py",702,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8403,"","pathcreator.py",702,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8404,"","pathcreator.py",702,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8405,"","pathcreator.py",703,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8406,"","pathcreator.py",703,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8407,"","pathcreator.py",703,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8408,"","pathcreator.py",703,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8409,"","pathcreator.py",703,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8410,"","pathcreator.py",703,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8411,"","pathcreator.py",703,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8412,"","pathcreator.py",703,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8413,"","pathcreator.py",703,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8414,"","pathcreator.py",703,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8415,"","pathcreator.py",704,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8416,"","pathcreator.py",704,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8417,"","pathcreator.py",704,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8418,"","pathcreator.py",704,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8419,"","pathcreator.py",704,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8420,"","pathcreator.py",705,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8421,"","pathcreator.py",705,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8422,"","pathcreator.py",705,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8423,"","pathcreator.py",705,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8424,"","pathcreator.py",705,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8425,"","pathcreator.py",706,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8426,"","pathcreator.py",706,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8427,"","pathcreator.py",706,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8428,"","pathcreator.py",706,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8429,"","pathcreator.py",706,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8430,"","pathcreator.py",707,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8431,"","pathcreator.py",707,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8432,"","pathcreator.py",707,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8433,"","pathcreator.py",707,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8434,"","pathcreator.py",707,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8435,"","pathcreator.py",707,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8436,"","pathcreator.py",707,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8437,"","pathcreator.py",707,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8438,"","pathcreator.py",707,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8439,"","pathcreator.py",707,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8440,"","pathcreator.py",707,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8441,"","pathcreator.py",707,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8442,"","pathcreator.py",707,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8443,"","pathcreator.py",708,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8444,"","pathcreator.py",708,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8445,"","pathcreator.py",708,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8446,"","pathcreator.py",708,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8447,"","pathcreator.py",708,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8448,"","pathcreator.py",708,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8449,"","pathcreator.py",708,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8450,"","pathcreator.py",708,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8451,"","pathcreator.py",708,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8452,"","pathcreator.py",708,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8453,"","pathcreator.py",708,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8454,"","pathcreator.py",708,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8455,"","pathcreator.py",708,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8456,"","pathcreator.py",708,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8457,"","pathcreator.py",708,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8458,"","pathcreator.py",708,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8459,"","pathcreator.py",708,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8460,"","pathcreator.py",708,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8461,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8462,"","pathcreator.py",709,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8463,"","pathcreator.py",709,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8464,"","pathcreator.py",709,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8465,"","pathcreator.py",709,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8466,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8467,"","pathcreator.py",710,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8468,"","pathcreator.py",710,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8469,"","pathcreator.py",710,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8470,"","pathcreator.py",710,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8471,"","pathcreator.py",710,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8472,"","pathcreator.py",710,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8473,"","pathcreator.py",710,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8474,"","pathcreator.py",710,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8475,"","pathcreator.py",710,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8476,"","pathcreator.py",710,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8477,"","pathcreator.py",710,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8478,"","pathcreator.py",710,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8479,"","pathcreator.py",710,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8480,"","pathcreator.py",710,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8481,"","pathcreator.py",710,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8482,"","pathcreator.py",710,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8483,"","pathcreator.py",710,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8484,"","pathcreator.py",710,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8485,"","pathcreator.py",710,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8486,"","pathcreator.py",710,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8487,"","pathcreator.py",711,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8488,"","pathcreator.py",711,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8489,"","pathcreator.py",711,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8490,"","pathcreator.py",711,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8491,"","pathcreator.py",711,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8492,"","pathcreator.py",712,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8493,"","pathcreator.py",712,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8494,"","pathcreator.py",712,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8495,"","pathcreator.py",712,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8496,"","pathcreator.py",712,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8497,"","pathcreator.py",712,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8498,"","pathcreator.py",712,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8499,"","pathcreator.py",712,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8500,"","pathcreator.py",712,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8501,"","pathcreator.py",712,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8502,"","pathcreator.py",712,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8503,"","pathcreator.py",712,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8504,"","pathcreator.py",712,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8505,"","pathcreator.py",712,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8506,"","pathcreator.py",712,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8507,"","pathcreator.py",712,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8508,"","pathcreator.py",712,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8509,"","pathcreator.py",712,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8510,"","pathcreator.py",712,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8511,"","pathcreator.py",712,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8512,"","pathcreator.py",712,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8513,"","pathcreator.py",712,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8514,"","pathcreator.py",712,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8515,"","pathcreator.py",712,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8516,"","pathcreator.py",712,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8517,"","pathcreator.py",712,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8518,"","pathcreator.py",712,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8519,"","pathcreator.py",712,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8520,"","pathcreator.py",713,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8521,"","pathcreator.py",713,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8522,"","pathcreator.py",713,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8523,"","pathcreator.py",714,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8524,"","pathcreator.py",714,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8525,"","pathcreator.py",714,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8526,"","pathcreator.py",714,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8527,"","pathcreator.py",714,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8528,"","pathcreator.py",714,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8529,"","pathcreator.py",714,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8530,"","pathcreator.py",714,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8531,"","pathcreator.py",714,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8532,"","pathcreator.py",714,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8533,"","pathcreator.py",714,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8534,"","pathcreator.py",714,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8535,"","pathcreator.py",714,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8536,"","pathcreator.py",714,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8537,"","pathcreator.py",714,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8538,"","pathcreator.py",714,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8539,"","pathcreator.py",714,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8540,"","pathcreator.py",714,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8541,"","pathcreator.py",714,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8542,"","pathcreator.py",715,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8543,"","pathcreator.py",715,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8544,"","pathcreator.py",715,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8545,"","pathcreator.py",715,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8546,"","pathcreator.py",715,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8547,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8548,"","pathcreator.py",716,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8549,"","pathcreator.py",716,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8550,"","pathcreator.py",716,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8551,"","pathcreator.py",716,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8552,"","pathcreator.py",716,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8553,"","pathcreator.py",716,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8554,"","pathcreator.py",716,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8555,"","pathcreator.py",716,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8556,"","pathcreator.py",716,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8557,"","pathcreator.py",716,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8558,"","pathcreator.py",716,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8559,"","pathcreator.py",716,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8560,"","pathcreator.py",716,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8561,"","pathcreator.py",716,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8562,"","pathcreator.py",716,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8563,"","pathcreator.py",716,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8564,"","pathcreator.py",716,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8565,"","pathcreator.py",716,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8566,"","pathcreator.py",716,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8567,"","pathcreator.py",716,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8568,"","pathcreator.py",717,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8569,"","pathcreator.py",717,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8570,"","pathcreator.py",717,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8571,"","pathcreator.py",717,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8572,"","pathcreator.py",717,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8573,"","pathcreator.py",718,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8574,"","pathcreator.py",718,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8575,"","pathcreator.py",718,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8576,"","pathcreator.py",718,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8577,"","pathcreator.py",718,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8578,"","pathcreator.py",718,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8579,"","pathcreator.py",718,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8580,"","pathcreator.py",718,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8581,"","pathcreator.py",718,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8582,"","pathcreator.py",718,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8583,"","pathcreator.py",718,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8584,"","pathcreator.py",718,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8585,"","pathcreator.py",718,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8586,"","pathcreator.py",718,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8587,"","pathcreator.py",718,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8588,"","pathcreator.py",718,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8589,"","pathcreator.py",718,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8590,"","pathcreator.py",718,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8591,"","pathcreator.py",718,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8592,"","pathcreator.py",718,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8593,"","pathcreator.py",718,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8594,"","pathcreator.py",718,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8595,"","pathcreator.py",718,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8596,"","pathcreator.py",718,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8597,"","pathcreator.py",718,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8598,"","pathcreator.py",718,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8599,"","pathcreator.py",718,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8600,"","pathcreator.py",719,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8601,"","pathcreator.py",719,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8602,"","pathcreator.py",719,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8603,"","pathcreator.py",720,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8604,"","pathcreator.py",720,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8605,"","pathcreator.py",720,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8606,"","pathcreator.py",720,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8607,"","pathcreator.py",720,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8608,"","pathcreator.py",720,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8609,"","pathcreator.py",720,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8610,"","pathcreator.py",720,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8611,"","pathcreator.py",720,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8612,"","pathcreator.py",720,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8613,"","pathcreator.py",720,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8614,"","pathcreator.py",720,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8615,"","pathcreator.py",720,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8616,"","pathcreator.py",720,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8617,"","pathcreator.py",720,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8618,"","pathcreator.py",720,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8619,"","pathcreator.py",720,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8620,"","pathcreator.py",720,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8621,"","pathcreator.py",720,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8622,"","pathcreator.py",721,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8623,"","pathcreator.py",721,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8624,"","pathcreator.py",721,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8625,"","pathcreator.py",721,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8626,"","pathcreator.py",721,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8627,"","pathcreator.py",722,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8628,"","pathcreator.py",722,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8629,"","pathcreator.py",722,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8630,"","pathcreator.py",722,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8631,"","pathcreator.py",722,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8632,"","pathcreator.py",722,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8633,"","pathcreator.py",722,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8634,"","pathcreator.py",722,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8635,"","pathcreator.py",722,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8636,"","pathcreator.py",722,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8637,"","pathcreator.py",722,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8638,"","pathcreator.py",722,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8639,"","pathcreator.py",722,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8640,"","pathcreator.py",722,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8641,"","pathcreator.py",722,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8642,"","pathcreator.py",722,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8643,"","pathcreator.py",722,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8644,"","pathcreator.py",722,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8645,"","pathcreator.py",722,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8646,"","pathcreator.py",722,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8647,"","pathcreator.py",722,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8648,"","pathcreator.py",723,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8649,"","pathcreator.py",723,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8650,"","pathcreator.py",723,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8651,"","pathcreator.py",723,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8652,"","pathcreator.py",723,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8653,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8654,"","pathcreator.py",724,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8655,"","pathcreator.py",724,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8656,"","pathcreator.py",724,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8657,"","pathcreator.py",724,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8658,"","pathcreator.py",724,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8659,"","pathcreator.py",724,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8660,"","pathcreator.py",724,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8661,"","pathcreator.py",724,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8662,"","pathcreator.py",724,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8663,"","pathcreator.py",724,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8664,"","pathcreator.py",724,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8665,"","pathcreator.py",724,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8666,"","pathcreator.py",724,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8667,"","pathcreator.py",724,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8668,"","pathcreator.py",724,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8669,"","pathcreator.py",724,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8670,"","pathcreator.py",724,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8671,"","pathcreator.py",724,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8672,"","pathcreator.py",724,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8673,"","pathcreator.py",724,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8674,"","pathcreator.py",724,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8675,"","pathcreator.py",724,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8676,"","pathcreator.py",724,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8677,"","pathcreator.py",724,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8678,"","pathcreator.py",724,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8679,"","pathcreator.py",724,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8680,"","pathcreator.py",725,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8681,"","pathcreator.py",725,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8682,"","pathcreator.py",725,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8683,"","pathcreator.py",726,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8684,"","pathcreator.py",726,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8685,"","pathcreator.py",726,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8686,"","pathcreator.py",726,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8687,"","pathcreator.py",726,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8688,"","pathcreator.py",726,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8689,"","pathcreator.py",727,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8690,"","pathcreator.py",727,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8691,"","pathcreator.py",727,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8692,"","pathcreator.py",727,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8693,"","pathcreator.py",727,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8694,"","pathcreator.py",727,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8695,"","pathcreator.py",727,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8696,"","pathcreator.py",727,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8697,"","pathcreator.py",727,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8698,"","pathcreator.py",727,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8699,"","pathcreator.py",727,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8700,"","pathcreator.py",727,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8701,"","pathcreator.py",727,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8702,"","pathcreator.py",727,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8703,"","pathcreator.py",727,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8704,"","pathcreator.py",727,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8705,"","pathcreator.py",727,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8706,"","pathcreator.py",727,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8707,"","pathcreator.py",727,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8708,"","pathcreator.py",727,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8709,"","pathcreator.py",727,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8710,"","pathcreator.py",727,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8711,"","pathcreator.py",727,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8712,"","pathcreator.py",727,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8713,"","pathcreator.py",727,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8714,"","pathcreator.py",727,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8715,"","pathcreator.py",727,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8716,"","pathcreator.py",728,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8717,"","pathcreator.py",728,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8718,"","pathcreator.py",728,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8719,"","pathcreator.py",729,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8720,"","pathcreator.py",729,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8721,"","pathcreator.py",729,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8722,"","pathcreator.py",730,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8723,"","pathcreator.py",730,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8724,"","pathcreator.py",730,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8725,"","pathcreator.py",730,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8726,"","pathcreator.py",730,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8727,"","pathcreator.py",730,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8728,"","pathcreator.py",730,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8729,"","pathcreator.py",730,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8730,"","pathcreator.py",730,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8731,"","pathcreator.py",730,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8732,"","pathcreator.py",730,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8733,"","pathcreator.py",730,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8734,"","pathcreator.py",730,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8735,"","pathcreator.py",730,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8736,"","pathcreator.py",730,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8737,"","pathcreator.py",730,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8738,"","pathcreator.py",730,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8739,"","pathcreator.py",730,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8740,"","pathcreator.py",730,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8741,"","pathcreator.py",730,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8742,"","pathcreator.py",730,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8743,"","pathcreator.py",730,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8744,"","pathcreator.py",730,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8745,"","pathcreator.py",730,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8746,"","pathcreator.py",730,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8747,"","pathcreator.py",730,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8748,"","pathcreator.py",730,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8749,"","pathcreator.py",730,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8750,"","pathcreator.py",730,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8751,"","pathcreator.py",730,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8752,"","pathcreator.py",730,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8753,"","pathcreator.py",730,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8754,"","pathcreator.py",730,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8755,"","pathcreator.py",730,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8756,"","pathcreator.py",731,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8757,"","pathcreator.py",731,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8758,"","pathcreator.py",731,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8759,"","pathcreator.py",731,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8760,"","pathcreator.py",731,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8761,"","pathcreator.py",731,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8762,"","pathcreator.py",731,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8763,"","pathcreator.py",731,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8764,"","pathcreator.py",731,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8765,"","pathcreator.py",731,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8766,"","pathcreator.py",731,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8767,"","pathcreator.py",731,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8768,"","pathcreator.py",731,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8769,"","pathcreator.py",732,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8770,"","pathcreator.py",732,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8771,"","pathcreator.py",732,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8772,"","pathcreator.py",732,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8773,"","pathcreator.py",732,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8774,"","pathcreator.py",732,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8775,"","pathcreator.py",732,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8776,"","pathcreator.py",732,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8777,"","pathcreator.py",732,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8778,"","pathcreator.py",732,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8779,"","pathcreator.py",732,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8780,"","pathcreator.py",732,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8781,"","pathcreator.py",733,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8782,"","pathcreator.py",733,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8783,"","pathcreator.py",733,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8784,"","pathcreator.py",733,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8785,"","pathcreator.py",733,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8786,"","pathcreator.py",733,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8787,"","pathcreator.py",733,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8788,"","pathcreator.py",733,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8789,"","pathcreator.py",733,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8790,"","pathcreator.py",733,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8791,"","pathcreator.py",733,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8792,"","pathcreator.py",733,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8793,"","pathcreator.py",733,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8794,"","pathcreator.py",734,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8795,"","pathcreator.py",734,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8796,"","pathcreator.py",734,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8797,"","pathcreator.py",734,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8798,"","pathcreator.py",734,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8799,"","pathcreator.py",734,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8800,"","pathcreator.py",734,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8801,"","pathcreator.py",734,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8802,"","pathcreator.py",734,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8803,"","pathcreator.py",734,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8804,"","pathcreator.py",735,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8805,"","pathcreator.py",735,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8806,"","pathcreator.py",735,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8807,"","pathcreator.py",735,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8808,"","pathcreator.py",735,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8809,"","pathcreator.py",735,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8810,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8811,"","pathcreator.py",736,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8812,"","pathcreator.py",736,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8813,"","pathcreator.py",736,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8814,"","pathcreator.py",736,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8815,"","pathcreator.py",736,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8816,"","pathcreator.py",736,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8817,"","pathcreator.py",736,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8818,"","pathcreator.py",736,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8819,"","pathcreator.py",736,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8820,"","pathcreator.py",736,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8821,"","pathcreator.py",736,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8822,"","pathcreator.py",736,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8823,"","pathcreator.py",736,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8824,"","pathcreator.py",736,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8825,"","pathcreator.py",736,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8826,"","pathcreator.py",736,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8827,"","pathcreator.py",736,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8828,"","pathcreator.py",736,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8829,"","pathcreator.py",736,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8830,"","pathcreator.py",736,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8831,"","pathcreator.py",736,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8832,"","pathcreator.py",736,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8833,"","pathcreator.py",736,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8834,"","pathcreator.py",736,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8835,"","pathcreator.py",736,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8836,"","pathcreator.py",736,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8837,"","pathcreator.py",737,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8838,"","pathcreator.py",737,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8839,"","pathcreator.py",737,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8840,"","pathcreator.py",737,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8841,"","pathcreator.py",737,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8842,"","pathcreator.py",738,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8843,"","pathcreator.py",739,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8844,"","pathcreator.py",739,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8845,"","pathcreator.py",739,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8846,"","pathcreator.py",739,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8847,"","pathcreator.py",739,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8848,"","pathcreator.py",739,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8849,"","pathcreator.py",739,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8850,"","pathcreator.py",739,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8851,"","pathcreator.py",739,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8852,"","pathcreator.py",740,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8853,"","pathcreator.py",740,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8854,"","pathcreator.py",740,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8855,"","pathcreator.py",740,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8856,"","pathcreator.py",740,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8857,"","pathcreator.py",740,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8858,"","pathcreator.py",740,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8859,"","pathcreator.py",740,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8860,"","pathcreator.py",740,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8861,"","pathcreator.py",740,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8862,"","pathcreator.py",740,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8863,"","pathcreator.py",740,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8864,"","pathcreator.py",740,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8865,"","pathcreator.py",740,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8866,"","pathcreator.py",741,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8867,"","pathcreator.py",741,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8868,"","pathcreator.py",741,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8869,"","pathcreator.py",741,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8870,"","pathcreator.py",741,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8871,"","pathcreator.py",741,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8872,"","pathcreator.py",742,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8873,"","pathcreator.py",742,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8874,"","pathcreator.py",742,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8875,"","pathcreator.py",742,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8876,"","pathcreator.py",742,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8877,"","pathcreator.py",742,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8878,"","pathcreator.py",742,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8879,"","pathcreator.py",742,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8880,"","pathcreator.py",742,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8881,"","pathcreator.py",742,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8882,"","pathcreator.py",742,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8883,"","pathcreator.py",742,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8884,"","pathcreator.py",742,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8885,"","pathcreator.py",742,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8886,"","pathcreator.py",742,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8887,"","pathcreator.py",743,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8888,"","pathcreator.py",743,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8889,"","pathcreator.py",743,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8890,"","pathcreator.py",743,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8891,"","pathcreator.py",743,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8892,"","pathcreator.py",743,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8893,"","pathcreator.py",743,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8894,"","pathcreator.py",743,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8895,"","pathcreator.py",743,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8896,"","pathcreator.py",743,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8897,"","pathcreator.py",743,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8898,"","pathcreator.py",743,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8899,"","pathcreator.py",743,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8900,"","pathcreator.py",743,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8901,"","pathcreator.py",743,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8902,"","pathcreator.py",743,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8903,"","pathcreator.py",743,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8904,"","pathcreator.py",743,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8905,"","pathcreator.py",744,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8906,"","pathcreator.py",744,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8907,"","pathcreator.py",744,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8908,"","pathcreator.py",744,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8909,"","pathcreator.py",744,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8910,"","pathcreator.py",744,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8911,"","pathcreator.py",744,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8912,"","pathcreator.py",744,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8913,"","pathcreator.py",744,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8914,"","pathcreator.py",744,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8915,"","pathcreator.py",744,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8916,"","pathcreator.py",744,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8917,"","pathcreator.py",744,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8918,"","pathcreator.py",745,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8919,"","pathcreator.py",745,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8920,"","pathcreator.py",745,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8921,"","pathcreator.py",745,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8922,"","pathcreator.py",745,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8923,"","pathcreator.py",745,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8924,"","pathcreator.py",745,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8925,"","pathcreator.py",746,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8926,"","pathcreator.py",746,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8927,"","pathcreator.py",746,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8928,"","pathcreator.py",746,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8929,"","pathcreator.py",746,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8930,"","pathcreator.py",746,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8931,"","pathcreator.py",746,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8932,"","pathcreator.py",747,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8933,"","pathcreator.py",747,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8934,"","pathcreator.py",748,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8935,"","pathcreator.py",748,8,"COMMENT","",29,"#Listeners Tab Implementation","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8936,"","pathcreator.py",748,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8937,"","pathcreator.py",749,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8938,"","pathcreator.py",749,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8939,"","pathcreator.py",749,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8940,"","pathcreator.py",749,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8941,"","pathcreator.py",749,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8942,"","pathcreator.py",749,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8943,"","pathcreator.py",749,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8944,"","pathcreator.py",749,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8945,"","pathcreator.py",749,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8946,"","pathcreator.py",749,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8947,"","pathcreator.py",749,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8948,"","pathcreator.py",749,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8949,"","pathcreator.py",750,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8950,"","pathcreator.py",750,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8951,"","pathcreator.py",750,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8952,"","pathcreator.py",750,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8953,"","pathcreator.py",750,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8954,"","pathcreator.py",750,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8955,"","pathcreator.py",750,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8956,"","pathcreator.py",750,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8957,"","pathcreator.py",750,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8958,"","pathcreator.py",750,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8959,"","pathcreator.py",751,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8960,"","pathcreator.py",751,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8961,"","pathcreator.py",751,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8962,"","pathcreator.py",751,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8963,"","pathcreator.py",751,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8964,"","pathcreator.py",751,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8965,"","pathcreator.py",751,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8966,"","pathcreator.py",751,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8967,"","pathcreator.py",751,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8968,"","pathcreator.py",751,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8969,"","pathcreator.py",751,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8970,"","pathcreator.py",751,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8971,"","pathcreator.py",751,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8972,"","pathcreator.py",751,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8973,"","pathcreator.py",751,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8974,"","pathcreator.py",751,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8975,"","pathcreator.py",751,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8976,"","pathcreator.py",751,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8977,"","pathcreator.py",751,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8978,"","pathcreator.py",751,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8979,"","pathcreator.py",751,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8980,"","pathcreator.py",751,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8981,"","pathcreator.py",751,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8982,"","pathcreator.py",751,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8983,"","pathcreator.py",751,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8984,"","pathcreator.py",752,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8985,"","pathcreator.py",752,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8986,"","pathcreator.py",752,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8987,"","pathcreator.py",752,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8988,"","pathcreator.py",752,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8989,"","pathcreator.py",752,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8990,"","pathcreator.py",752,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8991,"","pathcreator.py",752,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8992,"","pathcreator.py",752,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8993,"","pathcreator.py",752,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8994,"","pathcreator.py",752,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8995,"","pathcreator.py",752,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8996,"","pathcreator.py",752,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8997,"","pathcreator.py",752,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8998,"","pathcreator.py",752,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",8999,"","pathcreator.py",752,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9000,"","pathcreator.py",752,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9001,"","pathcreator.py",752,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9002,"","pathcreator.py",752,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9003,"","pathcreator.py",752,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9004,"","pathcreator.py",752,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9005,"","pathcreator.py",752,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9006,"","pathcreator.py",752,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9007,"","pathcreator.py",752,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9008,"","pathcreator.py",752,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9009,"","pathcreator.py",753,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9010,"","pathcreator.py",753,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9011,"","pathcreator.py",753,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9012,"","pathcreator.py",753,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9013,"","pathcreator.py",753,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9014,"","pathcreator.py",753,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9015,"","pathcreator.py",753,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9016,"","pathcreator.py",753,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9017,"","pathcreator.py",753,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9018,"","pathcreator.py",754,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9019,"","pathcreator.py",754,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9020,"","pathcreator.py",755,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9021,"","pathcreator.py",755,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9022,"","pathcreator.py",755,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9023,"","pathcreator.py",755,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9024,"","pathcreator.py",755,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9025,"","pathcreator.py",755,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9026,"","pathcreator.py",755,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9027,"","pathcreator.py",755,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9028,"","pathcreator.py",755,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9029,"","pathcreator.py",755,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9030,"","pathcreator.py",756,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9031,"","pathcreator.py",756,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9032,"","pathcreator.py",756,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9033,"","pathcreator.py",756,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9034,"","pathcreator.py",756,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9035,"","pathcreator.py",756,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9036,"","pathcreator.py",756,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9037,"","pathcreator.py",756,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9038,"","pathcreator.py",756,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9039,"","pathcreator.py",756,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9040,"","pathcreator.py",757,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9041,"","pathcreator.py",757,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9042,"","pathcreator.py",758,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9043,"","pathcreator.py",758,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9044,"","pathcreator.py",758,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9045,"","pathcreator.py",758,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9046,"","pathcreator.py",758,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9047,"","pathcreator.py",758,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9048,"","pathcreator.py",758,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9049,"","pathcreator.py",758,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9050,"","pathcreator.py",758,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9051,"","pathcreator.py",758,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9052,"","pathcreator.py",759,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9053,"","pathcreator.py",759,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9054,"","pathcreator.py",759,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9055,"","pathcreator.py",759,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9056,"","pathcreator.py",759,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9057,"","pathcreator.py",760,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9058,"","pathcreator.py",760,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9059,"","pathcreator.py",760,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9060,"","pathcreator.py",760,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9061,"","pathcreator.py",760,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9062,"","pathcreator.py",760,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9063,"","pathcreator.py",760,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9064,"","pathcreator.py",760,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9065,"","pathcreator.py",760,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9066,"","pathcreator.py",760,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9067,"","pathcreator.py",760,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9068,"","pathcreator.py",760,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9069,"","pathcreator.py",760,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9070,"","pathcreator.py",760,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9071,"","pathcreator.py",760,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9072,"","pathcreator.py",760,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9073,"","pathcreator.py",760,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9074,"","pathcreator.py",760,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9075,"","pathcreator.py",760,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9076,"","pathcreator.py",761,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9077,"","pathcreator.py",761,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9078,"","pathcreator.py",761,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9079,"","pathcreator.py",761,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9080,"","pathcreator.py",761,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9081,"","pathcreator.py",761,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9082,"","pathcreator.py",761,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9083,"","pathcreator.py",761,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9084,"","pathcreator.py",761,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9085,"","pathcreator.py",761,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9086,"","pathcreator.py",761,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9087,"","pathcreator.py",761,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9088,"","pathcreator.py",761,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9089,"","pathcreator.py",761,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9090,"","pathcreator.py",761,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9091,"","pathcreator.py",761,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9092,"","pathcreator.py",761,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9093,"","pathcreator.py",761,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9094,"","pathcreator.py",762,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9095,"","pathcreator.py",762,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9096,"","pathcreator.py",762,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9097,"","pathcreator.py",762,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9098,"","pathcreator.py",762,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9099,"","pathcreator.py",762,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9100,"","pathcreator.py",762,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9101,"","pathcreator.py",762,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9102,"","pathcreator.py",762,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9103,"","pathcreator.py",762,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9104,"","pathcreator.py",762,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9105,"","pathcreator.py",762,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9106,"","pathcreator.py",762,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9107,"","pathcreator.py",762,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9108,"","pathcreator.py",762,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9109,"","pathcreator.py",762,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9110,"","pathcreator.py",762,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9111,"","pathcreator.py",762,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9112,"","pathcreator.py",763,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9113,"","pathcreator.py",763,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9114,"","pathcreator.py",763,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9115,"","pathcreator.py",764,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9116,"","pathcreator.py",764,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9117,"","pathcreator.py",764,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9118,"","pathcreator.py",764,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9119,"","pathcreator.py",764,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9120,"","pathcreator.py",764,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9121,"","pathcreator.py",764,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9122,"","pathcreator.py",764,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9123,"","pathcreator.py",764,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9124,"","pathcreator.py",764,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9125,"","pathcreator.py",764,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9126,"","pathcreator.py",764,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9127,"","pathcreator.py",765,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9128,"","pathcreator.py",765,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9129,"","pathcreator.py",765,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9130,"","pathcreator.py",765,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9131,"","pathcreator.py",765,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9132,"","pathcreator.py",765,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9133,"","pathcreator.py",765,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9134,"","pathcreator.py",765,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9135,"","pathcreator.py",765,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9136,"","pathcreator.py",765,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9137,"","pathcreator.py",765,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9138,"","pathcreator.py",765,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9139,"","pathcreator.py",766,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9140,"","pathcreator.py",766,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9141,"","pathcreator.py",766,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9142,"","pathcreator.py",766,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9143,"","pathcreator.py",766,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9144,"","pathcreator.py",766,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9145,"","pathcreator.py",766,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9146,"","pathcreator.py",766,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9147,"","pathcreator.py",766,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9148,"","pathcreator.py",766,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9149,"","pathcreator.py",766,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9150,"","pathcreator.py",766,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9151,"","pathcreator.py",766,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9152,"","pathcreator.py",767,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9153,"","pathcreator.py",767,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9154,"","pathcreator.py",767,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9155,"","pathcreator.py",767,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9156,"","pathcreator.py",767,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9157,"","pathcreator.py",767,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9158,"","pathcreator.py",768,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9159,"","pathcreator.py",768,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9160,"","pathcreator.py",768,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9161,"","pathcreator.py",768,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9162,"","pathcreator.py",768,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9163,"","pathcreator.py",768,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9164,"","pathcreator.py",768,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9165,"","pathcreator.py",768,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9166,"","pathcreator.py",768,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9167,"","pathcreator.py",768,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9168,"","pathcreator.py",768,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9169,"","pathcreator.py",768,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9170,"","pathcreator.py",768,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9171,"","pathcreator.py",768,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9172,"","pathcreator.py",768,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9173,"","pathcreator.py",769,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9174,"","pathcreator.py",769,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9175,"","pathcreator.py",769,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9176,"","pathcreator.py",769,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9177,"","pathcreator.py",769,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9178,"","pathcreator.py",769,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9179,"","pathcreator.py",769,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9180,"","pathcreator.py",769,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9181,"","pathcreator.py",769,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9182,"","pathcreator.py",769,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9183,"","pathcreator.py",769,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9184,"","pathcreator.py",769,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9185,"","pathcreator.py",769,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9186,"","pathcreator.py",769,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9187,"","pathcreator.py",769,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9188,"","pathcreator.py",769,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9189,"","pathcreator.py",769,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9190,"","pathcreator.py",769,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9191,"","pathcreator.py",770,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9192,"","pathcreator.py",770,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9193,"","pathcreator.py",770,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9194,"","pathcreator.py",770,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9195,"","pathcreator.py",770,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9196,"","pathcreator.py",770,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9197,"","pathcreator.py",770,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9198,"","pathcreator.py",770,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9199,"","pathcreator.py",771,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9200,"","pathcreator.py",771,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9201,"","pathcreator.py",771,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9202,"","pathcreator.py",771,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9203,"","pathcreator.py",771,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9204,"","pathcreator.py",771,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9205,"","pathcreator.py",771,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9206,"","pathcreator.py",771,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9207,"","pathcreator.py",771,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9208,"","pathcreator.py",771,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9209,"","pathcreator.py",771,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9210,"","pathcreator.py",771,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9211,"","pathcreator.py",772,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9212,"","pathcreator.py",772,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9213,"","pathcreator.py",772,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9214,"","pathcreator.py",772,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9215,"","pathcreator.py",772,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9216,"","pathcreator.py",772,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9217,"","pathcreator.py",772,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9218,"","pathcreator.py",773,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9219,"","pathcreator.py",773,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9220,"","pathcreator.py",773,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9221,"","pathcreator.py",773,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9222,"","pathcreator.py",773,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9223,"","pathcreator.py",773,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9224,"","pathcreator.py",773,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9225,"","pathcreator.py",773,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9226,"","pathcreator.py",773,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9227,"","pathcreator.py",773,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9228,"","pathcreator.py",773,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9229,"","pathcreator.py",773,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9230,"","pathcreator.py",773,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9231,"","pathcreator.py",773,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9232,"","pathcreator.py",773,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9233,"","pathcreator.py",774,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9234,"","pathcreator.py",774,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9235,"","pathcreator.py",775,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9236,"","pathcreator.py",775,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9237,"","pathcreator.py",775,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9238,"","pathcreator.py",775,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9239,"","pathcreator.py",775,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9240,"","pathcreator.py",775,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9241,"","pathcreator.py",775,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9242,"","pathcreator.py",775,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9243,"","pathcreator.py",775,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9244,"","pathcreator.py",775,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9245,"","pathcreator.py",775,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9246,"","pathcreator.py",776,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9247,"","pathcreator.py",776,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9248,"","pathcreator.py",776,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9249,"","pathcreator.py",776,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9250,"","pathcreator.py",776,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9251,"","pathcreator.py",776,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9252,"","pathcreator.py",776,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9253,"","pathcreator.py",776,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9254,"","pathcreator.py",776,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9255,"","pathcreator.py",776,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9256,"","pathcreator.py",776,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9257,"","pathcreator.py",776,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9258,"","pathcreator.py",776,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9259,"","pathcreator.py",776,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9260,"","pathcreator.py",776,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9261,"","pathcreator.py",776,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9262,"","pathcreator.py",776,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9263,"","pathcreator.py",776,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9264,"","pathcreator.py",776,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9265,"","pathcreator.py",776,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9266,"","pathcreator.py",776,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9267,"","pathcreator.py",777,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9268,"","pathcreator.py",777,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9269,"","pathcreator.py",777,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9270,"","pathcreator.py",777,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9271,"","pathcreator.py",777,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9272,"","pathcreator.py",777,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9273,"","pathcreator.py",777,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9274,"","pathcreator.py",777,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9275,"","pathcreator.py",777,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9276,"","pathcreator.py",777,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9277,"","pathcreator.py",777,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9278,"","pathcreator.py",777,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9279,"","pathcreator.py",777,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9280,"","pathcreator.py",778,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9281,"","pathcreator.py",778,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9282,"","pathcreator.py",778,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9283,"","pathcreator.py",778,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9284,"","pathcreator.py",778,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9285,"","pathcreator.py",778,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9286,"","pathcreator.py",779,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9287,"","pathcreator.py",779,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9288,"","pathcreator.py",779,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9289,"","pathcreator.py",779,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9290,"","pathcreator.py",779,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9291,"","pathcreator.py",779,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9292,"","pathcreator.py",779,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9293,"","pathcreator.py",779,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9294,"","pathcreator.py",779,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9295,"","pathcreator.py",779,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9296,"","pathcreator.py",779,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9297,"","pathcreator.py",779,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9298,"","pathcreator.py",779,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9299,"","pathcreator.py",779,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9300,"","pathcreator.py",779,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9301,"","pathcreator.py",780,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9302,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9303,"","pathcreator.py",780,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9304,"","pathcreator.py",780,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9305,"","pathcreator.py",780,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9306,"","pathcreator.py",780,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9307,"","pathcreator.py",780,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9308,"","pathcreator.py",780,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9309,"","pathcreator.py",780,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9310,"","pathcreator.py",780,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9311,"","pathcreator.py",780,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9312,"","pathcreator.py",780,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9313,"","pathcreator.py",780,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9314,"","pathcreator.py",780,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9315,"","pathcreator.py",780,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9316,"","pathcreator.py",780,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9317,"","pathcreator.py",780,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9318,"","pathcreator.py",780,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9319,"","pathcreator.py",781,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9320,"","pathcreator.py",781,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9321,"","pathcreator.py",781,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9322,"","pathcreator.py",781,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9323,"","pathcreator.py",781,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9324,"","pathcreator.py",781,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9325,"","pathcreator.py",781,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9326,"","pathcreator.py",781,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9327,"","pathcreator.py",782,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9328,"","pathcreator.py",782,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9329,"","pathcreator.py",782,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9330,"","pathcreator.py",782,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9331,"","pathcreator.py",782,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9332,"","pathcreator.py",782,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9333,"","pathcreator.py",782,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9334,"","pathcreator.py",782,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9335,"","pathcreator.py",782,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9336,"","pathcreator.py",782,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9337,"","pathcreator.py",782,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9338,"","pathcreator.py",782,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9339,"","pathcreator.py",783,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9340,"","pathcreator.py",783,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9341,"","pathcreator.py",784,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9342,"","pathcreator.py",784,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9343,"","pathcreator.py",784,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9344,"","pathcreator.py",784,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9345,"","pathcreator.py",784,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9346,"","pathcreator.py",784,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9347,"","pathcreator.py",784,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9348,"","pathcreator.py",784,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9349,"","pathcreator.py",784,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9350,"","pathcreator.py",784,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9351,"","pathcreator.py",785,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9352,"","pathcreator.py",785,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9353,"","pathcreator.py",785,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9354,"","pathcreator.py",785,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9355,"","pathcreator.py",785,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9356,"","pathcreator.py",785,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9357,"","pathcreator.py",785,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9358,"","pathcreator.py",785,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9359,"","pathcreator.py",785,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9360,"","pathcreator.py",785,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9361,"","pathcreator.py",785,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9362,"","pathcreator.py",785,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9363,"","pathcreator.py",785,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9364,"","pathcreator.py",785,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9365,"","pathcreator.py",786,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9366,"","pathcreator.py",786,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9367,"","pathcreator.py",786,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9368,"","pathcreator.py",786,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9369,"","pathcreator.py",786,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9370,"","pathcreator.py",786,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9371,"","pathcreator.py",786,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9372,"","pathcreator.py",786,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9373,"","pathcreator.py",786,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9374,"","pathcreator.py",786,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9375,"","pathcreator.py",786,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9376,"","pathcreator.py",787,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9377,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9378,"","pathcreator.py",787,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9379,"","pathcreator.py",787,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9380,"","pathcreator.py",787,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9381,"","pathcreator.py",787,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9382,"","pathcreator.py",787,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9383,"","pathcreator.py",787,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9384,"","pathcreator.py",787,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9385,"","pathcreator.py",787,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9386,"","pathcreator.py",787,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9387,"","pathcreator.py",787,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9388,"","pathcreator.py",787,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9389,"","pathcreator.py",787,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9390,"","pathcreator.py",787,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9391,"","pathcreator.py",788,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9392,"","pathcreator.py",788,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9393,"","pathcreator.py",788,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9394,"","pathcreator.py",788,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9395,"","pathcreator.py",788,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9396,"","pathcreator.py",789,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9397,"","pathcreator.py",789,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9398,"","pathcreator.py",789,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9399,"","pathcreator.py",789,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9400,"","pathcreator.py",789,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9401,"","pathcreator.py",789,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9402,"","pathcreator.py",789,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9403,"","pathcreator.py",789,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9404,"","pathcreator.py",789,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9405,"","pathcreator.py",789,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9406,"","pathcreator.py",790,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9407,"","pathcreator.py",790,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9408,"","pathcreator.py",790,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9409,"","pathcreator.py",790,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9410,"","pathcreator.py",790,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9411,"","pathcreator.py",790,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9412,"","pathcreator.py",790,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9413,"","pathcreator.py",790,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9414,"","pathcreator.py",790,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9415,"","pathcreator.py",790,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9416,"","pathcreator.py",790,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9417,"","pathcreator.py",790,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9418,"","pathcreator.py",790,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9419,"","pathcreator.py",790,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9420,"","pathcreator.py",790,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9421,"","pathcreator.py",790,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9422,"","pathcreator.py",790,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9423,"","pathcreator.py",790,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9424,"","pathcreator.py",790,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9425,"","pathcreator.py",790,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9426,"","pathcreator.py",790,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9427,"","pathcreator.py",790,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9428,"","pathcreator.py",790,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9429,"","pathcreator.py",790,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9430,"","pathcreator.py",790,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9431,"","pathcreator.py",791,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9432,"","pathcreator.py",791,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9433,"","pathcreator.py",791,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9434,"","pathcreator.py",791,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9435,"","pathcreator.py",791,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9436,"","pathcreator.py",791,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9437,"","pathcreator.py",791,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9438,"","pathcreator.py",791,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9439,"","pathcreator.py",791,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9440,"","pathcreator.py",791,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9441,"","pathcreator.py",791,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9442,"","pathcreator.py",791,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9443,"","pathcreator.py",791,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9444,"","pathcreator.py",791,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9445,"","pathcreator.py",791,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9446,"","pathcreator.py",791,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9447,"","pathcreator.py",791,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9448,"","pathcreator.py",791,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9449,"","pathcreator.py",791,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9450,"","pathcreator.py",791,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9451,"","pathcreator.py",791,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9452,"","pathcreator.py",791,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9453,"","pathcreator.py",791,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9454,"","pathcreator.py",791,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9455,"","pathcreator.py",791,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9456,"","pathcreator.py",792,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9457,"","pathcreator.py",792,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9458,"","pathcreator.py",792,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9459,"","pathcreator.py",792,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9460,"","pathcreator.py",792,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9461,"","pathcreator.py",792,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9462,"","pathcreator.py",792,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9463,"","pathcreator.py",792,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9464,"","pathcreator.py",792,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9465,"","pathcreator.py",792,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9466,"","pathcreator.py",793,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9467,"","pathcreator.py",793,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9468,"","pathcreator.py",793,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9469,"","pathcreator.py",793,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9470,"","pathcreator.py",793,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9471,"","pathcreator.py",793,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9472,"","pathcreator.py",793,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9473,"","pathcreator.py",793,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9474,"","pathcreator.py",793,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9475,"","pathcreator.py",794,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9476,"","pathcreator.py",794,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9477,"","pathcreator.py",795,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9478,"","pathcreator.py",795,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9479,"","pathcreator.py",795,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9480,"","pathcreator.py",795,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9481,"","pathcreator.py",795,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9482,"","pathcreator.py",795,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9483,"","pathcreator.py",795,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9484,"","pathcreator.py",795,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9485,"","pathcreator.py",795,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9486,"","pathcreator.py",795,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9487,"","pathcreator.py",795,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9488,"","pathcreator.py",796,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9489,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9490,"","pathcreator.py",796,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9491,"","pathcreator.py",796,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9492,"","pathcreator.py",796,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9493,"","pathcreator.py",796,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9494,"","pathcreator.py",796,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9495,"","pathcreator.py",796,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9496,"","pathcreator.py",796,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9497,"","pathcreator.py",796,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9498,"","pathcreator.py",796,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9499,"","pathcreator.py",796,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9500,"","pathcreator.py",796,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9501,"","pathcreator.py",796,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9502,"","pathcreator.py",797,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9503,"","pathcreator.py",797,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9504,"","pathcreator.py",797,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9505,"","pathcreator.py",797,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9506,"","pathcreator.py",797,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9507,"","pathcreator.py",797,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9508,"","pathcreator.py",797,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9509,"","pathcreator.py",797,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9510,"","pathcreator.py",797,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9511,"","pathcreator.py",797,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9512,"","pathcreator.py",797,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9513,"","pathcreator.py",797,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9514,"","pathcreator.py",797,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9515,"","pathcreator.py",798,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9516,"","pathcreator.py",798,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9517,"","pathcreator.py",798,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9518,"","pathcreator.py",798,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9519,"","pathcreator.py",799,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9520,"","pathcreator.py",799,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9521,"","pathcreator.py",799,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9522,"","pathcreator.py",799,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9523,"","pathcreator.py",799,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9524,"","pathcreator.py",799,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9525,"","pathcreator.py",799,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9526,"","pathcreator.py",799,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9527,"","pathcreator.py",799,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9528,"","pathcreator.py",799,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9529,"","pathcreator.py",799,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9530,"","pathcreator.py",799,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9531,"","pathcreator.py",799,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9532,"","pathcreator.py",799,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9533,"","pathcreator.py",799,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9534,"","pathcreator.py",799,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9535,"","pathcreator.py",799,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9536,"","pathcreator.py",799,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9537,"","pathcreator.py",799,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9538,"","pathcreator.py",800,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9539,"","pathcreator.py",800,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9540,"","pathcreator.py",800,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9541,"","pathcreator.py",800,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9542,"","pathcreator.py",800,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9543,"","pathcreator.py",800,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9544,"","pathcreator.py",800,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9545,"","pathcreator.py",800,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9546,"","pathcreator.py",800,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9547,"","pathcreator.py",800,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9548,"","pathcreator.py",800,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9549,"","pathcreator.py",800,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9550,"","pathcreator.py",800,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9551,"","pathcreator.py",800,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9552,"","pathcreator.py",800,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9553,"","pathcreator.py",800,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9554,"","pathcreator.py",800,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9555,"","pathcreator.py",800,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9556,"","pathcreator.py",801,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9557,"","pathcreator.py",801,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9558,"","pathcreator.py",801,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9559,"","pathcreator.py",801,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9560,"","pathcreator.py",801,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9561,"","pathcreator.py",801,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9562,"","pathcreator.py",801,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9563,"","pathcreator.py",801,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9564,"","pathcreator.py",801,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9565,"","pathcreator.py",801,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9566,"","pathcreator.py",801,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9567,"","pathcreator.py",801,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9568,"","pathcreator.py",801,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9569,"","pathcreator.py",801,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9570,"","pathcreator.py",801,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9571,"","pathcreator.py",801,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9572,"","pathcreator.py",801,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9573,"","pathcreator.py",801,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9574,"","pathcreator.py",802,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9575,"","pathcreator.py",802,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9576,"","pathcreator.py",802,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9577,"","pathcreator.py",802,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9578,"","pathcreator.py",802,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9579,"","pathcreator.py",802,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9580,"","pathcreator.py",802,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9581,"","pathcreator.py",802,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9582,"","pathcreator.py",802,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9583,"","pathcreator.py",802,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9584,"","pathcreator.py",802,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9585,"","pathcreator.py",802,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9586,"","pathcreator.py",802,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9587,"","pathcreator.py",802,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9588,"","pathcreator.py",803,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9589,"","pathcreator.py",803,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9590,"","pathcreator.py",803,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9591,"","pathcreator.py",803,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9592,"","pathcreator.py",803,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9593,"","pathcreator.py",803,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9594,"","pathcreator.py",803,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9595,"","pathcreator.py",803,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9596,"","pathcreator.py",803,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9597,"","pathcreator.py",803,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9598,"","pathcreator.py",803,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9599,"","pathcreator.py",803,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9600,"","pathcreator.py",804,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9601,"","pathcreator.py",804,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9602,"","pathcreator.py",804,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9603,"","pathcreator.py",804,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9604,"","pathcreator.py",804,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9605,"","pathcreator.py",804,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9606,"","pathcreator.py",804,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9607,"","pathcreator.py",804,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9608,"","pathcreator.py",804,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9609,"","pathcreator.py",804,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9610,"","pathcreator.py",804,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9611,"","pathcreator.py",804,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9612,"","pathcreator.py",804,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9613,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9614,"","pathcreator.py",805,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9615,"","pathcreator.py",805,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9616,"","pathcreator.py",805,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9617,"","pathcreator.py",805,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9618,"","pathcreator.py",805,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9619,"","pathcreator.py",805,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9620,"","pathcreator.py",805,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9621,"","pathcreator.py",805,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9622,"","pathcreator.py",805,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9623,"","pathcreator.py",805,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9624,"","pathcreator.py",805,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9625,"","pathcreator.py",805,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9626,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9627,"","pathcreator.py",806,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9628,"","pathcreator.py",806,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9629,"","pathcreator.py",806,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9630,"","pathcreator.py",806,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9631,"","pathcreator.py",806,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9632,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9633,"","pathcreator.py",807,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9634,"","pathcreator.py",807,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9635,"","pathcreator.py",807,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9636,"","pathcreator.py",807,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9637,"","pathcreator.py",807,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9638,"","pathcreator.py",807,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9639,"","pathcreator.py",807,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9640,"","pathcreator.py",807,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9641,"","pathcreator.py",807,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9642,"","pathcreator.py",807,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9643,"","pathcreator.py",807,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9644,"","pathcreator.py",807,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9645,"","pathcreator.py",807,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9646,"","pathcreator.py",807,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9647,"","pathcreator.py",808,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9648,"","pathcreator.py",808,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9649,"","pathcreator.py",808,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9650,"","pathcreator.py",808,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9651,"","pathcreator.py",808,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9652,"","pathcreator.py",808,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9653,"","pathcreator.py",808,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9654,"","pathcreator.py",808,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9655,"","pathcreator.py",808,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9656,"","pathcreator.py",808,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9657,"","pathcreator.py",808,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9658,"","pathcreator.py",808,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9659,"","pathcreator.py",808,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9660,"","pathcreator.py",808,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9661,"","pathcreator.py",808,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9662,"","pathcreator.py",808,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9663,"","pathcreator.py",808,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9664,"","pathcreator.py",808,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9665,"","pathcreator.py",809,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9666,"","pathcreator.py",809,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9667,"","pathcreator.py",809,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9668,"","pathcreator.py",809,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9669,"","pathcreator.py",809,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9670,"","pathcreator.py",809,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9671,"","pathcreator.py",809,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9672,"","pathcreator.py",809,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9673,"","pathcreator.py",810,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9674,"","pathcreator.py",810,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9675,"","pathcreator.py",810,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9676,"","pathcreator.py",810,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9677,"","pathcreator.py",810,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9678,"","pathcreator.py",810,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9679,"","pathcreator.py",810,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9680,"","pathcreator.py",810,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9681,"","pathcreator.py",810,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9682,"","pathcreator.py",810,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9683,"","pathcreator.py",810,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9684,"","pathcreator.py",810,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9685,"","pathcreator.py",811,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9686,"","pathcreator.py",811,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9687,"","pathcreator.py",811,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9688,"","pathcreator.py",811,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9689,"","pathcreator.py",811,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9690,"","pathcreator.py",811,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9691,"","pathcreator.py",811,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9692,"","pathcreator.py",812,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9693,"","pathcreator.py",812,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9694,"","pathcreator.py",812,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9695,"","pathcreator.py",812,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9696,"","pathcreator.py",812,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9697,"","pathcreator.py",812,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9698,"","pathcreator.py",812,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9699,"","pathcreator.py",812,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9700,"","pathcreator.py",812,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9701,"","pathcreator.py",812,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9702,"","pathcreator.py",812,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9703,"","pathcreator.py",812,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9704,"","pathcreator.py",812,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9705,"","pathcreator.py",812,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9706,"","pathcreator.py",812,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9707,"","pathcreator.py",813,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9708,"","pathcreator.py",813,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9709,"","pathcreator.py",814,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9710,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9711,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9712,"","pathcreator.py",814,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9713,"","pathcreator.py",814,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9714,"","pathcreator.py",814,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9715,"","pathcreator.py",814,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9716,"","pathcreator.py",814,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9717,"","pathcreator.py",814,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9718,"","pathcreator.py",814,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9719,"","pathcreator.py",814,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9720,"","pathcreator.py",815,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9721,"","pathcreator.py",815,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9722,"","pathcreator.py",815,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9723,"","pathcreator.py",815,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9724,"","pathcreator.py",815,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9725,"","pathcreator.py",815,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9726,"","pathcreator.py",815,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9727,"","pathcreator.py",815,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9728,"","pathcreator.py",815,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9729,"","pathcreator.py",815,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9730,"","pathcreator.py",815,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9731,"","pathcreator.py",815,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9732,"","pathcreator.py",815,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9733,"","pathcreator.py",815,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9734,"","pathcreator.py",816,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9735,"","pathcreator.py",816,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9736,"","pathcreator.py",816,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9737,"","pathcreator.py",816,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9738,"","pathcreator.py",816,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9739,"","pathcreator.py",816,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9740,"","pathcreator.py",816,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9741,"","pathcreator.py",816,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9742,"","pathcreator.py",816,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9743,"","pathcreator.py",816,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9744,"","pathcreator.py",816,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9745,"","pathcreator.py",817,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9746,"","pathcreator.py",817,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9747,"","pathcreator.py",817,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9748,"","pathcreator.py",817,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9749,"","pathcreator.py",817,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9750,"","pathcreator.py",817,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9751,"","pathcreator.py",817,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9752,"","pathcreator.py",817,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9753,"","pathcreator.py",817,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9754,"","pathcreator.py",817,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9755,"","pathcreator.py",817,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9756,"","pathcreator.py",817,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9757,"","pathcreator.py",817,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9758,"","pathcreator.py",817,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9759,"","pathcreator.py",817,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9760,"","pathcreator.py",818,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9761,"","pathcreator.py",818,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9762,"","pathcreator.py",818,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9763,"","pathcreator.py",818,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9764,"","pathcreator.py",818,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9765,"","pathcreator.py",819,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9766,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9767,"","pathcreator.py",819,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9768,"","pathcreator.py",819,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9769,"","pathcreator.py",819,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9770,"","pathcreator.py",819,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9771,"","pathcreator.py",819,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9772,"","pathcreator.py",819,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9773,"","pathcreator.py",819,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9774,"","pathcreator.py",819,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9775,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9776,"","pathcreator.py",820,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9777,"","pathcreator.py",820,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9778,"","pathcreator.py",820,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9779,"","pathcreator.py",820,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9780,"","pathcreator.py",820,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9781,"","pathcreator.py",820,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9782,"","pathcreator.py",820,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9783,"","pathcreator.py",820,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9784,"","pathcreator.py",820,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9785,"","pathcreator.py",820,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9786,"","pathcreator.py",820,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9787,"","pathcreator.py",820,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9788,"","pathcreator.py",820,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9789,"","pathcreator.py",820,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9790,"","pathcreator.py",820,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9791,"","pathcreator.py",820,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9792,"","pathcreator.py",820,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9793,"","pathcreator.py",820,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9794,"","pathcreator.py",820,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9795,"","pathcreator.py",820,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9796,"","pathcreator.py",820,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9797,"","pathcreator.py",820,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9798,"","pathcreator.py",820,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9799,"","pathcreator.py",820,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9800,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9801,"","pathcreator.py",821,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9802,"","pathcreator.py",821,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9803,"","pathcreator.py",821,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9804,"","pathcreator.py",821,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9805,"","pathcreator.py",821,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9806,"","pathcreator.py",821,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9807,"","pathcreator.py",821,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9808,"","pathcreator.py",821,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9809,"","pathcreator.py",821,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9810,"","pathcreator.py",821,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9811,"","pathcreator.py",821,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9812,"","pathcreator.py",821,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9813,"","pathcreator.py",821,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9814,"","pathcreator.py",821,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9815,"","pathcreator.py",821,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9816,"","pathcreator.py",821,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9817,"","pathcreator.py",821,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9818,"","pathcreator.py",821,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9819,"","pathcreator.py",821,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9820,"","pathcreator.py",821,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9821,"","pathcreator.py",821,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9822,"","pathcreator.py",821,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9823,"","pathcreator.py",821,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9824,"","pathcreator.py",821,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9825,"","pathcreator.py",822,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9826,"","pathcreator.py",822,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9827,"","pathcreator.py",822,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9828,"","pathcreator.py",822,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9829,"","pathcreator.py",822,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9830,"","pathcreator.py",822,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9831,"","pathcreator.py",822,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9832,"","pathcreator.py",822,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9833,"","pathcreator.py",822,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9834,"","pathcreator.py",823,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9835,"","pathcreator.py",823,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9836,"","pathcreator.py",824,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9837,"","pathcreator.py",824,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9838,"","pathcreator.py",824,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9839,"","pathcreator.py",824,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9840,"","pathcreator.py",824,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9841,"","pathcreator.py",824,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9842,"","pathcreator.py",824,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9843,"","pathcreator.py",824,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9844,"","pathcreator.py",824,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9845,"","pathcreator.py",824,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9846,"","pathcreator.py",824,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9847,"","pathcreator.py",825,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9848,"","pathcreator.py",825,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9849,"","pathcreator.py",825,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9850,"","pathcreator.py",825,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9851,"","pathcreator.py",825,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9852,"","pathcreator.py",826,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9853,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9854,"","pathcreator.py",826,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9855,"","pathcreator.py",826,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9856,"","pathcreator.py",826,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9857,"","pathcreator.py",826,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9858,"","pathcreator.py",826,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9859,"","pathcreator.py",826,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9860,"","pathcreator.py",826,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9861,"","pathcreator.py",826,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9862,"","pathcreator.py",826,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9863,"","pathcreator.py",826,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9864,"","pathcreator.py",826,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9865,"","pathcreator.py",826,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9866,"","pathcreator.py",827,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9867,"","pathcreator.py",827,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9868,"","pathcreator.py",827,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9869,"","pathcreator.py",827,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9870,"","pathcreator.py",827,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9871,"","pathcreator.py",827,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9872,"","pathcreator.py",827,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9873,"","pathcreator.py",827,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9874,"","pathcreator.py",827,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9875,"","pathcreator.py",827,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9876,"","pathcreator.py",827,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9877,"","pathcreator.py",827,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9878,"","pathcreator.py",827,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9879,"","pathcreator.py",828,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9880,"","pathcreator.py",828,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9881,"","pathcreator.py",828,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9882,"","pathcreator.py",828,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9883,"","pathcreator.py",828,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9884,"","pathcreator.py",828,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9885,"","pathcreator.py",828,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9886,"","pathcreator.py",828,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9887,"","pathcreator.py",828,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9888,"","pathcreator.py",828,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9889,"","pathcreator.py",828,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9890,"","pathcreator.py",828,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9891,"","pathcreator.py",828,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9892,"","pathcreator.py",828,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9893,"","pathcreator.py",828,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9894,"","pathcreator.py",828,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9895,"","pathcreator.py",828,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9896,"","pathcreator.py",828,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9897,"","pathcreator.py",829,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9898,"","pathcreator.py",829,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9899,"","pathcreator.py",829,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9900,"","pathcreator.py",829,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9901,"","pathcreator.py",829,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9902,"","pathcreator.py",829,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9903,"","pathcreator.py",829,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9904,"","pathcreator.py",829,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9905,"","pathcreator.py",829,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9906,"","pathcreator.py",829,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9907,"","pathcreator.py",829,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9908,"","pathcreator.py",829,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9909,"","pathcreator.py",829,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9910,"","pathcreator.py",829,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9911,"","pathcreator.py",829,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9912,"","pathcreator.py",829,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9913,"","pathcreator.py",829,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9914,"","pathcreator.py",829,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9915,"","pathcreator.py",830,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9916,"","pathcreator.py",830,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9917,"","pathcreator.py",830,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9918,"","pathcreator.py",830,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9919,"","pathcreator.py",830,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9920,"","pathcreator.py",830,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9921,"","pathcreator.py",830,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9922,"","pathcreator.py",830,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9923,"","pathcreator.py",830,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9924,"","pathcreator.py",830,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9925,"","pathcreator.py",830,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9926,"","pathcreator.py",830,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9927,"","pathcreator.py",830,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9928,"","pathcreator.py",830,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9929,"","pathcreator.py",830,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9930,"","pathcreator.py",830,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9931,"","pathcreator.py",830,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9932,"","pathcreator.py",830,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9933,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9934,"","pathcreator.py",831,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9935,"","pathcreator.py",831,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9936,"","pathcreator.py",831,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9937,"","pathcreator.py",831,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9938,"","pathcreator.py",831,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9939,"","pathcreator.py",831,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9940,"","pathcreator.py",831,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9941,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9942,"","pathcreator.py",831,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9943,"","pathcreator.py",831,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9944,"","pathcreator.py",831,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9945,"","pathcreator.py",832,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9946,"","pathcreator.py",832,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9947,"","pathcreator.py",832,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9948,"","pathcreator.py",832,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9949,"","pathcreator.py",832,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9950,"","pathcreator.py",832,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9951,"","pathcreator.py",832,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9952,"","pathcreator.py",832,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9953,"","pathcreator.py",832,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9954,"","pathcreator.py",832,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9955,"","pathcreator.py",832,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9956,"","pathcreator.py",832,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9957,"","pathcreator.py",832,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9958,"","pathcreator.py",832,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9959,"","pathcreator.py",833,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9960,"","pathcreator.py",833,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9961,"","pathcreator.py",833,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9962,"","pathcreator.py",833,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9963,"","pathcreator.py",833,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9964,"","pathcreator.py",833,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9965,"","pathcreator.py",833,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9966,"","pathcreator.py",833,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9967,"","pathcreator.py",833,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9968,"","pathcreator.py",833,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9969,"","pathcreator.py",833,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9970,"","pathcreator.py",833,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9971,"","pathcreator.py",833,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9972,"","pathcreator.py",834,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9973,"","pathcreator.py",834,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9974,"","pathcreator.py",834,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9975,"","pathcreator.py",834,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9976,"","pathcreator.py",834,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9977,"","pathcreator.py",834,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9978,"","pathcreator.py",835,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9979,"","pathcreator.py",835,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9980,"","pathcreator.py",835,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9981,"","pathcreator.py",835,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9982,"","pathcreator.py",835,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9983,"","pathcreator.py",835,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9984,"","pathcreator.py",835,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9985,"","pathcreator.py",835,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9986,"","pathcreator.py",835,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9987,"","pathcreator.py",835,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9988,"","pathcreator.py",835,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9989,"","pathcreator.py",835,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9990,"","pathcreator.py",835,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9991,"","pathcreator.py",835,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9992,"","pathcreator.py",835,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9993,"","pathcreator.py",836,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9994,"","pathcreator.py",836,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9995,"","pathcreator.py",836,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9996,"","pathcreator.py",836,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9997,"","pathcreator.py",836,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9998,"","pathcreator.py",836,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",9999,"","pathcreator.py",836,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10000,"","pathcreator.py",836,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10001,"","pathcreator.py",836,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10002,"","pathcreator.py",836,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10003,"","pathcreator.py",836,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10004,"","pathcreator.py",836,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10005,"","pathcreator.py",836,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10006,"","pathcreator.py",836,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10007,"","pathcreator.py",836,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10008,"","pathcreator.py",836,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10009,"","pathcreator.py",836,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10010,"","pathcreator.py",836,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10011,"","pathcreator.py",837,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10012,"","pathcreator.py",837,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10013,"","pathcreator.py",837,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10014,"","pathcreator.py",837,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10015,"","pathcreator.py",837,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10016,"","pathcreator.py",837,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10017,"","pathcreator.py",837,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10018,"","pathcreator.py",837,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10019,"","pathcreator.py",838,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10020,"","pathcreator.py",838,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10021,"","pathcreator.py",838,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10022,"","pathcreator.py",838,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10023,"","pathcreator.py",838,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10024,"","pathcreator.py",838,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10025,"","pathcreator.py",838,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10026,"","pathcreator.py",838,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10027,"","pathcreator.py",838,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10028,"","pathcreator.py",838,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10029,"","pathcreator.py",838,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10030,"","pathcreator.py",838,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10031,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10032,"","pathcreator.py",839,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10033,"","pathcreator.py",839,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10034,"","pathcreator.py",839,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10035,"","pathcreator.py",839,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10036,"","pathcreator.py",839,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10037,"","pathcreator.py",839,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10038,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10039,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10040,"","pathcreator.py",840,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10041,"","pathcreator.py",840,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10042,"","pathcreator.py",840,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10043,"","pathcreator.py",840,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10044,"","pathcreator.py",840,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10045,"","pathcreator.py",840,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10046,"","pathcreator.py",840,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10047,"","pathcreator.py",840,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10048,"","pathcreator.py",840,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10049,"","pathcreator.py",840,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10050,"","pathcreator.py",840,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10051,"","pathcreator.py",840,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10052,"","pathcreator.py",840,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10053,"","pathcreator.py",841,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10054,"","pathcreator.py",841,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10055,"","pathcreator.py",842,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10056,"","pathcreator.py",842,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10057,"","pathcreator.py",842,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10058,"","pathcreator.py",842,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10059,"","pathcreator.py",842,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10060,"","pathcreator.py",842,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10061,"","pathcreator.py",842,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10062,"","pathcreator.py",842,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10063,"","pathcreator.py",842,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10064,"","pathcreator.py",842,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10065,"","pathcreator.py",842,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10066,"","pathcreator.py",843,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10067,"","pathcreator.py",843,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10068,"","pathcreator.py",843,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10069,"","pathcreator.py",843,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10070,"","pathcreator.py",843,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10071,"","pathcreator.py",843,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10072,"","pathcreator.py",843,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10073,"","pathcreator.py",843,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10074,"","pathcreator.py",843,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10075,"","pathcreator.py",843,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10076,"","pathcreator.py",843,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10077,"","pathcreator.py",843,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10078,"","pathcreator.py",843,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10079,"","pathcreator.py",843,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10080,"","pathcreator.py",844,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10081,"","pathcreator.py",844,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10082,"","pathcreator.py",844,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10083,"","pathcreator.py",844,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10084,"","pathcreator.py",844,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10085,"","pathcreator.py",844,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10086,"","pathcreator.py",844,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10087,"","pathcreator.py",844,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10088,"","pathcreator.py",844,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10089,"","pathcreator.py",844,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10090,"","pathcreator.py",844,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10091,"","pathcreator.py",845,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10092,"","pathcreator.py",845,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10093,"","pathcreator.py",845,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10094,"","pathcreator.py",845,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10095,"","pathcreator.py",845,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10096,"","pathcreator.py",845,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10097,"","pathcreator.py",845,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10098,"","pathcreator.py",845,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10099,"","pathcreator.py",845,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10100,"","pathcreator.py",845,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10101,"","pathcreator.py",845,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10102,"","pathcreator.py",845,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10103,"","pathcreator.py",845,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10104,"","pathcreator.py",845,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10105,"","pathcreator.py",845,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10106,"","pathcreator.py",846,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10107,"","pathcreator.py",846,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10108,"","pathcreator.py",846,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10109,"","pathcreator.py",846,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10110,"","pathcreator.py",846,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10111,"","pathcreator.py",847,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10112,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10113,"","pathcreator.py",847,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10114,"","pathcreator.py",847,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10115,"","pathcreator.py",847,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10116,"","pathcreator.py",847,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10117,"","pathcreator.py",847,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10118,"","pathcreator.py",847,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10119,"","pathcreator.py",847,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10120,"","pathcreator.py",847,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10121,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10122,"","pathcreator.py",848,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10123,"","pathcreator.py",848,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10124,"","pathcreator.py",848,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10125,"","pathcreator.py",848,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10126,"","pathcreator.py",848,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10127,"","pathcreator.py",848,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10128,"","pathcreator.py",848,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10129,"","pathcreator.py",848,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10130,"","pathcreator.py",848,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10131,"","pathcreator.py",848,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10132,"","pathcreator.py",848,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10133,"","pathcreator.py",848,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10134,"","pathcreator.py",848,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10135,"","pathcreator.py",848,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10136,"","pathcreator.py",848,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10137,"","pathcreator.py",848,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10138,"","pathcreator.py",848,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10139,"","pathcreator.py",848,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10140,"","pathcreator.py",848,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10141,"","pathcreator.py",848,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10142,"","pathcreator.py",848,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10143,"","pathcreator.py",848,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10144,"","pathcreator.py",848,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10145,"","pathcreator.py",848,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10146,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10147,"","pathcreator.py",849,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10148,"","pathcreator.py",849,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10149,"","pathcreator.py",849,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10150,"","pathcreator.py",849,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10151,"","pathcreator.py",849,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10152,"","pathcreator.py",849,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10153,"","pathcreator.py",849,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10154,"","pathcreator.py",849,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10155,"","pathcreator.py",849,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10156,"","pathcreator.py",849,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10157,"","pathcreator.py",849,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10158,"","pathcreator.py",849,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10159,"","pathcreator.py",849,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10160,"","pathcreator.py",849,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10161,"","pathcreator.py",849,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10162,"","pathcreator.py",849,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10163,"","pathcreator.py",849,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10164,"","pathcreator.py",849,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10165,"","pathcreator.py",849,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10166,"","pathcreator.py",849,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10167,"","pathcreator.py",849,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10168,"","pathcreator.py",849,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10169,"","pathcreator.py",849,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10170,"","pathcreator.py",849,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10171,"","pathcreator.py",850,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10172,"","pathcreator.py",850,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10173,"","pathcreator.py",850,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10174,"","pathcreator.py",850,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10175,"","pathcreator.py",850,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10176,"","pathcreator.py",850,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10177,"","pathcreator.py",850,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10178,"","pathcreator.py",850,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10179,"","pathcreator.py",850,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10180,"","pathcreator.py",851,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10181,"","pathcreator.py",851,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10182,"","pathcreator.py",852,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10183,"","pathcreator.py",852,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10184,"","pathcreator.py",852,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10185,"","pathcreator.py",852,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10186,"","pathcreator.py",852,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10187,"","pathcreator.py",852,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10188,"","pathcreator.py",852,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10189,"","pathcreator.py",852,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10190,"","pathcreator.py",852,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10191,"","pathcreator.py",852,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10192,"","pathcreator.py",852,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10193,"","pathcreator.py",853,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10194,"","pathcreator.py",853,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10195,"","pathcreator.py",853,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10196,"","pathcreator.py",853,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10197,"","pathcreator.py",853,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10198,"","pathcreator.py",854,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10199,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10200,"","pathcreator.py",854,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10201,"","pathcreator.py",854,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10202,"","pathcreator.py",854,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10203,"","pathcreator.py",854,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10204,"","pathcreator.py",854,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10205,"","pathcreator.py",854,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10206,"","pathcreator.py",854,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10207,"","pathcreator.py",854,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10208,"","pathcreator.py",854,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10209,"","pathcreator.py",854,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10210,"","pathcreator.py",854,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10211,"","pathcreator.py",854,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10212,"","pathcreator.py",855,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10213,"","pathcreator.py",855,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10214,"","pathcreator.py",855,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10215,"","pathcreator.py",855,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10216,"","pathcreator.py",855,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10217,"","pathcreator.py",855,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10218,"","pathcreator.py",855,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10219,"","pathcreator.py",855,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10220,"","pathcreator.py",855,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10221,"","pathcreator.py",855,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10222,"","pathcreator.py",855,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10223,"","pathcreator.py",855,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10224,"","pathcreator.py",855,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10225,"","pathcreator.py",856,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10226,"","pathcreator.py",856,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10227,"","pathcreator.py",856,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10228,"","pathcreator.py",856,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10229,"","pathcreator.py",856,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10230,"","pathcreator.py",856,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10231,"","pathcreator.py",856,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10232,"","pathcreator.py",856,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10233,"","pathcreator.py",856,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10234,"","pathcreator.py",856,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10235,"","pathcreator.py",856,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10236,"","pathcreator.py",856,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10237,"","pathcreator.py",856,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10238,"","pathcreator.py",856,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10239,"","pathcreator.py",856,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10240,"","pathcreator.py",856,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10241,"","pathcreator.py",856,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10242,"","pathcreator.py",856,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10243,"","pathcreator.py",857,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10244,"","pathcreator.py",857,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10245,"","pathcreator.py",857,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10246,"","pathcreator.py",857,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10247,"","pathcreator.py",857,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10248,"","pathcreator.py",857,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10249,"","pathcreator.py",857,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10250,"","pathcreator.py",857,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10251,"","pathcreator.py",857,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10252,"","pathcreator.py",857,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10253,"","pathcreator.py",857,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10254,"","pathcreator.py",857,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10255,"","pathcreator.py",857,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10256,"","pathcreator.py",857,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10257,"","pathcreator.py",857,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10258,"","pathcreator.py",857,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10259,"","pathcreator.py",857,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10260,"","pathcreator.py",857,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10261,"","pathcreator.py",858,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10262,"","pathcreator.py",858,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10263,"","pathcreator.py",858,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10264,"","pathcreator.py",858,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10265,"","pathcreator.py",858,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10266,"","pathcreator.py",858,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10267,"","pathcreator.py",858,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10268,"","pathcreator.py",858,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10269,"","pathcreator.py",858,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10270,"","pathcreator.py",858,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10271,"","pathcreator.py",858,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10272,"","pathcreator.py",858,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10273,"","pathcreator.py",858,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10274,"","pathcreator.py",858,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10275,"","pathcreator.py",858,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10276,"","pathcreator.py",858,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10277,"","pathcreator.py",858,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10278,"","pathcreator.py",858,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10279,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10280,"","pathcreator.py",859,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10281,"","pathcreator.py",859,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10282,"","pathcreator.py",859,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10283,"","pathcreator.py",859,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10284,"","pathcreator.py",859,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10285,"","pathcreator.py",859,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10286,"","pathcreator.py",859,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10287,"","pathcreator.py",859,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10288,"","pathcreator.py",859,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10289,"","pathcreator.py",859,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10290,"","pathcreator.py",859,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10291,"","pathcreator.py",860,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10292,"","pathcreator.py",860,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10293,"","pathcreator.py",860,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10294,"","pathcreator.py",860,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10295,"","pathcreator.py",860,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10296,"","pathcreator.py",860,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10297,"","pathcreator.py",860,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10298,"","pathcreator.py",860,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10299,"","pathcreator.py",860,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10300,"","pathcreator.py",860,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10301,"","pathcreator.py",860,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10302,"","pathcreator.py",860,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10303,"","pathcreator.py",860,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10304,"","pathcreator.py",860,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10305,"","pathcreator.py",860,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10306,"","pathcreator.py",860,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10307,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10308,"","pathcreator.py",861,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10309,"","pathcreator.py",861,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10310,"","pathcreator.py",861,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10311,"","pathcreator.py",861,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10312,"","pathcreator.py",861,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10313,"","pathcreator.py",861,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10314,"","pathcreator.py",861,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10315,"","pathcreator.py",861,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10316,"","pathcreator.py",861,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10317,"","pathcreator.py",861,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10318,"","pathcreator.py",861,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10319,"","pathcreator.py",861,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10320,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10321,"","pathcreator.py",862,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10322,"","pathcreator.py",862,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10323,"","pathcreator.py",862,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10324,"","pathcreator.py",862,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10325,"","pathcreator.py",862,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10326,"","pathcreator.py",863,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10327,"","pathcreator.py",863,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10328,"","pathcreator.py",863,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10329,"","pathcreator.py",863,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10330,"","pathcreator.py",863,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10331,"","pathcreator.py",863,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10332,"","pathcreator.py",863,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10333,"","pathcreator.py",863,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10334,"","pathcreator.py",863,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10335,"","pathcreator.py",863,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10336,"","pathcreator.py",863,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10337,"","pathcreator.py",863,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10338,"","pathcreator.py",863,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10339,"","pathcreator.py",863,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10340,"","pathcreator.py",863,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10341,"","pathcreator.py",864,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10342,"","pathcreator.py",864,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10343,"","pathcreator.py",864,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10344,"","pathcreator.py",864,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10345,"","pathcreator.py",864,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10346,"","pathcreator.py",864,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10347,"","pathcreator.py",864,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10348,"","pathcreator.py",864,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10349,"","pathcreator.py",864,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10350,"","pathcreator.py",864,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10351,"","pathcreator.py",864,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10352,"","pathcreator.py",864,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10353,"","pathcreator.py",864,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10354,"","pathcreator.py",864,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10355,"","pathcreator.py",864,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10356,"","pathcreator.py",864,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10357,"","pathcreator.py",864,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10358,"","pathcreator.py",864,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10359,"","pathcreator.py",865,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10360,"","pathcreator.py",865,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10361,"","pathcreator.py",865,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10362,"","pathcreator.py",865,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10363,"","pathcreator.py",865,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10364,"","pathcreator.py",865,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10365,"","pathcreator.py",865,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10366,"","pathcreator.py",865,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10367,"","pathcreator.py",866,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10368,"","pathcreator.py",866,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10369,"","pathcreator.py",866,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10370,"","pathcreator.py",866,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10371,"","pathcreator.py",866,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10372,"","pathcreator.py",866,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10373,"","pathcreator.py",866,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10374,"","pathcreator.py",866,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10375,"","pathcreator.py",866,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10376,"","pathcreator.py",866,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10377,"","pathcreator.py",866,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10378,"","pathcreator.py",866,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10379,"","pathcreator.py",867,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10380,"","pathcreator.py",867,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10381,"","pathcreator.py",867,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10382,"","pathcreator.py",867,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10383,"","pathcreator.py",867,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10384,"","pathcreator.py",867,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10385,"","pathcreator.py",867,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10386,"","pathcreator.py",868,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10387,"","pathcreator.py",868,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10388,"","pathcreator.py",868,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10389,"","pathcreator.py",868,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10390,"","pathcreator.py",868,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10391,"","pathcreator.py",868,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10392,"","pathcreator.py",868,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10393,"","pathcreator.py",868,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10394,"","pathcreator.py",868,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10395,"","pathcreator.py",868,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10396,"","pathcreator.py",868,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10397,"","pathcreator.py",868,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10398,"","pathcreator.py",868,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10399,"","pathcreator.py",868,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10400,"","pathcreator.py",868,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10401,"","pathcreator.py",869,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10402,"","pathcreator.py",869,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10403,"","pathcreator.py",870,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10404,"","pathcreator.py",870,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10405,"","pathcreator.py",870,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10406,"","pathcreator.py",870,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10407,"","pathcreator.py",870,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10408,"","pathcreator.py",870,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10409,"","pathcreator.py",870,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10410,"","pathcreator.py",870,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10411,"","pathcreator.py",870,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10412,"","pathcreator.py",870,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10413,"","pathcreator.py",870,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10414,"","pathcreator.py",871,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10415,"","pathcreator.py",871,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10416,"","pathcreator.py",871,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10417,"","pathcreator.py",871,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10418,"","pathcreator.py",871,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10419,"","pathcreator.py",871,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10420,"","pathcreator.py",871,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10421,"","pathcreator.py",871,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10422,"","pathcreator.py",871,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10423,"","pathcreator.py",872,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10424,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10425,"","pathcreator.py",872,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10426,"","pathcreator.py",872,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10427,"","pathcreator.py",872,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10428,"","pathcreator.py",872,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10429,"","pathcreator.py",872,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10430,"","pathcreator.py",872,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10431,"","pathcreator.py",872,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10432,"","pathcreator.py",872,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10433,"","pathcreator.py",872,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10434,"","pathcreator.py",872,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10435,"","pathcreator.py",872,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10436,"","pathcreator.py",872,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10437,"","pathcreator.py",873,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10438,"","pathcreator.py",873,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10439,"","pathcreator.py",873,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10440,"","pathcreator.py",873,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10441,"","pathcreator.py",873,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10442,"","pathcreator.py",873,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10443,"","pathcreator.py",873,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10444,"","pathcreator.py",873,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10445,"","pathcreator.py",873,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10446,"","pathcreator.py",874,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10447,"","pathcreator.py",874,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10448,"","pathcreator.py",874,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10449,"","pathcreator.py",874,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10450,"","pathcreator.py",874,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10451,"","pathcreator.py",874,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10452,"","pathcreator.py",874,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10453,"","pathcreator.py",874,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10454,"","pathcreator.py",874,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10455,"","pathcreator.py",874,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10456,"","pathcreator.py",874,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10457,"","pathcreator.py",874,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10458,"","pathcreator.py",874,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10459,"","pathcreator.py",875,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10460,"","pathcreator.py",875,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10461,"","pathcreator.py",875,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10462,"","pathcreator.py",875,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10463,"","pathcreator.py",875,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10464,"","pathcreator.py",875,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10465,"","pathcreator.py",875,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10466,"","pathcreator.py",875,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10467,"","pathcreator.py",876,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10468,"","pathcreator.py",876,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10469,"","pathcreator.py",876,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10470,"","pathcreator.py",876,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10471,"","pathcreator.py",876,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10472,"","pathcreator.py",876,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10473,"","pathcreator.py",876,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10474,"","pathcreator.py",876,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10475,"","pathcreator.py",876,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10476,"","pathcreator.py",876,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10477,"","pathcreator.py",876,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10478,"","pathcreator.py",876,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10479,"","pathcreator.py",876,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10480,"","pathcreator.py",876,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10481,"","pathcreator.py",876,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10482,"","pathcreator.py",876,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10483,"","pathcreator.py",876,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10484,"","pathcreator.py",876,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10485,"","pathcreator.py",876,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10486,"","pathcreator.py",876,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10487,"","pathcreator.py",876,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10488,"","pathcreator.py",876,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10489,"","pathcreator.py",876,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10490,"","pathcreator.py",876,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10491,"","pathcreator.py",876,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10492,"","pathcreator.py",876,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10493,"","pathcreator.py",877,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10494,"","pathcreator.py",877,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10495,"","pathcreator.py",877,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10496,"","pathcreator.py",877,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10497,"","pathcreator.py",877,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10498,"","pathcreator.py",877,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10499,"","pathcreator.py",877,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10500,"","pathcreator.py",877,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10501,"","pathcreator.py",877,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10502,"","pathcreator.py",877,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10503,"","pathcreator.py",877,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10504,"","pathcreator.py",878,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10505,"","pathcreator.py",878,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10506,"","pathcreator.py",878,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10507,"","pathcreator.py",878,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10508,"","pathcreator.py",878,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10509,"","pathcreator.py",878,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10510,"","pathcreator.py",878,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10511,"","pathcreator.py",878,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10512,"","pathcreator.py",879,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10513,"","pathcreator.py",879,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10514,"","pathcreator.py",879,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10515,"","pathcreator.py",879,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10516,"","pathcreator.py",879,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10517,"","pathcreator.py",879,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10518,"","pathcreator.py",879,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10519,"","pathcreator.py",879,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10520,"","pathcreator.py",879,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10521,"","pathcreator.py",879,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10522,"","pathcreator.py",879,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10523,"","pathcreator.py",879,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10524,"","pathcreator.py",879,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10525,"","pathcreator.py",879,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10526,"","pathcreator.py",880,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10527,"","pathcreator.py",880,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10528,"","pathcreator.py",880,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10529,"","pathcreator.py",880,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10530,"","pathcreator.py",880,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10531,"","pathcreator.py",880,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10532,"","pathcreator.py",880,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10533,"","pathcreator.py",880,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10534,"","pathcreator.py",881,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10535,"","pathcreator.py",881,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10536,"","pathcreator.py",881,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10537,"","pathcreator.py",881,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10538,"","pathcreator.py",881,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10539,"","pathcreator.py",881,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10540,"","pathcreator.py",881,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10541,"","pathcreator.py",881,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10542,"","pathcreator.py",881,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10543,"","pathcreator.py",881,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10544,"","pathcreator.py",881,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10545,"","pathcreator.py",882,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10546,"","pathcreator.py",882,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10547,"","pathcreator.py",883,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10548,"","pathcreator.py",883,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10549,"","pathcreator.py",883,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10550,"","pathcreator.py",883,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10551,"","pathcreator.py",883,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10552,"","pathcreator.py",883,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10553,"","pathcreator.py",883,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10554,"","pathcreator.py",883,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10555,"","pathcreator.py",883,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10556,"","pathcreator.py",883,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10557,"","pathcreator.py",883,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10558,"","pathcreator.py",883,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10559,"","pathcreator.py",883,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10560,"","pathcreator.py",883,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10561,"","pathcreator.py",883,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10562,"","pathcreator.py",883,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10563,"","pathcreator.py",883,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10564,"","pathcreator.py",884,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10565,"","pathcreator.py",884,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10566,"","pathcreator.py",884,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10567,"","pathcreator.py",884,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10568,"","pathcreator.py",884,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10569,"","pathcreator.py",884,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10570,"","pathcreator.py",884,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10571,"","pathcreator.py",884,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10572,"","pathcreator.py",884,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10573,"","pathcreator.py",884,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10574,"","pathcreator.py",884,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10575,"","pathcreator.py",884,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10576,"","pathcreator.py",884,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10577,"","pathcreator.py",884,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10578,"","pathcreator.py",885,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10579,"","pathcreator.py",885,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10580,"","pathcreator.py",885,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10581,"","pathcreator.py",885,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10582,"","pathcreator.py",885,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10583,"","pathcreator.py",885,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10584,"","pathcreator.py",885,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10585,"","pathcreator.py",885,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10586,"","pathcreator.py",885,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10587,"","pathcreator.py",885,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10588,"","pathcreator.py",885,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10589,"","pathcreator.py",885,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10590,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10591,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10592,"","pathcreator.py",886,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10593,"","pathcreator.py",886,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10594,"","pathcreator.py",886,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10595,"","pathcreator.py",886,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10596,"","pathcreator.py",886,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10597,"","pathcreator.py",886,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10598,"","pathcreator.py",887,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10599,"","pathcreator.py",887,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10600,"","pathcreator.py",887,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10601,"","pathcreator.py",887,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10602,"","pathcreator.py",887,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10603,"","pathcreator.py",887,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10604,"","pathcreator.py",887,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10605,"","pathcreator.py",887,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10606,"","pathcreator.py",887,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10607,"","pathcreator.py",887,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10608,"","pathcreator.py",887,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10609,"","pathcreator.py",887,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10610,"","pathcreator.py",887,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10611,"","pathcreator.py",888,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10612,"","pathcreator.py",888,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10613,"","pathcreator.py",888,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10614,"","pathcreator.py",888,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10615,"","pathcreator.py",888,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10616,"","pathcreator.py",888,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10617,"","pathcreator.py",888,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10618,"","pathcreator.py",888,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10619,"","pathcreator.py",888,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10620,"","pathcreator.py",888,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10621,"","pathcreator.py",888,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10622,"","pathcreator.py",888,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10623,"","pathcreator.py",888,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10624,"","pathcreator.py",888,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10625,"","pathcreator.py",888,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10626,"","pathcreator.py",888,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10627,"","pathcreator.py",888,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10628,"","pathcreator.py",888,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10629,"","pathcreator.py",888,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10630,"","pathcreator.py",888,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10631,"","pathcreator.py",888,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10632,"","pathcreator.py",888,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10633,"","pathcreator.py",888,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10634,"","pathcreator.py",888,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10635,"","pathcreator.py",888,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10636,"","pathcreator.py",888,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10637,"","pathcreator.py",888,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10638,"","pathcreator.py",889,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10639,"","pathcreator.py",889,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10640,"","pathcreator.py",889,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10641,"","pathcreator.py",889,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10642,"","pathcreator.py",889,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10643,"","pathcreator.py",889,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10644,"","pathcreator.py",889,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10645,"","pathcreator.py",889,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10646,"","pathcreator.py",889,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10647,"","pathcreator.py",889,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10648,"","pathcreator.py",889,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10649,"","pathcreator.py",889,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10650,"","pathcreator.py",889,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10651,"","pathcreator.py",889,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10652,"","pathcreator.py",889,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10653,"","pathcreator.py",889,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10654,"","pathcreator.py",889,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10655,"","pathcreator.py",889,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10656,"","pathcreator.py",889,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10657,"","pathcreator.py",889,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10658,"","pathcreator.py",889,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10659,"","pathcreator.py",889,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10660,"","pathcreator.py",889,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10661,"","pathcreator.py",889,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10662,"","pathcreator.py",889,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10663,"","pathcreator.py",889,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10664,"","pathcreator.py",889,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10665,"","pathcreator.py",889,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10666,"","pathcreator.py",889,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10667,"","pathcreator.py",889,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10668,"","pathcreator.py",889,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10669,"","pathcreator.py",889,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10670,"","pathcreator.py",889,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10671,"","pathcreator.py",889,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10672,"","pathcreator.py",889,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10673,"","pathcreator.py",889,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10674,"","pathcreator.py",890,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10675,"","pathcreator.py",890,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10676,"","pathcreator.py",890,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10677,"","pathcreator.py",890,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10678,"","pathcreator.py",890,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10679,"","pathcreator.py",891,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10680,"","pathcreator.py",891,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10681,"","pathcreator.py",891,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10682,"","pathcreator.py",891,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10683,"","pathcreator.py",891,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10684,"","pathcreator.py",892,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10685,"","pathcreator.py",892,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10686,"","pathcreator.py",892,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10687,"","pathcreator.py",892,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10688,"","pathcreator.py",892,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10689,"","pathcreator.py",892,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10690,"","pathcreator.py",892,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10691,"","pathcreator.py",892,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10692,"","pathcreator.py",892,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10693,"","pathcreator.py",892,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10694,"","pathcreator.py",892,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10695,"","pathcreator.py",893,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10696,"","pathcreator.py",893,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10697,"","pathcreator.py",893,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10698,"","pathcreator.py",893,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10699,"","pathcreator.py",893,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10700,"","pathcreator.py",893,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10701,"","pathcreator.py",893,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10702,"","pathcreator.py",893,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10703,"","pathcreator.py",893,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10704,"","pathcreator.py",893,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10705,"","pathcreator.py",894,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10706,"","pathcreator.py",894,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10707,"","pathcreator.py",894,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10708,"","pathcreator.py",894,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10709,"","pathcreator.py",894,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10710,"","pathcreator.py",894,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10711,"","pathcreator.py",894,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10712,"","pathcreator.py",894,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10713,"","pathcreator.py",895,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10714,"","pathcreator.py",895,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10715,"","pathcreator.py",895,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10716,"","pathcreator.py",895,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10717,"","pathcreator.py",895,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10718,"","pathcreator.py",895,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10719,"","pathcreator.py",895,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10720,"","pathcreator.py",895,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10721,"","pathcreator.py",895,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10722,"","pathcreator.py",895,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10723,"","pathcreator.py",896,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10724,"","pathcreator.py",896,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10725,"","pathcreator.py",896,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10726,"","pathcreator.py",896,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10727,"","pathcreator.py",896,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10728,"","pathcreator.py",896,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10729,"","pathcreator.py",896,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10730,"","pathcreator.py",896,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10731,"","pathcreator.py",896,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10732,"","pathcreator.py",896,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10733,"","pathcreator.py",896,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10734,"","pathcreator.py",896,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10735,"","pathcreator.py",896,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10736,"","pathcreator.py",896,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10737,"","pathcreator.py",896,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10738,"","pathcreator.py",897,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10739,"","pathcreator.py",897,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10740,"","pathcreator.py",897,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10741,"","pathcreator.py",897,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10742,"","pathcreator.py",897,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10743,"","pathcreator.py",897,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10744,"","pathcreator.py",897,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10745,"","pathcreator.py",897,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10746,"","pathcreator.py",897,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10747,"","pathcreator.py",897,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10748,"","pathcreator.py",897,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10749,"","pathcreator.py",898,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10750,"","pathcreator.py",898,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10751,"","pathcreator.py",899,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10752,"","pathcreator.py",899,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10753,"","pathcreator.py",899,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10754,"","pathcreator.py",899,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10755,"","pathcreator.py",899,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10756,"","pathcreator.py",899,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10757,"","pathcreator.py",899,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10758,"","pathcreator.py",899,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10759,"","pathcreator.py",899,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10760,"","pathcreator.py",899,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10761,"","pathcreator.py",900,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10762,"","pathcreator.py",900,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10763,"","pathcreator.py",900,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10764,"","pathcreator.py",900,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10765,"","pathcreator.py",900,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10766,"","pathcreator.py",900,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10767,"","pathcreator.py",900,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10768,"","pathcreator.py",900,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10769,"","pathcreator.py",900,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10770,"","pathcreator.py",900,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10771,"","pathcreator.py",901,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10772,"","pathcreator.py",901,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10773,"","pathcreator.py",902,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10774,"","pathcreator.py",902,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10775,"","pathcreator.py",902,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10776,"","pathcreator.py",902,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10777,"","pathcreator.py",902,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10778,"","pathcreator.py",902,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10779,"","pathcreator.py",902,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10780,"","pathcreator.py",902,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10781,"","pathcreator.py",902,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10782,"","pathcreator.py",902,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10783,"","pathcreator.py",903,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10784,"","pathcreator.py",903,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10785,"","pathcreator.py",903,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10786,"","pathcreator.py",903,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10787,"","pathcreator.py",903,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10788,"","pathcreator.py",903,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10789,"","pathcreator.py",903,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10790,"","pathcreator.py",903,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10791,"","pathcreator.py",903,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10792,"","pathcreator.py",903,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10793,"","pathcreator.py",903,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10794,"","pathcreator.py",903,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10795,"","pathcreator.py",903,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10796,"","pathcreator.py",903,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10797,"","pathcreator.py",903,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10798,"","pathcreator.py",903,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10799,"","pathcreator.py",903,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10800,"","pathcreator.py",903,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10801,"","pathcreator.py",903,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10802,"","pathcreator.py",903,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10803,"","pathcreator.py",903,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10804,"","pathcreator.py",903,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10805,"","pathcreator.py",903,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10806,"","pathcreator.py",903,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10807,"","pathcreator.py",904,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10808,"","pathcreator.py",904,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10809,"","pathcreator.py",904,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10810,"","pathcreator.py",904,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10811,"","pathcreator.py",904,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10812,"","pathcreator.py",904,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10813,"","pathcreator.py",904,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10814,"","pathcreator.py",904,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10815,"","pathcreator.py",905,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10816,"","pathcreator.py",905,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10817,"","pathcreator.py",905,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10818,"","pathcreator.py",905,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10819,"","pathcreator.py",905,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10820,"","pathcreator.py",905,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10821,"","pathcreator.py",905,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10822,"","pathcreator.py",905,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10823,"","pathcreator.py",906,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10824,"","pathcreator.py",906,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10825,"","pathcreator.py",907,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10826,"","pathcreator.py",907,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10827,"","pathcreator.py",907,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10828,"","pathcreator.py",907,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10829,"","pathcreator.py",907,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10830,"","pathcreator.py",907,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10831,"","pathcreator.py",907,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10832,"","pathcreator.py",907,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10833,"","pathcreator.py",907,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10834,"","pathcreator.py",907,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10835,"","pathcreator.py",908,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10836,"","pathcreator.py",908,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10837,"","pathcreator.py",908,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10838,"","pathcreator.py",908,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10839,"","pathcreator.py",908,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10840,"","pathcreator.py",908,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10841,"","pathcreator.py",908,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10842,"","pathcreator.py",908,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10843,"","pathcreator.py",908,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10844,"","pathcreator.py",908,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10845,"","pathcreator.py",908,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10846,"","pathcreator.py",908,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10847,"","pathcreator.py",908,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10848,"","pathcreator.py",908,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10849,"","pathcreator.py",908,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10850,"","pathcreator.py",908,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10851,"","pathcreator.py",908,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10852,"","pathcreator.py",908,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10853,"","pathcreator.py",908,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10854,"","pathcreator.py",908,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10855,"","pathcreator.py",908,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10856,"","pathcreator.py",908,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10857,"","pathcreator.py",908,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10858,"","pathcreator.py",908,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10859,"","pathcreator.py",909,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10860,"","pathcreator.py",909,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10861,"","pathcreator.py",909,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10862,"","pathcreator.py",909,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10863,"","pathcreator.py",909,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10864,"","pathcreator.py",909,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10865,"","pathcreator.py",909,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10866,"","pathcreator.py",909,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10867,"","pathcreator.py",910,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10868,"","pathcreator.py",910,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10869,"","pathcreator.py",910,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10870,"","pathcreator.py",910,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10871,"","pathcreator.py",910,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10872,"","pathcreator.py",910,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10873,"","pathcreator.py",910,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10874,"","pathcreator.py",910,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10875,"","pathcreator.py",911,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10876,"","pathcreator.py",911,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10877,"","pathcreator.py",912,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10878,"","pathcreator.py",912,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10879,"","pathcreator.py",912,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10880,"","pathcreator.py",912,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10881,"","pathcreator.py",912,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10882,"","pathcreator.py",912,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10883,"","pathcreator.py",912,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10884,"","pathcreator.py",912,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10885,"","pathcreator.py",912,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10886,"","pathcreator.py",912,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10887,"","pathcreator.py",913,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10888,"","pathcreator.py",913,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10889,"","pathcreator.py",913,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10890,"","pathcreator.py",913,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10891,"","pathcreator.py",913,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10892,"","pathcreator.py",913,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10893,"","pathcreator.py",913,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10894,"","pathcreator.py",913,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10895,"","pathcreator.py",913,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10896,"","pathcreator.py",913,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10897,"","pathcreator.py",913,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10898,"","pathcreator.py",913,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10899,"","pathcreator.py",913,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10900,"","pathcreator.py",913,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10901,"","pathcreator.py",913,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10902,"","pathcreator.py",913,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10903,"","pathcreator.py",913,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10904,"","pathcreator.py",913,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10905,"","pathcreator.py",913,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10906,"","pathcreator.py",913,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10907,"","pathcreator.py",913,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10908,"","pathcreator.py",913,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10909,"","pathcreator.py",913,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10910,"","pathcreator.py",913,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10911,"","pathcreator.py",914,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10912,"","pathcreator.py",914,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10913,"","pathcreator.py",914,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10914,"","pathcreator.py",914,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10915,"","pathcreator.py",914,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10916,"","pathcreator.py",914,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10917,"","pathcreator.py",914,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10918,"","pathcreator.py",914,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10919,"","pathcreator.py",915,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10920,"","pathcreator.py",915,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10921,"","pathcreator.py",915,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10922,"","pathcreator.py",915,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10923,"","pathcreator.py",915,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10924,"","pathcreator.py",915,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10925,"","pathcreator.py",915,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10926,"","pathcreator.py",915,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10927,"","pathcreator.py",916,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10928,"","pathcreator.py",916,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10929,"","pathcreator.py",917,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10930,"","pathcreator.py",917,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10931,"","pathcreator.py",917,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10932,"","pathcreator.py",917,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10933,"","pathcreator.py",917,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10934,"","pathcreator.py",917,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10935,"","pathcreator.py",917,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10936,"","pathcreator.py",917,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10937,"","pathcreator.py",918,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10938,"","pathcreator.py",918,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10939,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10940,"","pathcreator.py",919,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10941,"","pathcreator.py",919,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10942,"","pathcreator.py",919,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10943,"","pathcreator.py",919,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10944,"","pathcreator.py",919,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10945,"","pathcreator.py",919,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10946,"","pathcreator.py",919,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10947,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10948,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10949,"","pathcreator.py",921,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10950,"","pathcreator.py",921,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10951,"","pathcreator.py",921,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10952,"","pathcreator.py",921,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10953,"","pathcreator.py",921,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10954,"","pathcreator.py",921,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10955,"","pathcreator.py",921,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10956,"","pathcreator.py",921,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10957,"","pathcreator.py",921,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10958,"","pathcreator.py",921,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10959,"","pathcreator.py",921,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10960,"","pathcreator.py",921,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10961,"","pathcreator.py",921,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10962,"","pathcreator.py",922,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10963,"","pathcreator.py",922,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10964,"","pathcreator.py",922,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10965,"","pathcreator.py",922,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10966,"","pathcreator.py",922,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10967,"","pathcreator.py",922,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10968,"","pathcreator.py",922,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10969,"","pathcreator.py",922,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10970,"","pathcreator.py",923,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10971,"","pathcreator.py",923,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10972,"","pathcreator.py",923,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10973,"","pathcreator.py",923,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10974,"","pathcreator.py",923,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10975,"","pathcreator.py",923,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10976,"","pathcreator.py",923,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10977,"","pathcreator.py",924,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10978,"","pathcreator.py",924,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10979,"","pathcreator.py",924,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10980,"","pathcreator.py",924,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10981,"","pathcreator.py",924,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10982,"","pathcreator.py",924,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10983,"","pathcreator.py",924,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10984,"","pathcreator.py",925,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10985,"","pathcreator.py",925,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10986,"","pathcreator.py",926,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10987,"","pathcreator.py",926,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10988,"","pathcreator.py",926,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10989,"","pathcreator.py",926,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10990,"","pathcreator.py",926,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10991,"","pathcreator.py",926,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10992,"","pathcreator.py",926,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10993,"","pathcreator.py",926,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10994,"","pathcreator.py",926,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10995,"","pathcreator.py",926,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10996,"","pathcreator.py",926,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10997,"","pathcreator.py",927,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10998,"","pathcreator.py",927,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",10999,"","pathcreator.py",927,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11000,"","pathcreator.py",927,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11001,"","pathcreator.py",927,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11002,"","pathcreator.py",927,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11003,"","pathcreator.py",927,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11004,"","pathcreator.py",927,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11005,"","pathcreator.py",927,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11006,"","pathcreator.py",927,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11007,"","pathcreator.py",927,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11008,"","pathcreator.py",927,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11009,"","pathcreator.py",927,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11010,"","pathcreator.py",927,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11011,"","pathcreator.py",928,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11012,"","pathcreator.py",928,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11013,"","pathcreator.py",928,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11014,"","pathcreator.py",928,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11015,"","pathcreator.py",928,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11016,"","pathcreator.py",928,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11017,"","pathcreator.py",928,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11018,"","pathcreator.py",928,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11019,"","pathcreator.py",928,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11020,"","pathcreator.py",929,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11021,"","pathcreator.py",929,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11022,"","pathcreator.py",929,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11023,"","pathcreator.py",929,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11024,"","pathcreator.py",929,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11025,"","pathcreator.py",929,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11026,"","pathcreator.py",929,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11027,"","pathcreator.py",929,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11028,"","pathcreator.py",929,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11029,"","pathcreator.py",929,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11030,"","pathcreator.py",929,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11031,"","pathcreator.py",929,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11032,"","pathcreator.py",929,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11033,"","pathcreator.py",929,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11034,"","pathcreator.py",929,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11035,"","pathcreator.py",930,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11036,"","pathcreator.py",930,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11037,"","pathcreator.py",930,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11038,"","pathcreator.py",930,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11039,"","pathcreator.py",930,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11040,"","pathcreator.py",930,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11041,"","pathcreator.py",930,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11042,"","pathcreator.py",930,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11043,"","pathcreator.py",930,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11044,"","pathcreator.py",930,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11045,"","pathcreator.py",930,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11046,"","pathcreator.py",930,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11047,"","pathcreator.py",930,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11048,"","pathcreator.py",930,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11049,"","pathcreator.py",930,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11050,"","pathcreator.py",930,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11051,"","pathcreator.py",930,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11052,"","pathcreator.py",930,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11053,"","pathcreator.py",930,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11054,"","pathcreator.py",930,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11055,"","pathcreator.py",930,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11056,"","pathcreator.py",930,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11057,"","pathcreator.py",930,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11058,"","pathcreator.py",930,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11059,"","pathcreator.py",930,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11060,"","pathcreator.py",930,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11061,"","pathcreator.py",930,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11062,"","pathcreator.py",930,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11063,"","pathcreator.py",930,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11064,"","pathcreator.py",930,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11065,"","pathcreator.py",930,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11066,"","pathcreator.py",930,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11067,"","pathcreator.py",930,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11068,"","pathcreator.py",930,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11069,"","pathcreator.py",930,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11070,"","pathcreator.py",930,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11071,"","pathcreator.py",930,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11072,"","pathcreator.py",930,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11073,"","pathcreator.py",930,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11074,"","pathcreator.py",930,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11075,"","pathcreator.py",930,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11076,"","pathcreator.py",931,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11077,"","pathcreator.py",931,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11078,"","pathcreator.py",931,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11079,"","pathcreator.py",931,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11080,"","pathcreator.py",931,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11081,"","pathcreator.py",931,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11082,"","pathcreator.py",931,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11083,"","pathcreator.py",931,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11084,"","pathcreator.py",931,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11085,"","pathcreator.py",931,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11086,"","pathcreator.py",931,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11087,"","pathcreator.py",931,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11088,"","pathcreator.py",931,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11089,"","pathcreator.py",931,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11090,"","pathcreator.py",931,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11091,"","pathcreator.py",931,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11092,"","pathcreator.py",932,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11093,"","pathcreator.py",932,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11094,"","pathcreator.py",932,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11095,"","pathcreator.py",932,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11096,"","pathcreator.py",932,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11097,"","pathcreator.py",932,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11098,"","pathcreator.py",932,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11099,"","pathcreator.py",932,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11100,"","pathcreator.py",932,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11101,"","pathcreator.py",932,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11102,"","pathcreator.py",932,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11103,"","pathcreator.py",932,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11104,"","pathcreator.py",932,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11105,"","pathcreator.py",933,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11106,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11107,"","pathcreator.py",933,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11108,"","pathcreator.py",933,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11109,"","pathcreator.py",933,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11110,"","pathcreator.py",933,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11111,"","pathcreator.py",933,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11112,"","pathcreator.py",933,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11113,"","pathcreator.py",934,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11114,"","pathcreator.py",934,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11115,"","pathcreator.py",934,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11116,"","pathcreator.py",934,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11117,"","pathcreator.py",934,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11118,"","pathcreator.py",934,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11119,"","pathcreator.py",934,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11120,"","pathcreator.py",934,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11121,"","pathcreator.py",934,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11122,"","pathcreator.py",934,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11123,"","pathcreator.py",934,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11124,"","pathcreator.py",934,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11125,"","pathcreator.py",934,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11126,"","pathcreator.py",934,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11127,"","pathcreator.py",934,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11128,"","pathcreator.py",934,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11129,"","pathcreator.py",934,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11130,"","pathcreator.py",934,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11131,"","pathcreator.py",934,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11132,"","pathcreator.py",934,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11133,"","pathcreator.py",934,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11134,"","pathcreator.py",934,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11135,"","pathcreator.py",934,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11136,"","pathcreator.py",934,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11137,"","pathcreator.py",934,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11138,"","pathcreator.py",934,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11139,"","pathcreator.py",935,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11140,"","pathcreator.py",935,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11141,"","pathcreator.py",935,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11142,"","pathcreator.py",935,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11143,"","pathcreator.py",935,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11144,"","pathcreator.py",935,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11145,"","pathcreator.py",935,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11146,"","pathcreator.py",935,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11147,"","pathcreator.py",935,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11148,"","pathcreator.py",935,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11149,"","pathcreator.py",935,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11150,"","pathcreator.py",936,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11151,"","pathcreator.py",936,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11152,"","pathcreator.py",936,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11153,"","pathcreator.py",936,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11154,"","pathcreator.py",936,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11155,"","pathcreator.py",936,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11156,"","pathcreator.py",936,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11157,"","pathcreator.py",936,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11158,"","pathcreator.py",937,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11159,"","pathcreator.py",937,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11160,"","pathcreator.py",937,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11161,"","pathcreator.py",937,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11162,"","pathcreator.py",937,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11163,"","pathcreator.py",937,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11164,"","pathcreator.py",937,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11165,"","pathcreator.py",937,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11166,"","pathcreator.py",937,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11167,"","pathcreator.py",937,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11168,"","pathcreator.py",937,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11169,"","pathcreator.py",937,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11170,"","pathcreator.py",937,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11171,"","pathcreator.py",937,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11172,"","pathcreator.py",938,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11173,"","pathcreator.py",938,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11174,"","pathcreator.py",938,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11175,"","pathcreator.py",938,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11176,"","pathcreator.py",938,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11177,"","pathcreator.py",938,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11178,"","pathcreator.py",938,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11179,"","pathcreator.py",938,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11180,"","pathcreator.py",939,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11181,"","pathcreator.py",939,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11182,"","pathcreator.py",939,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11183,"","pathcreator.py",939,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11184,"","pathcreator.py",939,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11185,"","pathcreator.py",939,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11186,"","pathcreator.py",939,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11187,"","pathcreator.py",939,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11188,"","pathcreator.py",939,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11189,"","pathcreator.py",939,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11190,"","pathcreator.py",939,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11191,"","pathcreator.py",940,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11192,"","pathcreator.py",940,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11193,"","pathcreator.py",941,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11194,"","pathcreator.py",941,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11195,"","pathcreator.py",941,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11196,"","pathcreator.py",941,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11197,"","pathcreator.py",941,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11198,"","pathcreator.py",941,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11199,"","pathcreator.py",941,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11200,"","pathcreator.py",941,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11201,"","pathcreator.py",941,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11202,"","pathcreator.py",941,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11203,"","pathcreator.py",941,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11204,"","pathcreator.py",941,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11205,"","pathcreator.py",941,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11206,"","pathcreator.py",941,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11207,"","pathcreator.py",941,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11208,"","pathcreator.py",941,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11209,"","pathcreator.py",942,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11210,"","pathcreator.py",942,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11211,"","pathcreator.py",942,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11212,"","pathcreator.py",942,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11213,"","pathcreator.py",942,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11214,"","pathcreator.py",942,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11215,"","pathcreator.py",942,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11216,"","pathcreator.py",942,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11217,"","pathcreator.py",942,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11218,"","pathcreator.py",942,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11219,"","pathcreator.py",942,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11220,"","pathcreator.py",942,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11221,"","pathcreator.py",942,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11222,"","pathcreator.py",943,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11223,"","pathcreator.py",943,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11224,"","pathcreator.py",943,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11225,"","pathcreator.py",943,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11226,"","pathcreator.py",943,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11227,"","pathcreator.py",943,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11228,"","pathcreator.py",943,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11229,"","pathcreator.py",943,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11230,"","pathcreator.py",944,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11231,"","pathcreator.py",944,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11232,"","pathcreator.py",944,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11233,"","pathcreator.py",944,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11234,"","pathcreator.py",944,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11235,"","pathcreator.py",944,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11236,"","pathcreator.py",944,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11237,"","pathcreator.py",944,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11238,"","pathcreator.py",944,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11239,"","pathcreator.py",944,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11240,"","pathcreator.py",944,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11241,"","pathcreator.py",944,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11242,"","pathcreator.py",944,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11243,"","pathcreator.py",945,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11244,"","pathcreator.py",945,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11245,"","pathcreator.py",945,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11246,"","pathcreator.py",945,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11247,"","pathcreator.py",945,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11248,"","pathcreator.py",945,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11249,"","pathcreator.py",945,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11250,"","pathcreator.py",945,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11251,"","pathcreator.py",945,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11252,"","pathcreator.py",945,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11253,"","pathcreator.py",945,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11254,"","pathcreator.py",945,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11255,"","pathcreator.py",945,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11256,"","pathcreator.py",945,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11257,"","pathcreator.py",945,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11258,"","pathcreator.py",945,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11259,"","pathcreator.py",945,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11260,"","pathcreator.py",945,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11261,"","pathcreator.py",945,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11262,"","pathcreator.py",945,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11263,"","pathcreator.py",945,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11264,"","pathcreator.py",945,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11265,"","pathcreator.py",945,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11266,"","pathcreator.py",945,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11267,"","pathcreator.py",945,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11268,"","pathcreator.py",945,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11269,"","pathcreator.py",945,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11270,"","pathcreator.py",946,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11271,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11272,"","pathcreator.py",946,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11273,"","pathcreator.py",946,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11274,"","pathcreator.py",946,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11275,"","pathcreator.py",946,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11276,"","pathcreator.py",946,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11277,"","pathcreator.py",946,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11278,"","pathcreator.py",946,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11279,"","pathcreator.py",946,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11280,"","pathcreator.py",946,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11281,"","pathcreator.py",946,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11282,"","pathcreator.py",946,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11283,"","pathcreator.py",946,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11284,"","pathcreator.py",946,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11285,"","pathcreator.py",946,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11286,"","pathcreator.py",946,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11287,"","pathcreator.py",946,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11288,"","pathcreator.py",946,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11289,"","pathcreator.py",946,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11290,"","pathcreator.py",946,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11291,"","pathcreator.py",946,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11292,"","pathcreator.py",946,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11293,"","pathcreator.py",946,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11294,"","pathcreator.py",946,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11295,"","pathcreator.py",946,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11296,"","pathcreator.py",946,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11297,"","pathcreator.py",946,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11298,"","pathcreator.py",946,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11299,"","pathcreator.py",946,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11300,"","pathcreator.py",946,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11301,"","pathcreator.py",946,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11302,"","pathcreator.py",946,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11303,"","pathcreator.py",946,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11304,"","pathcreator.py",946,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11305,"","pathcreator.py",946,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11306,"","pathcreator.py",947,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11307,"","pathcreator.py",947,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11308,"","pathcreator.py",947,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11309,"","pathcreator.py",947,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11310,"","pathcreator.py",947,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11311,"","pathcreator.py",948,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11312,"","pathcreator.py",948,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11313,"","pathcreator.py",948,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11314,"","pathcreator.py",948,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11315,"","pathcreator.py",948,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11316,"","pathcreator.py",949,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11317,"","pathcreator.py",949,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11318,"","pathcreator.py",949,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11319,"","pathcreator.py",949,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11320,"","pathcreator.py",949,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11321,"","pathcreator.py",949,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11322,"","pathcreator.py",949,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11323,"","pathcreator.py",949,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11324,"","pathcreator.py",949,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11325,"","pathcreator.py",949,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11326,"","pathcreator.py",949,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11327,"","pathcreator.py",949,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11328,"","pathcreator.py",949,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11329,"","pathcreator.py",949,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11330,"","pathcreator.py",950,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11331,"","pathcreator.py",950,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11332,"","pathcreator.py",950,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11333,"","pathcreator.py",950,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11334,"","pathcreator.py",950,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11335,"","pathcreator.py",950,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11336,"","pathcreator.py",950,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11337,"","pathcreator.py",950,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11338,"","pathcreator.py",950,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11339,"","pathcreator.py",950,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11340,"","pathcreator.py",950,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11341,"","pathcreator.py",950,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11342,"","pathcreator.py",950,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11343,"","pathcreator.py",950,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11344,"","pathcreator.py",951,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11345,"","pathcreator.py",951,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11346,"","pathcreator.py",951,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11347,"","pathcreator.py",951,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11348,"","pathcreator.py",951,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11349,"","pathcreator.py",951,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11350,"","pathcreator.py",951,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11351,"","pathcreator.py",951,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11352,"","pathcreator.py",952,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11353,"","pathcreator.py",952,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11354,"","pathcreator.py",952,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11355,"","pathcreator.py",952,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11356,"","pathcreator.py",952,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11357,"","pathcreator.py",952,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11358,"","pathcreator.py",952,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11359,"","pathcreator.py",952,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11360,"","pathcreator.py",952,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11361,"","pathcreator.py",952,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11362,"","pathcreator.py",952,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11363,"","pathcreator.py",952,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11364,"","pathcreator.py",952,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11365,"","pathcreator.py",952,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11366,"","pathcreator.py",953,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11367,"","pathcreator.py",953,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11368,"","pathcreator.py",953,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11369,"","pathcreator.py",953,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11370,"","pathcreator.py",953,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11371,"","pathcreator.py",953,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11372,"","pathcreator.py",953,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11373,"","pathcreator.py",953,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11374,"","pathcreator.py",954,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11375,"","pathcreator.py",954,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11376,"","pathcreator.py",954,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11377,"","pathcreator.py",954,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11378,"","pathcreator.py",954,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11379,"","pathcreator.py",954,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11380,"","pathcreator.py",954,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11381,"","pathcreator.py",954,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11382,"","pathcreator.py",954,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11383,"","pathcreator.py",954,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11384,"","pathcreator.py",954,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11385,"","pathcreator.py",954,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11386,"","pathcreator.py",955,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11387,"","pathcreator.py",955,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11388,"","pathcreator.py",955,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11389,"","pathcreator.py",955,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11390,"","pathcreator.py",955,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11391,"","pathcreator.py",955,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11392,"","pathcreator.py",955,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11393,"","pathcreator.py",955,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11394,"","pathcreator.py",955,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11395,"","pathcreator.py",955,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11396,"","pathcreator.py",955,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11397,"","pathcreator.py",955,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11398,"","pathcreator.py",955,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11399,"","pathcreator.py",956,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11400,"","pathcreator.py",956,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11401,"","pathcreator.py",956,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11402,"","pathcreator.py",956,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11403,"","pathcreator.py",956,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11404,"","pathcreator.py",956,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11405,"","pathcreator.py",956,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11406,"","pathcreator.py",956,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11407,"","pathcreator.py",956,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11408,"","pathcreator.py",956,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11409,"","pathcreator.py",956,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11410,"","pathcreator.py",956,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11411,"","pathcreator.py",956,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11412,"","pathcreator.py",956,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11413,"","pathcreator.py",956,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11414,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11415,"","pathcreator.py",957,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11416,"","pathcreator.py",957,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11417,"","pathcreator.py",957,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11418,"","pathcreator.py",957,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11419,"","pathcreator.py",958,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11420,"","pathcreator.py",958,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11421,"","pathcreator.py",958,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11422,"","pathcreator.py",958,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11423,"","pathcreator.py",958,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11424,"","pathcreator.py",958,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11425,"","pathcreator.py",958,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11426,"","pathcreator.py",958,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11427,"","pathcreator.py",958,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11428,"","pathcreator.py",958,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11429,"","pathcreator.py",958,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11430,"","pathcreator.py",958,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11431,"","pathcreator.py",959,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11432,"","pathcreator.py",959,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11433,"","pathcreator.py",959,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11434,"","pathcreator.py",959,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11435,"","pathcreator.py",959,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11436,"","pathcreator.py",959,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11437,"","pathcreator.py",959,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11438,"","pathcreator.py",959,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11439,"","pathcreator.py",959,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11440,"","pathcreator.py",959,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11441,"","pathcreator.py",959,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11442,"","pathcreator.py",960,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11443,"","pathcreator.py",960,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11444,"","pathcreator.py",960,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11445,"","pathcreator.py",960,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11446,"","pathcreator.py",960,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11447,"","pathcreator.py",960,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11448,"","pathcreator.py",960,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11449,"","pathcreator.py",960,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11450,"","pathcreator.py",960,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11451,"","pathcreator.py",960,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11452,"","pathcreator.py",960,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11453,"","pathcreator.py",960,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11454,"","pathcreator.py",960,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11455,"","pathcreator.py",961,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11456,"","pathcreator.py",961,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11457,"","pathcreator.py",961,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11458,"","pathcreator.py",961,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11459,"","pathcreator.py",961,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11460,"","pathcreator.py",961,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11461,"","pathcreator.py",961,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11462,"","pathcreator.py",961,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11463,"","pathcreator.py",961,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11464,"","pathcreator.py",961,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11465,"","pathcreator.py",961,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11466,"","pathcreator.py",961,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11467,"","pathcreator.py",961,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11468,"","pathcreator.py",961,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11469,"","pathcreator.py",961,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11470,"","pathcreator.py",961,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11471,"","pathcreator.py",961,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11472,"","pathcreator.py",961,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11473,"","pathcreator.py",962,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11474,"","pathcreator.py",962,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11475,"","pathcreator.py",962,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11476,"","pathcreator.py",962,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11477,"","pathcreator.py",962,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11478,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11479,"","pathcreator.py",963,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11480,"","pathcreator.py",963,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11481,"","pathcreator.py",963,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11482,"","pathcreator.py",963,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11483,"","pathcreator.py",963,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11484,"","pathcreator.py",963,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11485,"","pathcreator.py",963,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11486,"","pathcreator.py",963,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11487,"","pathcreator.py",963,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11488,"","pathcreator.py",964,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11489,"","pathcreator.py",964,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11490,"","pathcreator.py",964,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11491,"","pathcreator.py",964,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11492,"","pathcreator.py",964,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11493,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11494,"","pathcreator.py",965,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11495,"","pathcreator.py",965,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11496,"","pathcreator.py",965,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11497,"","pathcreator.py",965,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11498,"","pathcreator.py",965,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11499,"","pathcreator.py",965,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11500,"","pathcreator.py",965,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11501,"","pathcreator.py",965,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11502,"","pathcreator.py",965,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11503,"","pathcreator.py",965,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11504,"","pathcreator.py",965,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11505,"","pathcreator.py",965,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11506,"","pathcreator.py",965,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11507,"","pathcreator.py",965,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11508,"","pathcreator.py",965,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11509,"","pathcreator.py",965,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11510,"","pathcreator.py",965,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11511,"","pathcreator.py",965,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11512,"","pathcreator.py",965,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11513,"","pathcreator.py",965,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11514,"","pathcreator.py",965,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11515,"","pathcreator.py",965,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11516,"","pathcreator.py",965,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11517,"","pathcreator.py",965,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11518,"","pathcreator.py",965,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11519,"","pathcreator.py",965,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11520,"","pathcreator.py",966,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11521,"","pathcreator.py",966,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11522,"","pathcreator.py",966,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11523,"","pathcreator.py",967,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11524,"","pathcreator.py",967,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11525,"","pathcreator.py",967,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11526,"","pathcreator.py",967,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11527,"","pathcreator.py",967,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11528,"","pathcreator.py",967,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11529,"","pathcreator.py",967,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11530,"","pathcreator.py",967,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11531,"","pathcreator.py",967,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11532,"","pathcreator.py",967,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11533,"","pathcreator.py",967,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11534,"","pathcreator.py",967,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11535,"","pathcreator.py",967,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11536,"","pathcreator.py",967,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11537,"","pathcreator.py",968,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11538,"","pathcreator.py",968,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11539,"","pathcreator.py",968,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11540,"","pathcreator.py",968,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11541,"","pathcreator.py",968,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11542,"","pathcreator.py",968,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11543,"","pathcreator.py",968,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11544,"","pathcreator.py",968,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11545,"","pathcreator.py",968,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11546,"","pathcreator.py",968,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11547,"","pathcreator.py",968,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11548,"","pathcreator.py",968,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11549,"","pathcreator.py",968,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11550,"","pathcreator.py",968,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11551,"","pathcreator.py",968,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11552,"","pathcreator.py",968,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11553,"","pathcreator.py",968,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11554,"","pathcreator.py",968,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11555,"","pathcreator.py",968,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11556,"","pathcreator.py",968,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11557,"","pathcreator.py",968,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11558,"","pathcreator.py",968,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11559,"","pathcreator.py",968,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11560,"","pathcreator.py",968,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11561,"","pathcreator.py",969,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11562,"","pathcreator.py",969,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11563,"","pathcreator.py",969,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11564,"","pathcreator.py",969,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11565,"","pathcreator.py",969,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11566,"","pathcreator.py",969,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11567,"","pathcreator.py",969,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11568,"","pathcreator.py",969,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11569,"","pathcreator.py",969,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11570,"","pathcreator.py",969,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11571,"","pathcreator.py",970,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11572,"","pathcreator.py",970,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11573,"","pathcreator.py",970,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11574,"","pathcreator.py",970,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11575,"","pathcreator.py",970,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11576,"","pathcreator.py",971,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11577,"","pathcreator.py",971,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11578,"","pathcreator.py",971,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11579,"","pathcreator.py",971,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11580,"","pathcreator.py",971,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11581,"","pathcreator.py",972,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11582,"","pathcreator.py",972,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11583,"","pathcreator.py",972,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11584,"","pathcreator.py",972,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11585,"","pathcreator.py",972,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11586,"","pathcreator.py",973,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11587,"","pathcreator.py",973,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11588,"","pathcreator.py",973,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11589,"","pathcreator.py",973,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11590,"","pathcreator.py",973,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11591,"","pathcreator.py",973,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11592,"","pathcreator.py",973,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11593,"","pathcreator.py",973,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11594,"","pathcreator.py",973,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11595,"","pathcreator.py",973,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11596,"","pathcreator.py",973,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11597,"","pathcreator.py",973,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11598,"","pathcreator.py",973,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11599,"","pathcreator.py",974,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11600,"","pathcreator.py",974,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11601,"","pathcreator.py",974,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11602,"","pathcreator.py",974,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11603,"","pathcreator.py",974,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11604,"","pathcreator.py",974,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11605,"","pathcreator.py",974,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11606,"","pathcreator.py",974,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11607,"","pathcreator.py",974,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11608,"","pathcreator.py",974,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11609,"","pathcreator.py",974,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11610,"","pathcreator.py",974,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11611,"","pathcreator.py",974,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11612,"","pathcreator.py",974,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11613,"","pathcreator.py",974,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11614,"","pathcreator.py",974,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11615,"","pathcreator.py",974,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11616,"","pathcreator.py",974,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11617,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11618,"","pathcreator.py",975,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11619,"","pathcreator.py",975,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11620,"","pathcreator.py",975,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11621,"","pathcreator.py",975,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11622,"","pathcreator.py",976,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11623,"","pathcreator.py",976,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11624,"","pathcreator.py",976,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11625,"","pathcreator.py",976,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11626,"","pathcreator.py",976,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11627,"","pathcreator.py",976,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11628,"","pathcreator.py",976,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11629,"","pathcreator.py",976,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11630,"","pathcreator.py",976,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11631,"","pathcreator.py",976,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11632,"","pathcreator.py",976,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11633,"","pathcreator.py",976,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11634,"","pathcreator.py",976,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11635,"","pathcreator.py",976,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11636,"","pathcreator.py",976,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11637,"","pathcreator.py",976,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11638,"","pathcreator.py",976,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11639,"","pathcreator.py",976,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11640,"","pathcreator.py",976,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11641,"","pathcreator.py",976,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11642,"","pathcreator.py",976,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11643,"","pathcreator.py",977,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11644,"","pathcreator.py",977,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11645,"","pathcreator.py",977,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11646,"","pathcreator.py",977,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11647,"","pathcreator.py",977,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11648,"","pathcreator.py",978,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11649,"","pathcreator.py",978,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11650,"","pathcreator.py",978,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11651,"","pathcreator.py",978,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11652,"","pathcreator.py",978,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11653,"","pathcreator.py",978,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11654,"","pathcreator.py",978,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11655,"","pathcreator.py",978,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11656,"","pathcreator.py",978,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11657,"","pathcreator.py",978,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11658,"","pathcreator.py",978,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11659,"","pathcreator.py",978,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11660,"","pathcreator.py",978,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11661,"","pathcreator.py",978,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11662,"","pathcreator.py",978,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11663,"","pathcreator.py",978,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11664,"","pathcreator.py",978,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11665,"","pathcreator.py",978,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11666,"","pathcreator.py",978,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11667,"","pathcreator.py",978,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11668,"","pathcreator.py",978,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11669,"","pathcreator.py",978,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11670,"","pathcreator.py",978,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11671,"","pathcreator.py",978,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11672,"","pathcreator.py",978,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11673,"","pathcreator.py",978,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11674,"","pathcreator.py",978,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11675,"","pathcreator.py",978,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11676,"","pathcreator.py",979,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11677,"","pathcreator.py",979,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11678,"","pathcreator.py",979,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11679,"","pathcreator.py",980,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11680,"","pathcreator.py",980,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11681,"","pathcreator.py",980,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11682,"","pathcreator.py",980,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11683,"","pathcreator.py",980,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11684,"","pathcreator.py",980,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11685,"","pathcreator.py",980,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11686,"","pathcreator.py",980,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11687,"","pathcreator.py",980,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11688,"","pathcreator.py",980,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11689,"","pathcreator.py",980,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11690,"","pathcreator.py",980,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11691,"","pathcreator.py",980,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11692,"","pathcreator.py",980,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11693,"","pathcreator.py",980,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11694,"","pathcreator.py",980,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11695,"","pathcreator.py",980,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11696,"","pathcreator.py",980,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11697,"","pathcreator.py",980,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11698,"","pathcreator.py",981,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11699,"","pathcreator.py",981,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11700,"","pathcreator.py",981,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11701,"","pathcreator.py",981,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11702,"","pathcreator.py",981,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11703,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11704,"","pathcreator.py",982,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11705,"","pathcreator.py",982,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11706,"","pathcreator.py",982,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11707,"","pathcreator.py",982,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11708,"","pathcreator.py",982,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11709,"","pathcreator.py",982,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11710,"","pathcreator.py",982,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11711,"","pathcreator.py",982,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11712,"","pathcreator.py",982,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11713,"","pathcreator.py",982,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11714,"","pathcreator.py",982,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11715,"","pathcreator.py",982,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11716,"","pathcreator.py",982,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11717,"","pathcreator.py",982,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11718,"","pathcreator.py",982,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11719,"","pathcreator.py",982,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11720,"","pathcreator.py",982,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11721,"","pathcreator.py",982,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11722,"","pathcreator.py",982,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11723,"","pathcreator.py",982,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11724,"","pathcreator.py",983,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11725,"","pathcreator.py",983,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11726,"","pathcreator.py",983,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11727,"","pathcreator.py",983,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11728,"","pathcreator.py",983,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11729,"","pathcreator.py",984,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11730,"","pathcreator.py",984,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11731,"","pathcreator.py",984,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11732,"","pathcreator.py",984,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11733,"","pathcreator.py",984,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11734,"","pathcreator.py",984,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11735,"","pathcreator.py",984,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11736,"","pathcreator.py",984,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11737,"","pathcreator.py",984,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11738,"","pathcreator.py",984,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11739,"","pathcreator.py",984,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11740,"","pathcreator.py",984,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11741,"","pathcreator.py",984,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11742,"","pathcreator.py",984,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11743,"","pathcreator.py",984,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11744,"","pathcreator.py",984,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11745,"","pathcreator.py",984,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11746,"","pathcreator.py",984,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11747,"","pathcreator.py",984,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11748,"","pathcreator.py",984,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11749,"","pathcreator.py",984,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11750,"","pathcreator.py",984,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11751,"","pathcreator.py",984,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11752,"","pathcreator.py",984,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11753,"","pathcreator.py",984,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11754,"","pathcreator.py",984,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11755,"","pathcreator.py",984,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11756,"","pathcreator.py",985,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11757,"","pathcreator.py",985,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11758,"","pathcreator.py",985,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11759,"","pathcreator.py",986,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11760,"","pathcreator.py",986,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11761,"","pathcreator.py",986,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11762,"","pathcreator.py",986,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11763,"","pathcreator.py",986,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11764,"","pathcreator.py",986,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11765,"","pathcreator.py",986,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11766,"","pathcreator.py",986,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11767,"","pathcreator.py",986,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11768,"","pathcreator.py",986,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11769,"","pathcreator.py",986,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11770,"","pathcreator.py",986,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11771,"","pathcreator.py",986,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11772,"","pathcreator.py",986,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11773,"","pathcreator.py",986,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11774,"","pathcreator.py",986,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11775,"","pathcreator.py",986,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11776,"","pathcreator.py",986,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11777,"","pathcreator.py",986,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11778,"","pathcreator.py",987,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11779,"","pathcreator.py",987,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11780,"","pathcreator.py",987,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11781,"","pathcreator.py",987,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11782,"","pathcreator.py",987,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11783,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11784,"","pathcreator.py",988,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11785,"","pathcreator.py",988,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11786,"","pathcreator.py",988,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11787,"","pathcreator.py",988,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11788,"","pathcreator.py",988,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11789,"","pathcreator.py",988,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11790,"","pathcreator.py",988,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11791,"","pathcreator.py",988,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11792,"","pathcreator.py",988,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11793,"","pathcreator.py",988,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11794,"","pathcreator.py",988,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11795,"","pathcreator.py",988,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11796,"","pathcreator.py",988,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11797,"","pathcreator.py",988,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11798,"","pathcreator.py",988,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11799,"","pathcreator.py",988,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11800,"","pathcreator.py",988,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11801,"","pathcreator.py",988,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11802,"","pathcreator.py",988,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11803,"","pathcreator.py",988,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11804,"","pathcreator.py",989,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11805,"","pathcreator.py",989,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11806,"","pathcreator.py",989,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11807,"","pathcreator.py",989,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11808,"","pathcreator.py",989,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11809,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11810,"","pathcreator.py",990,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11811,"","pathcreator.py",990,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11812,"","pathcreator.py",990,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11813,"","pathcreator.py",990,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11814,"","pathcreator.py",990,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11815,"","pathcreator.py",990,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11816,"","pathcreator.py",990,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11817,"","pathcreator.py",990,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11818,"","pathcreator.py",990,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11819,"","pathcreator.py",990,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11820,"","pathcreator.py",990,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11821,"","pathcreator.py",990,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11822,"","pathcreator.py",990,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11823,"","pathcreator.py",990,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11824,"","pathcreator.py",990,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11825,"","pathcreator.py",990,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11826,"","pathcreator.py",990,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11827,"","pathcreator.py",990,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11828,"","pathcreator.py",990,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11829,"","pathcreator.py",990,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11830,"","pathcreator.py",990,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11831,"","pathcreator.py",990,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11832,"","pathcreator.py",990,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11833,"","pathcreator.py",990,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11834,"","pathcreator.py",990,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11835,"","pathcreator.py",990,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11836,"","pathcreator.py",991,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11837,"","pathcreator.py",991,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11838,"","pathcreator.py",991,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11839,"","pathcreator.py",992,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11840,"","pathcreator.py",992,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11841,"","pathcreator.py",992,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11842,"","pathcreator.py",992,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11843,"","pathcreator.py",992,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11844,"","pathcreator.py",992,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11845,"","pathcreator.py",993,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11846,"","pathcreator.py",993,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11847,"","pathcreator.py",993,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11848,"","pathcreator.py",993,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11849,"","pathcreator.py",993,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11850,"","pathcreator.py",993,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11851,"","pathcreator.py",993,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11852,"","pathcreator.py",993,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11853,"","pathcreator.py",993,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11854,"","pathcreator.py",993,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11855,"","pathcreator.py",993,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11856,"","pathcreator.py",993,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11857,"","pathcreator.py",993,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11858,"","pathcreator.py",993,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11859,"","pathcreator.py",993,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11860,"","pathcreator.py",993,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11861,"","pathcreator.py",993,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11862,"","pathcreator.py",993,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11863,"","pathcreator.py",993,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11864,"","pathcreator.py",993,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11865,"","pathcreator.py",993,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11866,"","pathcreator.py",993,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11867,"","pathcreator.py",993,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11868,"","pathcreator.py",993,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11869,"","pathcreator.py",993,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11870,"","pathcreator.py",993,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11871,"","pathcreator.py",993,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11872,"","pathcreator.py",994,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11873,"","pathcreator.py",994,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11874,"","pathcreator.py",994,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11875,"","pathcreator.py",995,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11876,"","pathcreator.py",995,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11877,"","pathcreator.py",995,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11878,"","pathcreator.py",996,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11879,"","pathcreator.py",996,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11880,"","pathcreator.py",996,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11881,"","pathcreator.py",996,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11882,"","pathcreator.py",996,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11883,"","pathcreator.py",996,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11884,"","pathcreator.py",996,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11885,"","pathcreator.py",996,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11886,"","pathcreator.py",996,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11887,"","pathcreator.py",996,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11888,"","pathcreator.py",996,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11889,"","pathcreator.py",996,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11890,"","pathcreator.py",996,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11891,"","pathcreator.py",996,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11892,"","pathcreator.py",996,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11893,"","pathcreator.py",996,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11894,"","pathcreator.py",996,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11895,"","pathcreator.py",996,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11896,"","pathcreator.py",996,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11897,"","pathcreator.py",996,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11898,"","pathcreator.py",996,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11899,"","pathcreator.py",996,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11900,"","pathcreator.py",996,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11901,"","pathcreator.py",996,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11902,"","pathcreator.py",996,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11903,"","pathcreator.py",996,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11904,"","pathcreator.py",996,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11905,"","pathcreator.py",996,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11906,"","pathcreator.py",996,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11907,"","pathcreator.py",996,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11908,"","pathcreator.py",996,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11909,"","pathcreator.py",996,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11910,"","pathcreator.py",996,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11911,"","pathcreator.py",996,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11912,"","pathcreator.py",997,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11913,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11914,"","pathcreator.py",997,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11915,"","pathcreator.py",997,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11916,"","pathcreator.py",997,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11917,"","pathcreator.py",997,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11918,"","pathcreator.py",997,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11919,"","pathcreator.py",997,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11920,"","pathcreator.py",997,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11921,"","pathcreator.py",997,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11922,"","pathcreator.py",997,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11923,"","pathcreator.py",997,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11924,"","pathcreator.py",997,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11925,"","pathcreator.py",998,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11926,"","pathcreator.py",998,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11927,"","pathcreator.py",998,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11928,"","pathcreator.py",998,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11929,"","pathcreator.py",998,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11930,"","pathcreator.py",998,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11931,"","pathcreator.py",998,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11932,"","pathcreator.py",998,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11933,"","pathcreator.py",998,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11934,"","pathcreator.py",998,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11935,"","pathcreator.py",998,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11936,"","pathcreator.py",998,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11937,"","pathcreator.py",999,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11938,"","pathcreator.py",999,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11939,"","pathcreator.py",999,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11940,"","pathcreator.py",999,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11941,"","pathcreator.py",999,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11942,"","pathcreator.py",999,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11943,"","pathcreator.py",999,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11944,"","pathcreator.py",999,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11945,"","pathcreator.py",999,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11946,"","pathcreator.py",999,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11947,"","pathcreator.py",999,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11948,"","pathcreator.py",999,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11949,"","pathcreator.py",999,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11950,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11951,"","pathcreator.py",1000,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11952,"","pathcreator.py",1000,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11953,"","pathcreator.py",1000,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11954,"","pathcreator.py",1000,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11955,"","pathcreator.py",1000,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11956,"","pathcreator.py",1000,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11957,"","pathcreator.py",1000,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11958,"","pathcreator.py",1000,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11959,"","pathcreator.py",1000,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11960,"","pathcreator.py",1001,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11961,"","pathcreator.py",1001,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11962,"","pathcreator.py",1001,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11963,"","pathcreator.py",1001,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11964,"","pathcreator.py",1001,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11965,"","pathcreator.py",1001,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11966,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11967,"","pathcreator.py",1002,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11968,"","pathcreator.py",1002,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11969,"","pathcreator.py",1002,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11970,"","pathcreator.py",1002,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11971,"","pathcreator.py",1002,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11972,"","pathcreator.py",1002,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11973,"","pathcreator.py",1002,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11974,"","pathcreator.py",1002,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11975,"","pathcreator.py",1002,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11976,"","pathcreator.py",1002,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11977,"","pathcreator.py",1002,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11978,"","pathcreator.py",1002,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11979,"","pathcreator.py",1002,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11980,"","pathcreator.py",1002,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11981,"","pathcreator.py",1002,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11982,"","pathcreator.py",1002,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11983,"","pathcreator.py",1002,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11984,"","pathcreator.py",1002,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11985,"","pathcreator.py",1002,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11986,"","pathcreator.py",1002,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11987,"","pathcreator.py",1002,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11988,"","pathcreator.py",1002,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11989,"","pathcreator.py",1002,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11990,"","pathcreator.py",1002,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11991,"","pathcreator.py",1002,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11992,"","pathcreator.py",1002,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11993,"","pathcreator.py",1003,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11994,"","pathcreator.py",1003,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11995,"","pathcreator.py",1003,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11996,"","pathcreator.py",1003,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11997,"","pathcreator.py",1003,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11998,"","pathcreator.py",1004,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",11999,"","pathcreator.py",1005,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12000,"","pathcreator.py",1005,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12001,"","pathcreator.py",1005,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12002,"","pathcreator.py",1005,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12003,"","pathcreator.py",1005,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12004,"","pathcreator.py",1005,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12005,"","pathcreator.py",1005,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12006,"","pathcreator.py",1005,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12007,"","pathcreator.py",1005,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12008,"","pathcreator.py",1006,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12009,"","pathcreator.py",1006,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12010,"","pathcreator.py",1006,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12011,"","pathcreator.py",1006,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12012,"","pathcreator.py",1006,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12013,"","pathcreator.py",1006,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12014,"","pathcreator.py",1006,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12015,"","pathcreator.py",1006,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12016,"","pathcreator.py",1006,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12017,"","pathcreator.py",1006,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12018,"","pathcreator.py",1006,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12019,"","pathcreator.py",1006,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12020,"","pathcreator.py",1006,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12021,"","pathcreator.py",1006,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12022,"","pathcreator.py",1007,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12023,"","pathcreator.py",1007,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12024,"","pathcreator.py",1007,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12025,"","pathcreator.py",1007,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12026,"","pathcreator.py",1007,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12027,"","pathcreator.py",1007,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12028,"","pathcreator.py",1008,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12029,"","pathcreator.py",1008,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12030,"","pathcreator.py",1008,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12031,"","pathcreator.py",1008,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12032,"","pathcreator.py",1008,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12033,"","pathcreator.py",1008,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12034,"","pathcreator.py",1008,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12035,"","pathcreator.py",1008,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12036,"","pathcreator.py",1008,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12037,"","pathcreator.py",1008,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12038,"","pathcreator.py",1008,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12039,"","pathcreator.py",1008,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12040,"","pathcreator.py",1008,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12041,"","pathcreator.py",1008,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12042,"","pathcreator.py",1008,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12043,"","pathcreator.py",1009,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12044,"","pathcreator.py",1009,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12045,"","pathcreator.py",1009,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12046,"","pathcreator.py",1009,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12047,"","pathcreator.py",1009,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12048,"","pathcreator.py",1009,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12049,"","pathcreator.py",1009,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12050,"","pathcreator.py",1009,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12051,"","pathcreator.py",1009,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12052,"","pathcreator.py",1009,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12053,"","pathcreator.py",1009,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12054,"","pathcreator.py",1009,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12055,"","pathcreator.py",1009,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12056,"","pathcreator.py",1009,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12057,"","pathcreator.py",1009,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12058,"","pathcreator.py",1009,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12059,"","pathcreator.py",1009,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12060,"","pathcreator.py",1009,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12061,"","pathcreator.py",1010,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12062,"","pathcreator.py",1010,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12063,"","pathcreator.py",1010,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12064,"","pathcreator.py",1010,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12065,"","pathcreator.py",1010,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12066,"","pathcreator.py",1010,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12067,"","pathcreator.py",1010,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12068,"","pathcreator.py",1010,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12069,"","pathcreator.py",1010,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12070,"","pathcreator.py",1010,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12071,"","pathcreator.py",1010,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12072,"","pathcreator.py",1010,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12073,"","pathcreator.py",1010,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12074,"","pathcreator.py",1011,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12075,"","pathcreator.py",1011,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12076,"","pathcreator.py",1011,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12077,"","pathcreator.py",1011,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12078,"","pathcreator.py",1011,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12079,"","pathcreator.py",1011,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12080,"","pathcreator.py",1011,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12081,"","pathcreator.py",1012,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12082,"","pathcreator.py",1012,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12083,"","pathcreator.py",1012,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12084,"","pathcreator.py",1012,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12085,"","pathcreator.py",1012,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12086,"","pathcreator.py",1012,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12087,"","pathcreator.py",1012,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12088,"","pathcreator.py",1013,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12089,"","pathcreator.py",1013,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12090,"","pathcreator.py",1014,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12091,"","pathcreator.py",1014,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12092,"","pathcreator.py",1014,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12093,"","pathcreator.py",1015,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12094,"","pathcreator.py",1015,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12095,"","pathcreator.py",1015,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12096,"","pathcreator.py",1015,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12097,"","pathcreator.py",1015,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12098,"","pathcreator.py",1015,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12099,"","pathcreator.py",1015,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12100,"","pathcreator.py",1015,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12101,"","pathcreator.py",1015,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12102,"","pathcreator.py",1015,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12103,"","pathcreator.py",1015,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12104,"","pathcreator.py",1015,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12105,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12106,"","pathcreator.py",1016,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12107,"","pathcreator.py",1016,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12108,"","pathcreator.py",1016,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12109,"","pathcreator.py",1016,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12110,"","pathcreator.py",1016,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12111,"","pathcreator.py",1016,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12112,"","pathcreator.py",1016,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12113,"","pathcreator.py",1016,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12114,"","pathcreator.py",1016,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12115,"","pathcreator.py",1017,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12116,"","pathcreator.py",1017,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12117,"","pathcreator.py",1017,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12118,"","pathcreator.py",1017,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12119,"","pathcreator.py",1017,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12120,"","pathcreator.py",1017,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12121,"","pathcreator.py",1017,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12122,"","pathcreator.py",1017,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12123,"","pathcreator.py",1017,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12124,"","pathcreator.py",1017,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12125,"","pathcreator.py",1017,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12126,"","pathcreator.py",1017,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12127,"","pathcreator.py",1017,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12128,"","pathcreator.py",1017,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12129,"","pathcreator.py",1017,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12130,"","pathcreator.py",1017,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12131,"","pathcreator.py",1017,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12132,"","pathcreator.py",1017,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12133,"","pathcreator.py",1017,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12134,"","pathcreator.py",1017,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12135,"","pathcreator.py",1017,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12136,"","pathcreator.py",1017,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12137,"","pathcreator.py",1017,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12138,"","pathcreator.py",1017,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12139,"","pathcreator.py",1017,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12140,"","pathcreator.py",1018,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12141,"","pathcreator.py",1018,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12142,"","pathcreator.py",1018,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12143,"","pathcreator.py",1018,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12144,"","pathcreator.py",1018,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12145,"","pathcreator.py",1018,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12146,"","pathcreator.py",1018,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12147,"","pathcreator.py",1018,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12148,"","pathcreator.py",1018,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12149,"","pathcreator.py",1018,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12150,"","pathcreator.py",1018,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12151,"","pathcreator.py",1018,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12152,"","pathcreator.py",1018,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12153,"","pathcreator.py",1018,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12154,"","pathcreator.py",1018,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12155,"","pathcreator.py",1018,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12156,"","pathcreator.py",1018,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12157,"","pathcreator.py",1018,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12158,"","pathcreator.py",1018,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12159,"","pathcreator.py",1018,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12160,"","pathcreator.py",1018,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12161,"","pathcreator.py",1018,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12162,"","pathcreator.py",1018,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12163,"","pathcreator.py",1018,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12164,"","pathcreator.py",1018,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12165,"","pathcreator.py",1019,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12166,"","pathcreator.py",1019,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12167,"","pathcreator.py",1019,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12168,"","pathcreator.py",1019,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12169,"","pathcreator.py",1019,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12170,"","pathcreator.py",1019,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12171,"","pathcreator.py",1019,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12172,"","pathcreator.py",1019,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12173,"","pathcreator.py",1019,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12174,"","pathcreator.py",1020,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12175,"","pathcreator.py",1020,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12176,"","pathcreator.py",1021,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12177,"","pathcreator.py",1021,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12178,"","pathcreator.py",1021,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12179,"","pathcreator.py",1021,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12180,"","pathcreator.py",1021,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12181,"","pathcreator.py",1021,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12182,"","pathcreator.py",1021,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12183,"","pathcreator.py",1021,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12184,"","pathcreator.py",1021,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12185,"","pathcreator.py",1021,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12186,"","pathcreator.py",1021,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12187,"","pathcreator.py",1021,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12188,"","pathcreator.py",1021,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12189,"","pathcreator.py",1021,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12190,"","pathcreator.py",1021,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12191,"","pathcreator.py",1022,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12192,"","pathcreator.py",1022,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12193,"","pathcreator.py",1022,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12194,"","pathcreator.py",1022,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12195,"","pathcreator.py",1022,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12196,"","pathcreator.py",1022,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12197,"","pathcreator.py",1022,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12198,"","pathcreator.py",1022,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12199,"","pathcreator.py",1022,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12200,"","pathcreator.py",1022,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12201,"","pathcreator.py",1022,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12202,"","pathcreator.py",1022,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12203,"","pathcreator.py",1022,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12204,"","pathcreator.py",1022,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12205,"","pathcreator.py",1022,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12206,"","pathcreator.py",1023,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12207,"","pathcreator.py",1023,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12208,"","pathcreator.py",1023,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12209,"","pathcreator.py",1023,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12210,"","pathcreator.py",1023,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12211,"","pathcreator.py",1023,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12212,"","pathcreator.py",1023,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12213,"","pathcreator.py",1023,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12214,"","pathcreator.py",1023,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12215,"","pathcreator.py",1023,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12216,"","pathcreator.py",1023,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12217,"","pathcreator.py",1024,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12218,"","pathcreator.py",1024,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12219,"","pathcreator.py",1025,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12220,"","pathcreator.py",1025,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12221,"","pathcreator.py",1025,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12222,"","pathcreator.py",1025,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12223,"","pathcreator.py",1025,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12224,"","pathcreator.py",1025,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12225,"","pathcreator.py",1025,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12226,"","pathcreator.py",1025,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12227,"","pathcreator.py",1025,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12228,"","pathcreator.py",1025,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12229,"","pathcreator.py",1026,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12230,"","pathcreator.py",1026,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12231,"","pathcreator.py",1026,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12232,"","pathcreator.py",1026,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12233,"","pathcreator.py",1026,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12234,"","pathcreator.py",1026,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12235,"","pathcreator.py",1026,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12236,"","pathcreator.py",1026,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12237,"","pathcreator.py",1026,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12238,"","pathcreator.py",1026,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12239,"","pathcreator.py",1027,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12240,"","pathcreator.py",1027,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12241,"","pathcreator.py",1028,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12242,"","pathcreator.py",1028,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12243,"","pathcreator.py",1028,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12244,"","pathcreator.py",1028,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12245,"","pathcreator.py",1028,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12246,"","pathcreator.py",1028,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12247,"","pathcreator.py",1028,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12248,"","pathcreator.py",1028,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12249,"","pathcreator.py",1028,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12250,"","pathcreator.py",1028,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12251,"","pathcreator.py",1029,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12252,"","pathcreator.py",1029,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12253,"","pathcreator.py",1029,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12254,"","pathcreator.py",1029,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12255,"","pathcreator.py",1029,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12256,"","pathcreator.py",1030,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12257,"","pathcreator.py",1030,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12258,"","pathcreator.py",1030,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12259,"","pathcreator.py",1030,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12260,"","pathcreator.py",1030,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12261,"","pathcreator.py",1030,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12262,"","pathcreator.py",1030,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12263,"","pathcreator.py",1030,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12264,"","pathcreator.py",1030,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12265,"","pathcreator.py",1030,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12266,"","pathcreator.py",1030,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12267,"","pathcreator.py",1030,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12268,"","pathcreator.py",1030,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12269,"","pathcreator.py",1030,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12270,"","pathcreator.py",1030,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12271,"","pathcreator.py",1030,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12272,"","pathcreator.py",1030,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12273,"","pathcreator.py",1030,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12274,"","pathcreator.py",1030,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12275,"","pathcreator.py",1031,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12276,"","pathcreator.py",1031,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12277,"","pathcreator.py",1031,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12278,"","pathcreator.py",1031,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12279,"","pathcreator.py",1031,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12280,"","pathcreator.py",1031,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12281,"","pathcreator.py",1031,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12282,"","pathcreator.py",1031,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12283,"","pathcreator.py",1031,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12284,"","pathcreator.py",1031,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12285,"","pathcreator.py",1031,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12286,"","pathcreator.py",1031,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12287,"","pathcreator.py",1031,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12288,"","pathcreator.py",1031,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12289,"","pathcreator.py",1031,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12290,"","pathcreator.py",1031,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12291,"","pathcreator.py",1031,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12292,"","pathcreator.py",1031,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12293,"","pathcreator.py",1032,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12294,"","pathcreator.py",1032,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12295,"","pathcreator.py",1032,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12296,"","pathcreator.py",1032,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12297,"","pathcreator.py",1032,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12298,"","pathcreator.py",1032,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12299,"","pathcreator.py",1032,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12300,"","pathcreator.py",1032,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12301,"","pathcreator.py",1032,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12302,"","pathcreator.py",1032,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12303,"","pathcreator.py",1032,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12304,"","pathcreator.py",1032,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12305,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12306,"","pathcreator.py",1032,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12307,"","pathcreator.py",1032,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12308,"","pathcreator.py",1032,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12309,"","pathcreator.py",1032,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12310,"","pathcreator.py",1032,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12311,"","pathcreator.py",1033,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12312,"","pathcreator.py",1033,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12313,"","pathcreator.py",1033,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12314,"","pathcreator.py",1034,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12315,"","pathcreator.py",1034,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12316,"","pathcreator.py",1034,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12317,"","pathcreator.py",1034,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12318,"","pathcreator.py",1034,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12319,"","pathcreator.py",1034,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12320,"","pathcreator.py",1034,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12321,"","pathcreator.py",1034,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12322,"","pathcreator.py",1034,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12323,"","pathcreator.py",1034,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12324,"","pathcreator.py",1034,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12325,"","pathcreator.py",1034,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12326,"","pathcreator.py",1035,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12327,"","pathcreator.py",1035,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12328,"","pathcreator.py",1035,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12329,"","pathcreator.py",1035,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12330,"","pathcreator.py",1035,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12331,"","pathcreator.py",1035,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12332,"","pathcreator.py",1035,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12333,"","pathcreator.py",1035,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12334,"","pathcreator.py",1035,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12335,"","pathcreator.py",1035,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12336,"","pathcreator.py",1035,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12337,"","pathcreator.py",1035,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12338,"","pathcreator.py",1036,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12339,"","pathcreator.py",1036,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12340,"","pathcreator.py",1036,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12341,"","pathcreator.py",1036,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12342,"","pathcreator.py",1036,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12343,"","pathcreator.py",1036,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12344,"","pathcreator.py",1036,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12345,"","pathcreator.py",1036,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12346,"","pathcreator.py",1036,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12347,"","pathcreator.py",1036,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12348,"","pathcreator.py",1036,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12349,"","pathcreator.py",1036,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12350,"","pathcreator.py",1036,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12351,"","pathcreator.py",1037,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12352,"","pathcreator.py",1037,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12353,"","pathcreator.py",1037,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12354,"","pathcreator.py",1037,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12355,"","pathcreator.py",1037,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12356,"","pathcreator.py",1037,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12357,"","pathcreator.py",1038,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12358,"","pathcreator.py",1038,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12359,"","pathcreator.py",1038,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12360,"","pathcreator.py",1038,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12361,"","pathcreator.py",1038,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12362,"","pathcreator.py",1038,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12363,"","pathcreator.py",1038,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12364,"","pathcreator.py",1038,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12365,"","pathcreator.py",1038,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12366,"","pathcreator.py",1038,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12367,"","pathcreator.py",1038,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12368,"","pathcreator.py",1038,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12369,"","pathcreator.py",1038,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12370,"","pathcreator.py",1038,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12371,"","pathcreator.py",1038,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12372,"","pathcreator.py",1039,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12373,"","pathcreator.py",1039,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12374,"","pathcreator.py",1039,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12375,"","pathcreator.py",1039,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12376,"","pathcreator.py",1039,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12377,"","pathcreator.py",1039,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12378,"","pathcreator.py",1039,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12379,"","pathcreator.py",1039,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12380,"","pathcreator.py",1039,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12381,"","pathcreator.py",1039,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12382,"","pathcreator.py",1039,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12383,"","pathcreator.py",1039,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12384,"","pathcreator.py",1039,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12385,"","pathcreator.py",1039,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12386,"","pathcreator.py",1039,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12387,"","pathcreator.py",1039,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12388,"","pathcreator.py",1039,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12389,"","pathcreator.py",1039,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12390,"","pathcreator.py",1040,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12391,"","pathcreator.py",1040,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12392,"","pathcreator.py",1040,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12393,"","pathcreator.py",1040,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12394,"","pathcreator.py",1040,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12395,"","pathcreator.py",1040,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12396,"","pathcreator.py",1040,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12397,"","pathcreator.py",1040,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12398,"","pathcreator.py",1040,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12399,"","pathcreator.py",1040,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12400,"","pathcreator.py",1040,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12401,"","pathcreator.py",1040,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12402,"","pathcreator.py",1040,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12403,"","pathcreator.py",1041,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12404,"","pathcreator.py",1041,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12405,"","pathcreator.py",1041,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12406,"","pathcreator.py",1041,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12407,"","pathcreator.py",1041,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12408,"","pathcreator.py",1041,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12409,"","pathcreator.py",1041,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12410,"","pathcreator.py",1042,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12411,"","pathcreator.py",1042,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12412,"","pathcreator.py",1042,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12413,"","pathcreator.py",1042,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12414,"","pathcreator.py",1042,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12415,"","pathcreator.py",1042,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12416,"","pathcreator.py",1042,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12417,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12418,"","pathcreator.py",1043,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12419,"","pathcreator.py",1043,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12420,"","pathcreator.py",1043,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12421,"","pathcreator.py",1043,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12422,"","pathcreator.py",1043,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12423,"","pathcreator.py",1043,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12424,"","pathcreator.py",1043,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12425,"","pathcreator.py",1043,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12426,"","pathcreator.py",1043,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12427,"","pathcreator.py",1043,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12428,"","pathcreator.py",1043,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12429,"","pathcreator.py",1043,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12430,"","pathcreator.py",1043,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12431,"","pathcreator.py",1043,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12432,"","pathcreator.py",1044,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12433,"","pathcreator.py",1044,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12434,"","pathcreator.py",1045,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12435,"","pathcreator.py",1045,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12436,"","pathcreator.py",1045,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12437,"","pathcreator.py",1045,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12438,"","pathcreator.py",1045,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12439,"","pathcreator.py",1045,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12440,"","pathcreator.py",1045,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12441,"","pathcreator.py",1045,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12442,"","pathcreator.py",1045,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12443,"","pathcreator.py",1045,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12444,"","pathcreator.py",1045,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12445,"","pathcreator.py",1046,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12446,"","pathcreator.py",1046,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12447,"","pathcreator.py",1046,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12448,"","pathcreator.py",1046,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12449,"","pathcreator.py",1046,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12450,"","pathcreator.py",1046,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12451,"","pathcreator.py",1046,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12452,"","pathcreator.py",1046,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12453,"","pathcreator.py",1046,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12454,"","pathcreator.py",1046,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12455,"","pathcreator.py",1046,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12456,"","pathcreator.py",1046,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12457,"","pathcreator.py",1046,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12458,"","pathcreator.py",1046,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12459,"","pathcreator.py",1046,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12460,"","pathcreator.py",1046,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12461,"","pathcreator.py",1046,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12462,"","pathcreator.py",1046,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12463,"","pathcreator.py",1046,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12464,"","pathcreator.py",1046,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12465,"","pathcreator.py",1046,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12466,"","pathcreator.py",1047,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12467,"","pathcreator.py",1047,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12468,"","pathcreator.py",1047,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12469,"","pathcreator.py",1047,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12470,"","pathcreator.py",1047,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12471,"","pathcreator.py",1047,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12472,"","pathcreator.py",1047,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12473,"","pathcreator.py",1047,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12474,"","pathcreator.py",1047,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12475,"","pathcreator.py",1047,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12476,"","pathcreator.py",1047,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12477,"","pathcreator.py",1047,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12478,"","pathcreator.py",1047,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12479,"","pathcreator.py",1048,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12480,"","pathcreator.py",1048,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12481,"","pathcreator.py",1048,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12482,"","pathcreator.py",1048,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12483,"","pathcreator.py",1048,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12484,"","pathcreator.py",1048,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12485,"","pathcreator.py",1049,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12486,"","pathcreator.py",1049,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12487,"","pathcreator.py",1049,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12488,"","pathcreator.py",1049,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12489,"","pathcreator.py",1049,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12490,"","pathcreator.py",1049,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12491,"","pathcreator.py",1049,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12492,"","pathcreator.py",1049,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12493,"","pathcreator.py",1049,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12494,"","pathcreator.py",1049,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12495,"","pathcreator.py",1049,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12496,"","pathcreator.py",1049,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12497,"","pathcreator.py",1049,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12498,"","pathcreator.py",1049,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12499,"","pathcreator.py",1049,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12500,"","pathcreator.py",1050,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12501,"","pathcreator.py",1050,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12502,"","pathcreator.py",1050,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12503,"","pathcreator.py",1050,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12504,"","pathcreator.py",1050,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12505,"","pathcreator.py",1050,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12506,"","pathcreator.py",1050,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12507,"","pathcreator.py",1050,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12508,"","pathcreator.py",1050,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12509,"","pathcreator.py",1050,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12510,"","pathcreator.py",1050,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12511,"","pathcreator.py",1050,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12512,"","pathcreator.py",1050,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12513,"","pathcreator.py",1050,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12514,"","pathcreator.py",1050,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12515,"","pathcreator.py",1050,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12516,"","pathcreator.py",1050,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12517,"","pathcreator.py",1050,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12518,"","pathcreator.py",1051,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12519,"","pathcreator.py",1051,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12520,"","pathcreator.py",1051,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12521,"","pathcreator.py",1051,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12522,"","pathcreator.py",1051,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12523,"","pathcreator.py",1051,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12524,"","pathcreator.py",1051,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12525,"","pathcreator.py",1051,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12526,"","pathcreator.py",1052,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12527,"","pathcreator.py",1052,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12528,"","pathcreator.py",1052,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12529,"","pathcreator.py",1052,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12530,"","pathcreator.py",1052,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12531,"","pathcreator.py",1052,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12532,"","pathcreator.py",1052,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12533,"","pathcreator.py",1052,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12534,"","pathcreator.py",1052,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12535,"","pathcreator.py",1052,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12536,"","pathcreator.py",1052,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12537,"","pathcreator.py",1052,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12538,"","pathcreator.py",1053,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12539,"","pathcreator.py",1053,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12540,"","pathcreator.py",1054,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12541,"","pathcreator.py",1054,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12542,"","pathcreator.py",1054,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12543,"","pathcreator.py",1054,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12544,"","pathcreator.py",1054,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12545,"","pathcreator.py",1054,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12546,"","pathcreator.py",1054,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12547,"","pathcreator.py",1054,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12548,"","pathcreator.py",1054,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12549,"","pathcreator.py",1054,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12550,"","pathcreator.py",1055,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12551,"","pathcreator.py",1055,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12552,"","pathcreator.py",1055,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12553,"","pathcreator.py",1055,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12554,"","pathcreator.py",1055,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12555,"","pathcreator.py",1055,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12556,"","pathcreator.py",1055,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12557,"","pathcreator.py",1055,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12558,"","pathcreator.py",1055,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12559,"","pathcreator.py",1055,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12560,"","pathcreator.py",1055,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12561,"","pathcreator.py",1055,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12562,"","pathcreator.py",1055,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12563,"","pathcreator.py",1055,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12564,"","pathcreator.py",1056,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12565,"","pathcreator.py",1056,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12566,"","pathcreator.py",1056,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12567,"","pathcreator.py",1056,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12568,"","pathcreator.py",1056,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12569,"","pathcreator.py",1056,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12570,"","pathcreator.py",1056,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12571,"","pathcreator.py",1056,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12572,"","pathcreator.py",1056,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12573,"","pathcreator.py",1056,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12574,"","pathcreator.py",1056,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12575,"","pathcreator.py",1057,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12576,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12577,"","pathcreator.py",1057,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12578,"","pathcreator.py",1057,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12579,"","pathcreator.py",1057,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12580,"","pathcreator.py",1057,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12581,"","pathcreator.py",1057,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12582,"","pathcreator.py",1057,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12583,"","pathcreator.py",1057,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12584,"","pathcreator.py",1057,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12585,"","pathcreator.py",1057,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12586,"","pathcreator.py",1057,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12587,"","pathcreator.py",1057,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12588,"","pathcreator.py",1057,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12589,"","pathcreator.py",1057,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12590,"","pathcreator.py",1058,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12591,"","pathcreator.py",1058,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12592,"","pathcreator.py",1058,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12593,"","pathcreator.py",1058,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12594,"","pathcreator.py",1058,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12595,"","pathcreator.py",1059,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12596,"","pathcreator.py",1059,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12597,"","pathcreator.py",1059,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12598,"","pathcreator.py",1059,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12599,"","pathcreator.py",1059,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12600,"","pathcreator.py",1059,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12601,"","pathcreator.py",1059,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12602,"","pathcreator.py",1059,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12603,"","pathcreator.py",1059,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12604,"","pathcreator.py",1059,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12605,"","pathcreator.py",1060,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12606,"","pathcreator.py",1060,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12607,"","pathcreator.py",1060,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12608,"","pathcreator.py",1060,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12609,"","pathcreator.py",1060,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12610,"","pathcreator.py",1060,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12611,"","pathcreator.py",1060,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12612,"","pathcreator.py",1060,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12613,"","pathcreator.py",1060,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12614,"","pathcreator.py",1060,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12615,"","pathcreator.py",1060,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12616,"","pathcreator.py",1060,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12617,"","pathcreator.py",1060,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12618,"","pathcreator.py",1060,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12619,"","pathcreator.py",1060,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12620,"","pathcreator.py",1060,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12621,"","pathcreator.py",1060,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12622,"","pathcreator.py",1060,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12623,"","pathcreator.py",1060,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12624,"","pathcreator.py",1060,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12625,"","pathcreator.py",1060,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12626,"","pathcreator.py",1060,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12627,"","pathcreator.py",1060,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12628,"","pathcreator.py",1060,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12629,"","pathcreator.py",1060,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12630,"","pathcreator.py",1061,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12631,"","pathcreator.py",1061,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12632,"","pathcreator.py",1061,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12633,"","pathcreator.py",1061,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12634,"","pathcreator.py",1061,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12635,"","pathcreator.py",1061,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12636,"","pathcreator.py",1061,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12637,"","pathcreator.py",1061,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12638,"","pathcreator.py",1061,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12639,"","pathcreator.py",1061,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12640,"","pathcreator.py",1061,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12641,"","pathcreator.py",1061,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12642,"","pathcreator.py",1061,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12643,"","pathcreator.py",1061,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12644,"","pathcreator.py",1061,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12645,"","pathcreator.py",1061,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12646,"","pathcreator.py",1061,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12647,"","pathcreator.py",1061,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12648,"","pathcreator.py",1061,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12649,"","pathcreator.py",1061,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12650,"","pathcreator.py",1061,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12651,"","pathcreator.py",1061,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12652,"","pathcreator.py",1061,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12653,"","pathcreator.py",1061,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12654,"","pathcreator.py",1061,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12655,"","pathcreator.py",1062,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12656,"","pathcreator.py",1062,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12657,"","pathcreator.py",1062,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12658,"","pathcreator.py",1062,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12659,"","pathcreator.py",1062,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12660,"","pathcreator.py",1062,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12661,"","pathcreator.py",1062,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12662,"","pathcreator.py",1062,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12663,"","pathcreator.py",1062,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12664,"","pathcreator.py",1062,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12665,"","pathcreator.py",1063,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12666,"","pathcreator.py",1063,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12667,"","pathcreator.py",1063,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12668,"","pathcreator.py",1063,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12669,"","pathcreator.py",1063,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12670,"","pathcreator.py",1063,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12671,"","pathcreator.py",1063,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12672,"","pathcreator.py",1063,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12673,"","pathcreator.py",1063,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12674,"","pathcreator.py",1064,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12675,"","pathcreator.py",1064,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12676,"","pathcreator.py",1065,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12677,"","pathcreator.py",1065,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12678,"","pathcreator.py",1065,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12679,"","pathcreator.py",1065,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12680,"","pathcreator.py",1065,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12681,"","pathcreator.py",1065,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12682,"","pathcreator.py",1065,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12683,"","pathcreator.py",1065,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12684,"","pathcreator.py",1065,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12685,"","pathcreator.py",1065,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12686,"","pathcreator.py",1065,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12687,"","pathcreator.py",1066,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12688,"","pathcreator.py",1066,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12689,"","pathcreator.py",1066,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12690,"","pathcreator.py",1066,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12691,"","pathcreator.py",1066,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12692,"","pathcreator.py",1066,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12693,"","pathcreator.py",1066,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12694,"","pathcreator.py",1066,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12695,"","pathcreator.py",1066,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12696,"","pathcreator.py",1066,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12697,"","pathcreator.py",1066,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12698,"","pathcreator.py",1066,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12699,"","pathcreator.py",1066,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12700,"","pathcreator.py",1066,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12701,"","pathcreator.py",1067,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12702,"","pathcreator.py",1067,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12703,"","pathcreator.py",1067,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12704,"","pathcreator.py",1067,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12705,"","pathcreator.py",1067,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12706,"","pathcreator.py",1067,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12707,"","pathcreator.py",1067,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12708,"","pathcreator.py",1067,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12709,"","pathcreator.py",1067,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12710,"","pathcreator.py",1067,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12711,"","pathcreator.py",1067,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12712,"","pathcreator.py",1067,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12713,"","pathcreator.py",1067,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12714,"","pathcreator.py",1068,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12715,"","pathcreator.py",1068,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12716,"","pathcreator.py",1068,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12717,"","pathcreator.py",1068,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12718,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12719,"","pathcreator.py",1069,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12720,"","pathcreator.py",1069,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12721,"","pathcreator.py",1069,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12722,"","pathcreator.py",1069,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12723,"","pathcreator.py",1069,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12724,"","pathcreator.py",1069,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12725,"","pathcreator.py",1069,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12726,"","pathcreator.py",1069,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12727,"","pathcreator.py",1069,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12728,"","pathcreator.py",1069,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12729,"","pathcreator.py",1069,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12730,"","pathcreator.py",1069,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12731,"","pathcreator.py",1069,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12732,"","pathcreator.py",1069,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12733,"","pathcreator.py",1069,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12734,"","pathcreator.py",1069,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12735,"","pathcreator.py",1069,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12736,"","pathcreator.py",1069,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12737,"","pathcreator.py",1070,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12738,"","pathcreator.py",1070,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12739,"","pathcreator.py",1070,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12740,"","pathcreator.py",1070,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12741,"","pathcreator.py",1070,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12742,"","pathcreator.py",1070,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12743,"","pathcreator.py",1070,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12744,"","pathcreator.py",1070,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12745,"","pathcreator.py",1070,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12746,"","pathcreator.py",1070,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12747,"","pathcreator.py",1070,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12748,"","pathcreator.py",1070,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12749,"","pathcreator.py",1070,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12750,"","pathcreator.py",1070,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12751,"","pathcreator.py",1070,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12752,"","pathcreator.py",1070,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12753,"","pathcreator.py",1070,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12754,"","pathcreator.py",1070,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12755,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12756,"","pathcreator.py",1071,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12757,"","pathcreator.py",1071,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12758,"","pathcreator.py",1071,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12759,"","pathcreator.py",1071,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12760,"","pathcreator.py",1071,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12761,"","pathcreator.py",1071,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12762,"","pathcreator.py",1071,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12763,"","pathcreator.py",1071,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12764,"","pathcreator.py",1071,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12765,"","pathcreator.py",1071,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12766,"","pathcreator.py",1071,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12767,"","pathcreator.py",1071,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12768,"","pathcreator.py",1071,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12769,"","pathcreator.py",1071,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12770,"","pathcreator.py",1071,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12771,"","pathcreator.py",1071,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12772,"","pathcreator.py",1071,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12773,"","pathcreator.py",1072,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12774,"","pathcreator.py",1072,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12775,"","pathcreator.py",1072,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12776,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12777,"","pathcreator.py",1073,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12778,"","pathcreator.py",1073,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12779,"","pathcreator.py",1074,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12780,"","pathcreator.py",1074,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12781,"","pathcreator.py",1074,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12782,"","pathcreator.py",1075,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12783,"","pathcreator.py",1075,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12784,"","pathcreator.py",1075,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12785,"","pathcreator.py",1075,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12786,"","pathcreator.py",1075,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12787,"","pathcreator.py",1075,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12788,"","pathcreator.py",1075,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12789,"","pathcreator.py",1075,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12790,"","pathcreator.py",1075,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12791,"","pathcreator.py",1075,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12792,"","pathcreator.py",1075,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12793,"","pathcreator.py",1075,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12794,"","pathcreator.py",1075,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12795,"","pathcreator.py",1075,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12796,"","pathcreator.py",1076,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12797,"","pathcreator.py",1076,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12798,"","pathcreator.py",1076,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12799,"","pathcreator.py",1076,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12800,"","pathcreator.py",1076,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12801,"","pathcreator.py",1076,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12802,"","pathcreator.py",1076,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12803,"","pathcreator.py",1076,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12804,"","pathcreator.py",1076,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12805,"","pathcreator.py",1076,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12806,"","pathcreator.py",1076,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12807,"","pathcreator.py",1076,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12808,"","pathcreator.py",1077,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12809,"","pathcreator.py",1077,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12810,"","pathcreator.py",1077,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12811,"","pathcreator.py",1077,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12812,"","pathcreator.py",1077,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12813,"","pathcreator.py",1077,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12814,"","pathcreator.py",1077,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12815,"","pathcreator.py",1077,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12816,"","pathcreator.py",1077,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12817,"","pathcreator.py",1077,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12818,"","pathcreator.py",1077,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12819,"","pathcreator.py",1077,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12820,"","pathcreator.py",1077,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12821,"","pathcreator.py",1078,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12822,"","pathcreator.py",1078,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12823,"","pathcreator.py",1078,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12824,"","pathcreator.py",1078,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12825,"","pathcreator.py",1078,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12826,"","pathcreator.py",1078,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12827,"","pathcreator.py",1079,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12828,"","pathcreator.py",1079,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12829,"","pathcreator.py",1079,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12830,"","pathcreator.py",1079,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12831,"","pathcreator.py",1079,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12832,"","pathcreator.py",1079,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12833,"","pathcreator.py",1079,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12834,"","pathcreator.py",1079,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12835,"","pathcreator.py",1079,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12836,"","pathcreator.py",1079,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12837,"","pathcreator.py",1079,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12838,"","pathcreator.py",1079,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12839,"","pathcreator.py",1079,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12840,"","pathcreator.py",1079,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12841,"","pathcreator.py",1079,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12842,"","pathcreator.py",1080,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12843,"","pathcreator.py",1080,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12844,"","pathcreator.py",1080,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12845,"","pathcreator.py",1080,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12846,"","pathcreator.py",1080,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12847,"","pathcreator.py",1080,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12848,"","pathcreator.py",1080,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12849,"","pathcreator.py",1080,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12850,"","pathcreator.py",1080,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12851,"","pathcreator.py",1080,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12852,"","pathcreator.py",1080,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12853,"","pathcreator.py",1080,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12854,"","pathcreator.py",1080,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12855,"","pathcreator.py",1080,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12856,"","pathcreator.py",1080,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12857,"","pathcreator.py",1080,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12858,"","pathcreator.py",1080,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12859,"","pathcreator.py",1080,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12860,"","pathcreator.py",1081,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12861,"","pathcreator.py",1081,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12862,"","pathcreator.py",1081,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12863,"","pathcreator.py",1081,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12864,"","pathcreator.py",1081,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12865,"","pathcreator.py",1081,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12866,"","pathcreator.py",1081,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12867,"","pathcreator.py",1081,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12868,"","pathcreator.py",1082,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12869,"","pathcreator.py",1082,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12870,"","pathcreator.py",1082,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12871,"","pathcreator.py",1082,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12872,"","pathcreator.py",1082,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12873,"","pathcreator.py",1082,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12874,"","pathcreator.py",1082,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12875,"","pathcreator.py",1082,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12876,"","pathcreator.py",1082,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12877,"","pathcreator.py",1082,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12878,"","pathcreator.py",1082,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12879,"","pathcreator.py",1082,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12880,"","pathcreator.py",1083,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12881,"","pathcreator.py",1083,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12882,"","pathcreator.py",1083,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12883,"","pathcreator.py",1083,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12884,"","pathcreator.py",1083,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12885,"","pathcreator.py",1083,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12886,"","pathcreator.py",1083,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12887,"","pathcreator.py",1084,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12888,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12889,"","pathcreator.py",1084,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12890,"","pathcreator.py",1084,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12891,"","pathcreator.py",1084,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12892,"","pathcreator.py",1084,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12893,"","pathcreator.py",1084,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12894,"","pathcreator.py",1084,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12895,"","pathcreator.py",1084,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12896,"","pathcreator.py",1084,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12897,"","pathcreator.py",1084,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12898,"","pathcreator.py",1084,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12899,"","pathcreator.py",1084,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12900,"","pathcreator.py",1084,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12901,"","pathcreator.py",1084,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12902,"","pathcreator.py",1085,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12903,"","pathcreator.py",1085,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12904,"","pathcreator.py",1086,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12905,"","pathcreator.py",1086,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12906,"","pathcreator.py",1086,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12907,"","pathcreator.py",1086,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12908,"","pathcreator.py",1086,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12909,"","pathcreator.py",1086,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12910,"","pathcreator.py",1086,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12911,"","pathcreator.py",1086,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12912,"","pathcreator.py",1086,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12913,"","pathcreator.py",1086,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12914,"","pathcreator.py",1086,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12915,"","pathcreator.py",1087,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12916,"","pathcreator.py",1087,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12917,"","pathcreator.py",1087,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12918,"","pathcreator.py",1087,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12919,"","pathcreator.py",1087,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12920,"","pathcreator.py",1087,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12921,"","pathcreator.py",1087,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12922,"","pathcreator.py",1087,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12923,"","pathcreator.py",1087,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12924,"","pathcreator.py",1087,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12925,"","pathcreator.py",1087,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12926,"","pathcreator.py",1087,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12927,"","pathcreator.py",1087,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12928,"","pathcreator.py",1087,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12929,"","pathcreator.py",1088,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12930,"","pathcreator.py",1088,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12931,"","pathcreator.py",1088,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12932,"","pathcreator.py",1088,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12933,"","pathcreator.py",1088,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12934,"","pathcreator.py",1088,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12935,"","pathcreator.py",1088,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12936,"","pathcreator.py",1088,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12937,"","pathcreator.py",1088,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12938,"","pathcreator.py",1088,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12939,"","pathcreator.py",1088,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12940,"","pathcreator.py",1089,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12941,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12942,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12943,"","pathcreator.py",1089,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12944,"","pathcreator.py",1089,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12945,"","pathcreator.py",1089,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12946,"","pathcreator.py",1089,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12947,"","pathcreator.py",1089,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12948,"","pathcreator.py",1089,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12949,"","pathcreator.py",1089,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12950,"","pathcreator.py",1089,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12951,"","pathcreator.py",1089,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12952,"","pathcreator.py",1089,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12953,"","pathcreator.py",1089,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12954,"","pathcreator.py",1089,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12955,"","pathcreator.py",1090,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12956,"","pathcreator.py",1090,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12957,"","pathcreator.py",1090,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12958,"","pathcreator.py",1090,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12959,"","pathcreator.py",1090,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12960,"","pathcreator.py",1091,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12961,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12962,"","pathcreator.py",1091,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12963,"","pathcreator.py",1091,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12964,"","pathcreator.py",1091,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12965,"","pathcreator.py",1091,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12966,"","pathcreator.py",1091,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12967,"","pathcreator.py",1091,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12968,"","pathcreator.py",1091,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12969,"","pathcreator.py",1091,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12970,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12971,"","pathcreator.py",1092,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12972,"","pathcreator.py",1092,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12973,"","pathcreator.py",1092,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12974,"","pathcreator.py",1092,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12975,"","pathcreator.py",1092,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12976,"","pathcreator.py",1092,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12977,"","pathcreator.py",1092,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12978,"","pathcreator.py",1092,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12979,"","pathcreator.py",1092,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12980,"","pathcreator.py",1092,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12981,"","pathcreator.py",1092,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12982,"","pathcreator.py",1092,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12983,"","pathcreator.py",1092,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12984,"","pathcreator.py",1092,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12985,"","pathcreator.py",1092,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12986,"","pathcreator.py",1092,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12987,"","pathcreator.py",1092,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12988,"","pathcreator.py",1092,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12989,"","pathcreator.py",1092,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12990,"","pathcreator.py",1092,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12991,"","pathcreator.py",1092,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12992,"","pathcreator.py",1092,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12993,"","pathcreator.py",1092,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12994,"","pathcreator.py",1092,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12995,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12996,"","pathcreator.py",1093,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12997,"","pathcreator.py",1093,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12998,"","pathcreator.py",1093,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",12999,"","pathcreator.py",1093,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13000,"","pathcreator.py",1093,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13001,"","pathcreator.py",1093,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13002,"","pathcreator.py",1093,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13003,"","pathcreator.py",1093,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13004,"","pathcreator.py",1093,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13005,"","pathcreator.py",1093,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13006,"","pathcreator.py",1093,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13007,"","pathcreator.py",1093,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13008,"","pathcreator.py",1093,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13009,"","pathcreator.py",1093,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13010,"","pathcreator.py",1093,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13011,"","pathcreator.py",1093,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13012,"","pathcreator.py",1093,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13013,"","pathcreator.py",1093,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13014,"","pathcreator.py",1093,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13015,"","pathcreator.py",1093,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13016,"","pathcreator.py",1093,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13017,"","pathcreator.py",1093,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13018,"","pathcreator.py",1093,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13019,"","pathcreator.py",1093,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13020,"","pathcreator.py",1094,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13021,"","pathcreator.py",1094,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13022,"","pathcreator.py",1094,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13023,"","pathcreator.py",1094,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13024,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13025,"","pathcreator.py",1094,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13026,"","pathcreator.py",1094,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13027,"","pathcreator.py",1094,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13028,"","pathcreator.py",1094,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13029,"","pathcreator.py",1095,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13030,"","pathcreator.py",1095,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13031,"","pathcreator.py",1096,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13032,"","pathcreator.py",1096,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13033,"","pathcreator.py",1096,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13034,"","pathcreator.py",1096,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13035,"","pathcreator.py",1096,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13036,"","pathcreator.py",1096,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13037,"","pathcreator.py",1096,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13038,"","pathcreator.py",1096,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13039,"","pathcreator.py",1096,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13040,"","pathcreator.py",1096,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13041,"","pathcreator.py",1096,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13042,"","pathcreator.py",1097,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13043,"","pathcreator.py",1097,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13044,"","pathcreator.py",1097,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13045,"","pathcreator.py",1097,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13046,"","pathcreator.py",1097,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13047,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13048,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13049,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13050,"","pathcreator.py",1098,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13051,"","pathcreator.py",1098,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13052,"","pathcreator.py",1098,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13053,"","pathcreator.py",1098,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13054,"","pathcreator.py",1098,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13055,"","pathcreator.py",1098,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13056,"","pathcreator.py",1098,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13057,"","pathcreator.py",1098,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13058,"","pathcreator.py",1098,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13059,"","pathcreator.py",1098,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13060,"","pathcreator.py",1098,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13061,"","pathcreator.py",1099,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13062,"","pathcreator.py",1099,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13063,"","pathcreator.py",1099,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13064,"","pathcreator.py",1099,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13065,"","pathcreator.py",1099,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13066,"","pathcreator.py",1099,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13067,"","pathcreator.py",1099,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13068,"","pathcreator.py",1099,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13069,"","pathcreator.py",1099,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13070,"","pathcreator.py",1099,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13071,"","pathcreator.py",1099,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13072,"","pathcreator.py",1099,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13073,"","pathcreator.py",1099,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13074,"","pathcreator.py",1100,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13075,"","pathcreator.py",1100,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13076,"","pathcreator.py",1100,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13077,"","pathcreator.py",1100,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13078,"","pathcreator.py",1100,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13079,"","pathcreator.py",1100,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13080,"","pathcreator.py",1100,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13081,"","pathcreator.py",1100,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13082,"","pathcreator.py",1100,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13083,"","pathcreator.py",1100,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13084,"","pathcreator.py",1100,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13085,"","pathcreator.py",1100,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13086,"","pathcreator.py",1100,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13087,"","pathcreator.py",1100,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13088,"","pathcreator.py",1100,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13089,"","pathcreator.py",1100,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13090,"","pathcreator.py",1100,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13091,"","pathcreator.py",1100,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13092,"","pathcreator.py",1101,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13093,"","pathcreator.py",1101,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13094,"","pathcreator.py",1101,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13095,"","pathcreator.py",1101,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13096,"","pathcreator.py",1101,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13097,"","pathcreator.py",1101,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13098,"","pathcreator.py",1101,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13099,"","pathcreator.py",1101,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13100,"","pathcreator.py",1101,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13101,"","pathcreator.py",1101,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13102,"","pathcreator.py",1101,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13103,"","pathcreator.py",1101,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13104,"","pathcreator.py",1101,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13105,"","pathcreator.py",1101,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13106,"","pathcreator.py",1101,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13107,"","pathcreator.py",1101,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13108,"","pathcreator.py",1101,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13109,"","pathcreator.py",1101,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13110,"","pathcreator.py",1102,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13111,"","pathcreator.py",1102,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13112,"","pathcreator.py",1102,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13113,"","pathcreator.py",1102,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13114,"","pathcreator.py",1102,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13115,"","pathcreator.py",1102,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13116,"","pathcreator.py",1102,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13117,"","pathcreator.py",1102,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13118,"","pathcreator.py",1102,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13119,"","pathcreator.py",1102,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13120,"","pathcreator.py",1102,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13121,"","pathcreator.py",1102,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13122,"","pathcreator.py",1102,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13123,"","pathcreator.py",1102,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13124,"","pathcreator.py",1102,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13125,"","pathcreator.py",1102,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13126,"","pathcreator.py",1102,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13127,"","pathcreator.py",1102,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13128,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13129,"","pathcreator.py",1103,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13130,"","pathcreator.py",1103,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13131,"","pathcreator.py",1103,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13132,"","pathcreator.py",1103,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13133,"","pathcreator.py",1103,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13134,"","pathcreator.py",1103,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13135,"","pathcreator.py",1103,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13136,"","pathcreator.py",1103,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13137,"","pathcreator.py",1103,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13138,"","pathcreator.py",1103,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13139,"","pathcreator.py",1103,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13140,"","pathcreator.py",1104,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13141,"","pathcreator.py",1104,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13142,"","pathcreator.py",1104,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13143,"","pathcreator.py",1104,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13144,"","pathcreator.py",1104,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13145,"","pathcreator.py",1104,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13146,"","pathcreator.py",1104,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13147,"","pathcreator.py",1104,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13148,"","pathcreator.py",1104,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13149,"","pathcreator.py",1104,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13150,"","pathcreator.py",1104,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13151,"","pathcreator.py",1104,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13152,"","pathcreator.py",1104,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13153,"","pathcreator.py",1104,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13154,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13155,"","pathcreator.py",1105,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13156,"","pathcreator.py",1105,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13157,"","pathcreator.py",1105,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13158,"","pathcreator.py",1105,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13159,"","pathcreator.py",1105,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13160,"","pathcreator.py",1105,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13161,"","pathcreator.py",1105,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13162,"","pathcreator.py",1105,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13163,"","pathcreator.py",1105,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13164,"","pathcreator.py",1105,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13165,"","pathcreator.py",1105,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13166,"","pathcreator.py",1105,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13167,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13168,"","pathcreator.py",1106,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13169,"","pathcreator.py",1106,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13170,"","pathcreator.py",1106,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13171,"","pathcreator.py",1106,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13172,"","pathcreator.py",1106,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13173,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13174,"","pathcreator.py",1107,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13175,"","pathcreator.py",1107,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13176,"","pathcreator.py",1107,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13177,"","pathcreator.py",1107,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13178,"","pathcreator.py",1107,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13179,"","pathcreator.py",1107,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13180,"","pathcreator.py",1107,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13181,"","pathcreator.py",1107,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13182,"","pathcreator.py",1107,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13183,"","pathcreator.py",1107,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13184,"","pathcreator.py",1107,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13185,"","pathcreator.py",1107,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13186,"","pathcreator.py",1107,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13187,"","pathcreator.py",1107,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13188,"","pathcreator.py",1108,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13189,"","pathcreator.py",1108,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13190,"","pathcreator.py",1108,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13191,"","pathcreator.py",1108,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13192,"","pathcreator.py",1108,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13193,"","pathcreator.py",1108,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13194,"","pathcreator.py",1108,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13195,"","pathcreator.py",1108,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13196,"","pathcreator.py",1108,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13197,"","pathcreator.py",1108,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13198,"","pathcreator.py",1108,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13199,"","pathcreator.py",1108,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13200,"","pathcreator.py",1108,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13201,"","pathcreator.py",1108,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13202,"","pathcreator.py",1108,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13203,"","pathcreator.py",1108,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13204,"","pathcreator.py",1108,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13205,"","pathcreator.py",1108,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13206,"","pathcreator.py",1109,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13207,"","pathcreator.py",1109,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13208,"","pathcreator.py",1109,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13209,"","pathcreator.py",1109,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13210,"","pathcreator.py",1109,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13211,"","pathcreator.py",1109,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13212,"","pathcreator.py",1109,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13213,"","pathcreator.py",1109,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13214,"","pathcreator.py",1110,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13215,"","pathcreator.py",1110,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13216,"","pathcreator.py",1110,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13217,"","pathcreator.py",1110,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13218,"","pathcreator.py",1110,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13219,"","pathcreator.py",1110,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13220,"","pathcreator.py",1110,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13221,"","pathcreator.py",1110,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13222,"","pathcreator.py",1110,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13223,"","pathcreator.py",1110,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13224,"","pathcreator.py",1110,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13225,"","pathcreator.py",1110,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13226,"","pathcreator.py",1111,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13227,"","pathcreator.py",1111,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13228,"","pathcreator.py",1111,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13229,"","pathcreator.py",1111,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13230,"","pathcreator.py",1111,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13231,"","pathcreator.py",1111,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13232,"","pathcreator.py",1111,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13233,"","pathcreator.py",1112,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13234,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13235,"","pathcreator.py",1112,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13236,"","pathcreator.py",1112,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13237,"","pathcreator.py",1112,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13238,"","pathcreator.py",1112,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13239,"","pathcreator.py",1112,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13240,"","pathcreator.py",1112,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13241,"","pathcreator.py",1112,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13242,"","pathcreator.py",1112,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13243,"","pathcreator.py",1112,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13244,"","pathcreator.py",1112,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13245,"","pathcreator.py",1112,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13246,"","pathcreator.py",1112,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13247,"","pathcreator.py",1112,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13248,"","pathcreator.py",1113,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13249,"","pathcreator.py",1113,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13250,"","pathcreator.py",1114,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13251,"","pathcreator.py",1114,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13252,"","pathcreator.py",1114,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13253,"","pathcreator.py",1114,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13254,"","pathcreator.py",1114,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13255,"","pathcreator.py",1114,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13256,"","pathcreator.py",1114,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13257,"","pathcreator.py",1114,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13258,"","pathcreator.py",1114,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13259,"","pathcreator.py",1114,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13260,"","pathcreator.py",1114,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13261,"","pathcreator.py",1115,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13262,"","pathcreator.py",1115,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13263,"","pathcreator.py",1115,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13264,"","pathcreator.py",1115,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13265,"","pathcreator.py",1115,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13266,"","pathcreator.py",1115,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13267,"","pathcreator.py",1115,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13268,"","pathcreator.py",1115,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13269,"","pathcreator.py",1115,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13270,"","pathcreator.py",1115,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13271,"","pathcreator.py",1115,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13272,"","pathcreator.py",1115,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13273,"","pathcreator.py",1115,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13274,"","pathcreator.py",1115,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13275,"","pathcreator.py",1116,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13276,"","pathcreator.py",1116,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13277,"","pathcreator.py",1116,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13278,"","pathcreator.py",1116,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13279,"","pathcreator.py",1116,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13280,"","pathcreator.py",1116,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13281,"","pathcreator.py",1116,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13282,"","pathcreator.py",1116,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13283,"","pathcreator.py",1116,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13284,"","pathcreator.py",1116,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13285,"","pathcreator.py",1116,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13286,"","pathcreator.py",1117,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13287,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13288,"","pathcreator.py",1117,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13289,"","pathcreator.py",1117,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13290,"","pathcreator.py",1117,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13291,"","pathcreator.py",1117,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13292,"","pathcreator.py",1117,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13293,"","pathcreator.py",1117,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13294,"","pathcreator.py",1117,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13295,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13296,"","pathcreator.py",1117,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13297,"","pathcreator.py",1117,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13298,"","pathcreator.py",1117,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13299,"","pathcreator.py",1117,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13300,"","pathcreator.py",1117,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13301,"","pathcreator.py",1118,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13302,"","pathcreator.py",1118,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13303,"","pathcreator.py",1118,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13304,"","pathcreator.py",1118,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13305,"","pathcreator.py",1118,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13306,"","pathcreator.py",1119,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13307,"","pathcreator.py",1119,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13308,"","pathcreator.py",1119,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13309,"","pathcreator.py",1119,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13310,"","pathcreator.py",1119,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13311,"","pathcreator.py",1119,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13312,"","pathcreator.py",1119,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13313,"","pathcreator.py",1119,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13314,"","pathcreator.py",1119,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13315,"","pathcreator.py",1119,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13316,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13317,"","pathcreator.py",1120,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13318,"","pathcreator.py",1120,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13319,"","pathcreator.py",1120,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13320,"","pathcreator.py",1120,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13321,"","pathcreator.py",1120,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13322,"","pathcreator.py",1120,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13323,"","pathcreator.py",1120,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13324,"","pathcreator.py",1120,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13325,"","pathcreator.py",1120,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13326,"","pathcreator.py",1120,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13327,"","pathcreator.py",1120,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13328,"","pathcreator.py",1120,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13329,"","pathcreator.py",1120,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13330,"","pathcreator.py",1120,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13331,"","pathcreator.py",1120,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13332,"","pathcreator.py",1120,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13333,"","pathcreator.py",1120,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13334,"","pathcreator.py",1120,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13335,"","pathcreator.py",1120,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13336,"","pathcreator.py",1120,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13337,"","pathcreator.py",1120,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13338,"","pathcreator.py",1120,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13339,"","pathcreator.py",1120,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13340,"","pathcreator.py",1120,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13341,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13342,"","pathcreator.py",1121,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13343,"","pathcreator.py",1121,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13344,"","pathcreator.py",1121,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13345,"","pathcreator.py",1121,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13346,"","pathcreator.py",1121,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13347,"","pathcreator.py",1121,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13348,"","pathcreator.py",1121,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13349,"","pathcreator.py",1121,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13350,"","pathcreator.py",1121,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13351,"","pathcreator.py",1121,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13352,"","pathcreator.py",1121,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13353,"","pathcreator.py",1121,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13354,"","pathcreator.py",1121,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13355,"","pathcreator.py",1121,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13356,"","pathcreator.py",1121,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13357,"","pathcreator.py",1121,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13358,"","pathcreator.py",1121,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13359,"","pathcreator.py",1121,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13360,"","pathcreator.py",1121,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13361,"","pathcreator.py",1121,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13362,"","pathcreator.py",1121,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13363,"","pathcreator.py",1121,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13364,"","pathcreator.py",1121,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13365,"","pathcreator.py",1121,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13366,"","pathcreator.py",1122,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13367,"","pathcreator.py",1122,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13368,"","pathcreator.py",1122,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13369,"","pathcreator.py",1122,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13370,"","pathcreator.py",1122,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13371,"","pathcreator.py",1122,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13372,"","pathcreator.py",1122,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13373,"","pathcreator.py",1122,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13374,"","pathcreator.py",1122,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13375,"","pathcreator.py",1123,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13376,"","pathcreator.py",1123,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13377,"","pathcreator.py",1124,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13378,"","pathcreator.py",1124,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13379,"","pathcreator.py",1124,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13380,"","pathcreator.py",1124,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13381,"","pathcreator.py",1124,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13382,"","pathcreator.py",1124,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13383,"","pathcreator.py",1124,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13384,"","pathcreator.py",1124,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13385,"","pathcreator.py",1124,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13386,"","pathcreator.py",1124,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13387,"","pathcreator.py",1124,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13388,"","pathcreator.py",1125,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13389,"","pathcreator.py",1125,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13390,"","pathcreator.py",1125,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13391,"","pathcreator.py",1125,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13392,"","pathcreator.py",1125,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13393,"","pathcreator.py",1126,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13394,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13395,"","pathcreator.py",1126,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13396,"","pathcreator.py",1126,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13397,"","pathcreator.py",1126,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13398,"","pathcreator.py",1126,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13399,"","pathcreator.py",1126,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13400,"","pathcreator.py",1126,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13401,"","pathcreator.py",1126,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13402,"","pathcreator.py",1126,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13403,"","pathcreator.py",1126,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13404,"","pathcreator.py",1126,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13405,"","pathcreator.py",1126,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13406,"","pathcreator.py",1126,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13407,"","pathcreator.py",1127,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13408,"","pathcreator.py",1127,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13409,"","pathcreator.py",1127,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13410,"","pathcreator.py",1127,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13411,"","pathcreator.py",1127,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13412,"","pathcreator.py",1127,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13413,"","pathcreator.py",1127,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13414,"","pathcreator.py",1127,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13415,"","pathcreator.py",1127,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13416,"","pathcreator.py",1127,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13417,"","pathcreator.py",1127,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13418,"","pathcreator.py",1127,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13419,"","pathcreator.py",1127,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13420,"","pathcreator.py",1128,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13421,"","pathcreator.py",1128,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13422,"","pathcreator.py",1128,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13423,"","pathcreator.py",1128,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13424,"","pathcreator.py",1128,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13425,"","pathcreator.py",1128,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13426,"","pathcreator.py",1128,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13427,"","pathcreator.py",1128,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13428,"","pathcreator.py",1128,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13429,"","pathcreator.py",1128,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13430,"","pathcreator.py",1128,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13431,"","pathcreator.py",1128,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13432,"","pathcreator.py",1128,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13433,"","pathcreator.py",1128,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13434,"","pathcreator.py",1128,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13435,"","pathcreator.py",1128,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13436,"","pathcreator.py",1128,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13437,"","pathcreator.py",1128,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13438,"","pathcreator.py",1129,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13439,"","pathcreator.py",1129,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13440,"","pathcreator.py",1129,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13441,"","pathcreator.py",1129,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13442,"","pathcreator.py",1129,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13443,"","pathcreator.py",1129,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13444,"","pathcreator.py",1129,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13445,"","pathcreator.py",1129,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13446,"","pathcreator.py",1129,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13447,"","pathcreator.py",1129,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13448,"","pathcreator.py",1129,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13449,"","pathcreator.py",1129,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13450,"","pathcreator.py",1129,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13451,"","pathcreator.py",1129,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13452,"","pathcreator.py",1129,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13453,"","pathcreator.py",1129,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13454,"","pathcreator.py",1129,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13455,"","pathcreator.py",1129,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13456,"","pathcreator.py",1130,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13457,"","pathcreator.py",1130,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13458,"","pathcreator.py",1130,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13459,"","pathcreator.py",1130,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13460,"","pathcreator.py",1130,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13461,"","pathcreator.py",1130,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13462,"","pathcreator.py",1130,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13463,"","pathcreator.py",1130,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13464,"","pathcreator.py",1130,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13465,"","pathcreator.py",1130,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13466,"","pathcreator.py",1130,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13467,"","pathcreator.py",1130,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13468,"","pathcreator.py",1130,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13469,"","pathcreator.py",1130,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13470,"","pathcreator.py",1130,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13471,"","pathcreator.py",1130,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13472,"","pathcreator.py",1130,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13473,"","pathcreator.py",1130,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13474,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13475,"","pathcreator.py",1131,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13476,"","pathcreator.py",1131,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13477,"","pathcreator.py",1131,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13478,"","pathcreator.py",1131,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13479,"","pathcreator.py",1131,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13480,"","pathcreator.py",1131,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13481,"","pathcreator.py",1131,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13482,"","pathcreator.py",1131,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13483,"","pathcreator.py",1131,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13484,"","pathcreator.py",1131,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13485,"","pathcreator.py",1131,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13486,"","pathcreator.py",1132,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13487,"","pathcreator.py",1132,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13488,"","pathcreator.py",1132,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13489,"","pathcreator.py",1132,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13490,"","pathcreator.py",1132,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13491,"","pathcreator.py",1132,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13492,"","pathcreator.py",1132,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13493,"","pathcreator.py",1132,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13494,"","pathcreator.py",1132,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13495,"","pathcreator.py",1132,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13496,"","pathcreator.py",1132,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13497,"","pathcreator.py",1132,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13498,"","pathcreator.py",1132,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13499,"","pathcreator.py",1132,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13500,"","pathcreator.py",1132,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13501,"","pathcreator.py",1132,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13502,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13503,"","pathcreator.py",1133,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13504,"","pathcreator.py",1133,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13505,"","pathcreator.py",1133,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13506,"","pathcreator.py",1133,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13507,"","pathcreator.py",1133,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13508,"","pathcreator.py",1133,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13509,"","pathcreator.py",1133,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13510,"","pathcreator.py",1133,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13511,"","pathcreator.py",1133,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13512,"","pathcreator.py",1133,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13513,"","pathcreator.py",1133,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13514,"","pathcreator.py",1133,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13515,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13516,"","pathcreator.py",1134,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13517,"","pathcreator.py",1134,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13518,"","pathcreator.py",1134,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13519,"","pathcreator.py",1134,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13520,"","pathcreator.py",1134,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13521,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13522,"","pathcreator.py",1135,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13523,"","pathcreator.py",1135,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13524,"","pathcreator.py",1135,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13525,"","pathcreator.py",1135,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13526,"","pathcreator.py",1135,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13527,"","pathcreator.py",1135,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13528,"","pathcreator.py",1135,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13529,"","pathcreator.py",1135,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13530,"","pathcreator.py",1135,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13531,"","pathcreator.py",1135,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13532,"","pathcreator.py",1135,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13533,"","pathcreator.py",1135,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13534,"","pathcreator.py",1135,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13535,"","pathcreator.py",1135,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13536,"","pathcreator.py",1136,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13537,"","pathcreator.py",1136,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13538,"","pathcreator.py",1136,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13539,"","pathcreator.py",1136,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13540,"","pathcreator.py",1136,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13541,"","pathcreator.py",1136,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13542,"","pathcreator.py",1136,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13543,"","pathcreator.py",1136,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13544,"","pathcreator.py",1136,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13545,"","pathcreator.py",1136,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13546,"","pathcreator.py",1136,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13547,"","pathcreator.py",1136,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13548,"","pathcreator.py",1136,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13549,"","pathcreator.py",1136,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13550,"","pathcreator.py",1136,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13551,"","pathcreator.py",1136,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13552,"","pathcreator.py",1136,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13553,"","pathcreator.py",1136,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13554,"","pathcreator.py",1137,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13555,"","pathcreator.py",1137,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13556,"","pathcreator.py",1137,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13557,"","pathcreator.py",1137,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13558,"","pathcreator.py",1137,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13559,"","pathcreator.py",1137,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13560,"","pathcreator.py",1137,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13561,"","pathcreator.py",1137,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13562,"","pathcreator.py",1138,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13563,"","pathcreator.py",1138,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13564,"","pathcreator.py",1138,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13565,"","pathcreator.py",1138,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13566,"","pathcreator.py",1138,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13567,"","pathcreator.py",1138,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13568,"","pathcreator.py",1138,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13569,"","pathcreator.py",1138,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13570,"","pathcreator.py",1138,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13571,"","pathcreator.py",1138,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13572,"","pathcreator.py",1138,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13573,"","pathcreator.py",1138,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13574,"","pathcreator.py",1139,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13575,"","pathcreator.py",1139,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13576,"","pathcreator.py",1139,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13577,"","pathcreator.py",1139,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13578,"","pathcreator.py",1139,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13579,"","pathcreator.py",1139,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13580,"","pathcreator.py",1139,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13581,"","pathcreator.py",1140,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13582,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13583,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13584,"","pathcreator.py",1140,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13585,"","pathcreator.py",1140,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13586,"","pathcreator.py",1140,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13587,"","pathcreator.py",1140,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13588,"","pathcreator.py",1140,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13589,"","pathcreator.py",1140,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13590,"","pathcreator.py",1140,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13591,"","pathcreator.py",1140,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13592,"","pathcreator.py",1140,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13593,"","pathcreator.py",1140,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13594,"","pathcreator.py",1140,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13595,"","pathcreator.py",1140,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13596,"","pathcreator.py",1141,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13597,"","pathcreator.py",1141,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13598,"","pathcreator.py",1142,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13599,"","pathcreator.py",1142,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13600,"","pathcreator.py",1142,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13601,"","pathcreator.py",1142,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13602,"","pathcreator.py",1142,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13603,"","pathcreator.py",1142,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13604,"","pathcreator.py",1142,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13605,"","pathcreator.py",1142,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13606,"","pathcreator.py",1142,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13607,"","pathcreator.py",1142,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13608,"","pathcreator.py",1142,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13609,"","pathcreator.py",1143,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13610,"","pathcreator.py",1143,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13611,"","pathcreator.py",1143,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13612,"","pathcreator.py",1143,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13613,"","pathcreator.py",1143,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13614,"","pathcreator.py",1143,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13615,"","pathcreator.py",1143,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13616,"","pathcreator.py",1143,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13617,"","pathcreator.py",1143,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13618,"","pathcreator.py",1144,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13619,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13620,"","pathcreator.py",1144,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13621,"","pathcreator.py",1144,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13622,"","pathcreator.py",1144,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13623,"","pathcreator.py",1144,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13624,"","pathcreator.py",1144,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13625,"","pathcreator.py",1144,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13626,"","pathcreator.py",1144,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13627,"","pathcreator.py",1144,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13628,"","pathcreator.py",1144,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13629,"","pathcreator.py",1144,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13630,"","pathcreator.py",1144,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13631,"","pathcreator.py",1144,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13632,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13633,"","pathcreator.py",1145,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13634,"","pathcreator.py",1145,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13635,"","pathcreator.py",1145,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13636,"","pathcreator.py",1145,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13637,"","pathcreator.py",1145,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13638,"","pathcreator.py",1145,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13639,"","pathcreator.py",1145,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13640,"","pathcreator.py",1145,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13641,"","pathcreator.py",1146,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13642,"","pathcreator.py",1146,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13643,"","pathcreator.py",1146,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13644,"","pathcreator.py",1146,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13645,"","pathcreator.py",1146,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13646,"","pathcreator.py",1146,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13647,"","pathcreator.py",1146,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13648,"","pathcreator.py",1146,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13649,"","pathcreator.py",1146,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13650,"","pathcreator.py",1146,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13651,"","pathcreator.py",1146,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13652,"","pathcreator.py",1146,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13653,"","pathcreator.py",1146,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13654,"","pathcreator.py",1147,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13655,"","pathcreator.py",1147,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13656,"","pathcreator.py",1147,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13657,"","pathcreator.py",1147,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13658,"","pathcreator.py",1147,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13659,"","pathcreator.py",1147,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13660,"","pathcreator.py",1147,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13661,"","pathcreator.py",1147,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13662,"","pathcreator.py",1148,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13663,"","pathcreator.py",1148,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13664,"","pathcreator.py",1148,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13665,"","pathcreator.py",1148,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13666,"","pathcreator.py",1148,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13667,"","pathcreator.py",1148,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13668,"","pathcreator.py",1148,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13669,"","pathcreator.py",1148,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13670,"","pathcreator.py",1148,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13671,"","pathcreator.py",1148,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13672,"","pathcreator.py",1148,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13673,"","pathcreator.py",1148,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13674,"","pathcreator.py",1148,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13675,"","pathcreator.py",1148,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13676,"","pathcreator.py",1148,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13677,"","pathcreator.py",1148,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13678,"","pathcreator.py",1148,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13679,"","pathcreator.py",1148,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13680,"","pathcreator.py",1148,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13681,"","pathcreator.py",1148,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13682,"","pathcreator.py",1148,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13683,"","pathcreator.py",1148,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13684,"","pathcreator.py",1148,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13685,"","pathcreator.py",1148,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13686,"","pathcreator.py",1148,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13687,"","pathcreator.py",1148,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13688,"","pathcreator.py",1149,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13689,"","pathcreator.py",1149,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13690,"","pathcreator.py",1149,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13691,"","pathcreator.py",1149,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13692,"","pathcreator.py",1149,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13693,"","pathcreator.py",1149,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13694,"","pathcreator.py",1149,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13695,"","pathcreator.py",1149,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13696,"","pathcreator.py",1149,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13697,"","pathcreator.py",1149,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13698,"","pathcreator.py",1149,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13699,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13700,"","pathcreator.py",1150,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13701,"","pathcreator.py",1150,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13702,"","pathcreator.py",1150,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13703,"","pathcreator.py",1150,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13704,"","pathcreator.py",1150,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13705,"","pathcreator.py",1150,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13706,"","pathcreator.py",1150,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13707,"","pathcreator.py",1151,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13708,"","pathcreator.py",1151,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13709,"","pathcreator.py",1151,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13710,"","pathcreator.py",1151,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13711,"","pathcreator.py",1151,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13712,"","pathcreator.py",1151,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13713,"","pathcreator.py",1151,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13714,"","pathcreator.py",1151,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13715,"","pathcreator.py",1151,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13716,"","pathcreator.py",1151,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13717,"","pathcreator.py",1151,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13718,"","pathcreator.py",1151,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13719,"","pathcreator.py",1151,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13720,"","pathcreator.py",1151,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13721,"","pathcreator.py",1152,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13722,"","pathcreator.py",1152,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13723,"","pathcreator.py",1152,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13724,"","pathcreator.py",1152,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13725,"","pathcreator.py",1152,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13726,"","pathcreator.py",1152,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13727,"","pathcreator.py",1152,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13728,"","pathcreator.py",1152,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13729,"","pathcreator.py",1153,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13730,"","pathcreator.py",1153,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13731,"","pathcreator.py",1153,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13732,"","pathcreator.py",1153,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13733,"","pathcreator.py",1153,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13734,"","pathcreator.py",1153,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13735,"","pathcreator.py",1153,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13736,"","pathcreator.py",1153,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13737,"","pathcreator.py",1153,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13738,"","pathcreator.py",1153,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13739,"","pathcreator.py",1153,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13740,"","pathcreator.py",1154,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13741,"","pathcreator.py",1154,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13742,"","pathcreator.py",1155,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13743,"","pathcreator.py",1155,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13744,"","pathcreator.py",1155,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13745,"","pathcreator.py",1155,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13746,"","pathcreator.py",1155,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13747,"","pathcreator.py",1155,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13748,"","pathcreator.py",1155,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13749,"","pathcreator.py",1155,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13750,"","pathcreator.py",1155,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13751,"","pathcreator.py",1155,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13752,"","pathcreator.py",1155,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13753,"","pathcreator.py",1155,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13754,"","pathcreator.py",1155,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13755,"","pathcreator.py",1155,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13756,"","pathcreator.py",1155,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13757,"","pathcreator.py",1155,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13758,"","pathcreator.py",1155,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13759,"","pathcreator.py",1156,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13760,"","pathcreator.py",1156,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13761,"","pathcreator.py",1156,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13762,"","pathcreator.py",1156,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13763,"","pathcreator.py",1156,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13764,"","pathcreator.py",1156,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13765,"","pathcreator.py",1156,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13766,"","pathcreator.py",1156,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13767,"","pathcreator.py",1156,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13768,"","pathcreator.py",1156,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13769,"","pathcreator.py",1156,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13770,"","pathcreator.py",1156,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13771,"","pathcreator.py",1156,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13772,"","pathcreator.py",1156,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13773,"","pathcreator.py",1157,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13774,"","pathcreator.py",1157,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13775,"","pathcreator.py",1157,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13776,"","pathcreator.py",1157,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13777,"","pathcreator.py",1157,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13778,"","pathcreator.py",1157,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13779,"","pathcreator.py",1157,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13780,"","pathcreator.py",1157,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13781,"","pathcreator.py",1157,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13782,"","pathcreator.py",1157,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13783,"","pathcreator.py",1157,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13784,"","pathcreator.py",1157,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13785,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13786,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13787,"","pathcreator.py",1158,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13788,"","pathcreator.py",1158,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13789,"","pathcreator.py",1158,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13790,"","pathcreator.py",1158,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13791,"","pathcreator.py",1158,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13792,"","pathcreator.py",1158,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13793,"","pathcreator.py",1159,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13794,"","pathcreator.py",1159,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13795,"","pathcreator.py",1159,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13796,"","pathcreator.py",1159,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13797,"","pathcreator.py",1159,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13798,"","pathcreator.py",1159,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13799,"","pathcreator.py",1159,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13800,"","pathcreator.py",1159,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13801,"","pathcreator.py",1159,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13802,"","pathcreator.py",1159,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13803,"","pathcreator.py",1159,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13804,"","pathcreator.py",1159,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13805,"","pathcreator.py",1159,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13806,"","pathcreator.py",1160,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13807,"","pathcreator.py",1160,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13808,"","pathcreator.py",1160,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13809,"","pathcreator.py",1160,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13810,"","pathcreator.py",1160,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13811,"","pathcreator.py",1160,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13812,"","pathcreator.py",1160,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13813,"","pathcreator.py",1160,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13814,"","pathcreator.py",1160,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13815,"","pathcreator.py",1160,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13816,"","pathcreator.py",1160,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13817,"","pathcreator.py",1160,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13818,"","pathcreator.py",1160,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13819,"","pathcreator.py",1160,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13820,"","pathcreator.py",1160,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13821,"","pathcreator.py",1160,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13822,"","pathcreator.py",1160,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13823,"","pathcreator.py",1160,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13824,"","pathcreator.py",1160,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13825,"","pathcreator.py",1160,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13826,"","pathcreator.py",1160,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13827,"","pathcreator.py",1160,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13828,"","pathcreator.py",1160,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13829,"","pathcreator.py",1160,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13830,"","pathcreator.py",1160,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13831,"","pathcreator.py",1160,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13832,"","pathcreator.py",1160,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13833,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13834,"","pathcreator.py",1161,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13835,"","pathcreator.py",1161,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13836,"","pathcreator.py",1161,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13837,"","pathcreator.py",1161,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13838,"","pathcreator.py",1161,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13839,"","pathcreator.py",1161,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13840,"","pathcreator.py",1161,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13841,"","pathcreator.py",1161,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13842,"","pathcreator.py",1161,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13843,"","pathcreator.py",1161,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13844,"","pathcreator.py",1161,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13845,"","pathcreator.py",1161,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13846,"","pathcreator.py",1161,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13847,"","pathcreator.py",1161,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13848,"","pathcreator.py",1161,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13849,"","pathcreator.py",1161,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13850,"","pathcreator.py",1161,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13851,"","pathcreator.py",1161,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13852,"","pathcreator.py",1161,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13853,"","pathcreator.py",1161,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13854,"","pathcreator.py",1161,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13855,"","pathcreator.py",1161,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13856,"","pathcreator.py",1161,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13857,"","pathcreator.py",1161,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13858,"","pathcreator.py",1161,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13859,"","pathcreator.py",1161,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13860,"","pathcreator.py",1161,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13861,"","pathcreator.py",1161,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13862,"","pathcreator.py",1161,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13863,"","pathcreator.py",1161,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13864,"","pathcreator.py",1161,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13865,"","pathcreator.py",1161,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13866,"","pathcreator.py",1161,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13867,"","pathcreator.py",1161,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13868,"","pathcreator.py",1161,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13869,"","pathcreator.py",1162,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13870,"","pathcreator.py",1162,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13871,"","pathcreator.py",1162,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13872,"","pathcreator.py",1162,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13873,"","pathcreator.py",1162,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13874,"","pathcreator.py",1163,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13875,"","pathcreator.py",1163,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13876,"","pathcreator.py",1163,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13877,"","pathcreator.py",1163,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13878,"","pathcreator.py",1163,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13879,"","pathcreator.py",1164,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13880,"","pathcreator.py",1164,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13881,"","pathcreator.py",1164,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13882,"","pathcreator.py",1164,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13883,"","pathcreator.py",1164,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13884,"","pathcreator.py",1164,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13885,"","pathcreator.py",1164,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13886,"","pathcreator.py",1164,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13887,"","pathcreator.py",1164,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13888,"","pathcreator.py",1164,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13889,"","pathcreator.py",1164,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13890,"","pathcreator.py",1165,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13891,"","pathcreator.py",1165,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13892,"","pathcreator.py",1165,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13893,"","pathcreator.py",1165,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13894,"","pathcreator.py",1165,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13895,"","pathcreator.py",1165,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13896,"","pathcreator.py",1165,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13897,"","pathcreator.py",1165,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13898,"","pathcreator.py",1165,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13899,"","pathcreator.py",1165,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13900,"","pathcreator.py",1166,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13901,"","pathcreator.py",1166,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13902,"","pathcreator.py",1166,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13903,"","pathcreator.py",1167,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13904,"","pathcreator.py",1167,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13905,"","pathcreator.py",1167,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13906,"","pathcreator.py",1167,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13907,"","pathcreator.py",1167,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13908,"","pathcreator.py",1167,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13909,"","pathcreator.py",1167,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13910,"","pathcreator.py",1167,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13911,"","pathcreator.py",1168,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13912,"","pathcreator.py",1168,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13913,"","pathcreator.py",1168,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13914,"","pathcreator.py",1168,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13915,"","pathcreator.py",1168,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13916,"","pathcreator.py",1168,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13917,"","pathcreator.py",1168,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13918,"","pathcreator.py",1168,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13919,"","pathcreator.py",1168,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13920,"","pathcreator.py",1168,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13921,"","pathcreator.py",1169,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13922,"","pathcreator.py",1169,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13923,"","pathcreator.py",1175,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13924,"","pathcreator.py",1176,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13925,"","pathcreator.py",1176,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13926,"","pathcreator.py",1176,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13927,"","pathcreator.py",1176,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13928,"","pathcreator.py",1176,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13929,"","pathcreator.py",1176,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13930,"","pathcreator.py",1176,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13931,"","pathcreator.py",1176,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13932,"","pathcreator.py",1176,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13933,"","pathcreator.py",1176,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13934,"","pathcreator.py",1176,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13935,"","pathcreator.py",1176,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13936,"","pathcreator.py",1176,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13937,"","pathcreator.py",1176,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13938,"","pathcreator.py",1176,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13939,"","pathcreator.py",1177,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13940,"","pathcreator.py",1177,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13941,"","pathcreator.py",1177,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13942,"","pathcreator.py",1177,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13943,"","pathcreator.py",1177,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13944,"","pathcreator.py",1177,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13945,"","pathcreator.py",1177,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13946,"","pathcreator.py",1177,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13947,"","pathcreator.py",1177,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13948,"","pathcreator.py",1177,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13949,"","pathcreator.py",1177,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13950,"","pathcreator.py",1178,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13951,"","pathcreator.py",1178,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13952,"","pathcreator.py",1179,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13953,"","pathcreator.py",1179,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13954,"","pathcreator.py",1179,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13955,"","pathcreator.py",1179,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13956,"","pathcreator.py",1179,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13957,"","pathcreator.py",1179,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13958,"","pathcreator.py",1179,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13959,"","pathcreator.py",1179,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13960,"","pathcreator.py",1179,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13961,"","pathcreator.py",1179,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13962,"","pathcreator.py",1180,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13963,"","pathcreator.py",1180,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13964,"","pathcreator.py",1180,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13965,"","pathcreator.py",1180,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13966,"","pathcreator.py",1180,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13967,"","pathcreator.py",1180,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13968,"","pathcreator.py",1180,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13969,"","pathcreator.py",1180,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13970,"","pathcreator.py",1180,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13971,"","pathcreator.py",1180,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13972,"","pathcreator.py",1181,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13973,"","pathcreator.py",1181,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13974,"","pathcreator.py",1182,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13975,"","pathcreator.py",1182,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13976,"","pathcreator.py",1182,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13977,"","pathcreator.py",1182,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13978,"","pathcreator.py",1182,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13979,"","pathcreator.py",1182,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13980,"","pathcreator.py",1182,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13981,"","pathcreator.py",1182,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13982,"","pathcreator.py",1182,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13983,"","pathcreator.py",1182,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13984,"","pathcreator.py",1183,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13985,"","pathcreator.py",1183,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13986,"","pathcreator.py",1183,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13987,"","pathcreator.py",1183,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13988,"","pathcreator.py",1183,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13989,"","pathcreator.py",1183,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13990,"","pathcreator.py",1183,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13991,"","pathcreator.py",1183,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13992,"","pathcreator.py",1183,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13993,"","pathcreator.py",1183,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13994,"","pathcreator.py",1183,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13995,"","pathcreator.py",1183,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13996,"","pathcreator.py",1183,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13997,"","pathcreator.py",1183,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13998,"","pathcreator.py",1183,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",13999,"","pathcreator.py",1183,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14000,"","pathcreator.py",1183,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14001,"","pathcreator.py",1183,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14002,"","pathcreator.py",1183,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14003,"","pathcreator.py",1183,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14004,"","pathcreator.py",1183,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14005,"","pathcreator.py",1183,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14006,"","pathcreator.py",1183,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14007,"","pathcreator.py",1183,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14008,"","pathcreator.py",1184,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14009,"","pathcreator.py",1184,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14010,"","pathcreator.py",1184,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14011,"","pathcreator.py",1184,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14012,"","pathcreator.py",1184,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14013,"","pathcreator.py",1184,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14014,"","pathcreator.py",1184,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14015,"","pathcreator.py",1184,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14016,"","pathcreator.py",1185,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14017,"","pathcreator.py",1185,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14018,"","pathcreator.py",1185,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14019,"","pathcreator.py",1185,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14020,"","pathcreator.py",1185,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14021,"","pathcreator.py",1185,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14022,"","pathcreator.py",1185,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14023,"","pathcreator.py",1185,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14024,"","pathcreator.py",1186,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14025,"","pathcreator.py",1186,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14026,"","pathcreator.py",1187,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14027,"","pathcreator.py",1187,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14028,"","pathcreator.py",1187,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14029,"","pathcreator.py",1187,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14030,"","pathcreator.py",1187,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14031,"","pathcreator.py",1187,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14032,"","pathcreator.py",1187,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14033,"","pathcreator.py",1187,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14034,"","pathcreator.py",1187,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14035,"","pathcreator.py",1187,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14036,"","pathcreator.py",1188,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14037,"","pathcreator.py",1188,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14038,"","pathcreator.py",1188,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14039,"","pathcreator.py",1188,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14040,"","pathcreator.py",1188,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14041,"","pathcreator.py",1188,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14042,"","pathcreator.py",1188,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14043,"","pathcreator.py",1188,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14044,"","pathcreator.py",1188,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14045,"","pathcreator.py",1188,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14046,"","pathcreator.py",1188,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14047,"","pathcreator.py",1188,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14048,"","pathcreator.py",1188,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14049,"","pathcreator.py",1188,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14050,"","pathcreator.py",1188,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14051,"","pathcreator.py",1188,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14052,"","pathcreator.py",1188,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14053,"","pathcreator.py",1188,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14054,"","pathcreator.py",1188,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14055,"","pathcreator.py",1188,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14056,"","pathcreator.py",1188,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14057,"","pathcreator.py",1188,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14058,"","pathcreator.py",1188,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14059,"","pathcreator.py",1188,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14060,"","pathcreator.py",1189,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14061,"","pathcreator.py",1189,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14062,"","pathcreator.py",1189,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14063,"","pathcreator.py",1189,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14064,"","pathcreator.py",1189,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14065,"","pathcreator.py",1189,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14066,"","pathcreator.py",1189,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14067,"","pathcreator.py",1189,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14068,"","pathcreator.py",1190,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14069,"","pathcreator.py",1190,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14070,"","pathcreator.py",1190,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14071,"","pathcreator.py",1190,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14072,"","pathcreator.py",1190,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14073,"","pathcreator.py",1190,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14074,"","pathcreator.py",1190,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14075,"","pathcreator.py",1190,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14076,"","pathcreator.py",1191,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14077,"","pathcreator.py",1191,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14078,"","pathcreator.py",1192,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14079,"","pathcreator.py",1192,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14080,"","pathcreator.py",1192,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14081,"","pathcreator.py",1192,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14082,"","pathcreator.py",1192,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14083,"","pathcreator.py",1192,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14084,"","pathcreator.py",1192,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14085,"","pathcreator.py",1192,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14086,"","pathcreator.py",1192,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14087,"","pathcreator.py",1192,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14088,"","pathcreator.py",1193,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14089,"","pathcreator.py",1193,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14090,"","pathcreator.py",1193,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14091,"","pathcreator.py",1193,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14092,"","pathcreator.py",1193,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14093,"","pathcreator.py",1193,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14094,"","pathcreator.py",1193,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14095,"","pathcreator.py",1193,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14096,"","pathcreator.py",1193,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14097,"","pathcreator.py",1193,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14098,"","pathcreator.py",1193,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14099,"","pathcreator.py",1193,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14100,"","pathcreator.py",1193,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14101,"","pathcreator.py",1193,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14102,"","pathcreator.py",1193,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14103,"","pathcreator.py",1193,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14104,"","pathcreator.py",1193,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14105,"","pathcreator.py",1193,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14106,"","pathcreator.py",1193,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14107,"","pathcreator.py",1193,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14108,"","pathcreator.py",1193,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14109,"","pathcreator.py",1193,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14110,"","pathcreator.py",1193,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14111,"","pathcreator.py",1193,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14112,"","pathcreator.py",1194,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14113,"","pathcreator.py",1194,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14114,"","pathcreator.py",1194,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14115,"","pathcreator.py",1194,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14116,"","pathcreator.py",1194,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14117,"","pathcreator.py",1194,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14118,"","pathcreator.py",1194,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14119,"","pathcreator.py",1194,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14120,"","pathcreator.py",1195,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14121,"","pathcreator.py",1195,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14122,"","pathcreator.py",1195,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14123,"","pathcreator.py",1195,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14124,"","pathcreator.py",1195,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14125,"","pathcreator.py",1195,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14126,"","pathcreator.py",1195,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14127,"","pathcreator.py",1195,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14128,"","pathcreator.py",1196,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14129,"","pathcreator.py",1196,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14130,"","pathcreator.py",1197,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14131,"","pathcreator.py",1197,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14132,"","pathcreator.py",1197,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14133,"","pathcreator.py",1197,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14134,"","pathcreator.py",1197,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14135,"","pathcreator.py",1197,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14136,"","pathcreator.py",1197,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14137,"","pathcreator.py",1197,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14138,"","pathcreator.py",1198,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14139,"","pathcreator.py",1198,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14140,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14141,"","pathcreator.py",1199,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14142,"","pathcreator.py",1199,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14143,"","pathcreator.py",1199,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14144,"","pathcreator.py",1199,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14145,"","pathcreator.py",1199,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14146,"","pathcreator.py",1199,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14147,"","pathcreator.py",1199,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14148,"","pathcreator.py",1200,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14149,"","pathcreator.py",1200,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14150,"","pathcreator.py",1200,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14151,"","pathcreator.py",1200,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14152,"","pathcreator.py",1200,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14153,"","pathcreator.py",1200,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14154,"","pathcreator.py",1200,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14155,"","pathcreator.py",1200,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14156,"","pathcreator.py",1200,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14157,"","pathcreator.py",1200,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14158,"","pathcreator.py",1200,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14159,"","pathcreator.py",1200,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14160,"","pathcreator.py",1200,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14161,"","pathcreator.py",1201,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14162,"","pathcreator.py",1201,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14163,"","pathcreator.py",1201,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14164,"","pathcreator.py",1201,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14165,"","pathcreator.py",1201,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14166,"","pathcreator.py",1201,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14167,"","pathcreator.py",1201,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14168,"","pathcreator.py",1201,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14169,"","pathcreator.py",1202,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14170,"","pathcreator.py",1202,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14171,"","pathcreator.py",1202,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14172,"","pathcreator.py",1202,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14173,"","pathcreator.py",1202,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14174,"","pathcreator.py",1202,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14175,"","pathcreator.py",1202,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14176,"","pathcreator.py",1203,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14177,"","pathcreator.py",1203,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14178,"","pathcreator.py",1203,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14179,"","pathcreator.py",1203,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14180,"","pathcreator.py",1203,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14181,"","pathcreator.py",1203,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14182,"","pathcreator.py",1203,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14183,"","pathcreator.py",1204,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14184,"","pathcreator.py",1204,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14185,"","pathcreator.py",1205,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14186,"","pathcreator.py",1205,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14187,"","pathcreator.py",1206,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14188,"","pathcreator.py",1206,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14189,"","pathcreator.py",1206,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14190,"","pathcreator.py",1206,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14191,"","pathcreator.py",1206,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14192,"","pathcreator.py",1206,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14193,"","pathcreator.py",1206,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14194,"","pathcreator.py",1206,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14195,"","pathcreator.py",1206,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14196,"","pathcreator.py",1206,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14197,"","pathcreator.py",1206,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14198,"","pathcreator.py",1207,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14199,"","pathcreator.py",1207,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14200,"","pathcreator.py",1207,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14201,"","pathcreator.py",1207,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14202,"","pathcreator.py",1207,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14203,"","pathcreator.py",1207,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14204,"","pathcreator.py",1207,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14205,"","pathcreator.py",1207,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14206,"","pathcreator.py",1207,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14207,"","pathcreator.py",1207,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14208,"","pathcreator.py",1207,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14209,"","pathcreator.py",1207,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14210,"","pathcreator.py",1207,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14211,"","pathcreator.py",1207,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14212,"","pathcreator.py",1208,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14213,"","pathcreator.py",1208,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14214,"","pathcreator.py",1208,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14215,"","pathcreator.py",1208,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14216,"","pathcreator.py",1208,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14217,"","pathcreator.py",1208,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14218,"","pathcreator.py",1208,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14219,"","pathcreator.py",1208,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14220,"","pathcreator.py",1208,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14221,"","pathcreator.py",1209,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14222,"","pathcreator.py",1209,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14223,"","pathcreator.py",1209,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14224,"","pathcreator.py",1209,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14225,"","pathcreator.py",1209,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14226,"","pathcreator.py",1209,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14227,"","pathcreator.py",1209,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14228,"","pathcreator.py",1209,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14229,"","pathcreator.py",1209,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14230,"","pathcreator.py",1209,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14231,"","pathcreator.py",1209,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14232,"","pathcreator.py",1209,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14233,"","pathcreator.py",1209,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14234,"","pathcreator.py",1209,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14235,"","pathcreator.py",1209,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14236,"","pathcreator.py",1210,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14237,"","pathcreator.py",1210,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14238,"","pathcreator.py",1210,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14239,"","pathcreator.py",1210,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14240,"","pathcreator.py",1210,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14241,"","pathcreator.py",1210,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14242,"","pathcreator.py",1210,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14243,"","pathcreator.py",1210,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14244,"","pathcreator.py",1210,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14245,"","pathcreator.py",1210,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14246,"","pathcreator.py",1210,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14247,"","pathcreator.py",1210,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14248,"","pathcreator.py",1210,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14249,"","pathcreator.py",1210,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14250,"","pathcreator.py",1210,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14251,"","pathcreator.py",1210,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14252,"","pathcreator.py",1210,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14253,"","pathcreator.py",1210,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14254,"","pathcreator.py",1210,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14255,"","pathcreator.py",1210,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14256,"","pathcreator.py",1210,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14257,"","pathcreator.py",1210,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14258,"","pathcreator.py",1210,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14259,"","pathcreator.py",1210,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14260,"","pathcreator.py",1210,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14261,"","pathcreator.py",1210,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14262,"","pathcreator.py",1210,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14263,"","pathcreator.py",1210,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14264,"","pathcreator.py",1210,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14265,"","pathcreator.py",1210,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14266,"","pathcreator.py",1210,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14267,"","pathcreator.py",1210,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14268,"","pathcreator.py",1210,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14269,"","pathcreator.py",1210,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14270,"","pathcreator.py",1210,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14271,"","pathcreator.py",1210,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14272,"","pathcreator.py",1210,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14273,"","pathcreator.py",1210,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14274,"","pathcreator.py",1210,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14275,"","pathcreator.py",1210,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14276,"","pathcreator.py",1210,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14277,"","pathcreator.py",1211,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14278,"","pathcreator.py",1211,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14279,"","pathcreator.py",1211,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14280,"","pathcreator.py",1211,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14281,"","pathcreator.py",1211,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14282,"","pathcreator.py",1211,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14283,"","pathcreator.py",1211,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14284,"","pathcreator.py",1211,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14285,"","pathcreator.py",1211,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14286,"","pathcreator.py",1211,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14287,"","pathcreator.py",1211,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14288,"","pathcreator.py",1211,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14289,"","pathcreator.py",1211,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14290,"","pathcreator.py",1211,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14291,"","pathcreator.py",1211,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14292,"","pathcreator.py",1211,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14293,"","pathcreator.py",1212,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14294,"","pathcreator.py",1212,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14295,"","pathcreator.py",1212,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14296,"","pathcreator.py",1212,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14297,"","pathcreator.py",1212,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14298,"","pathcreator.py",1212,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14299,"","pathcreator.py",1212,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14300,"","pathcreator.py",1212,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14301,"","pathcreator.py",1212,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14302,"","pathcreator.py",1212,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14303,"","pathcreator.py",1212,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14304,"","pathcreator.py",1212,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14305,"","pathcreator.py",1212,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14306,"","pathcreator.py",1213,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14307,"","pathcreator.py",1213,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14308,"","pathcreator.py",1213,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14309,"","pathcreator.py",1213,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14310,"","pathcreator.py",1213,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14311,"","pathcreator.py",1213,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14312,"","pathcreator.py",1213,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14313,"","pathcreator.py",1213,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14314,"","pathcreator.py",1214,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14315,"","pathcreator.py",1214,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14316,"","pathcreator.py",1214,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14317,"","pathcreator.py",1214,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14318,"","pathcreator.py",1214,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14319,"","pathcreator.py",1214,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14320,"","pathcreator.py",1214,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14321,"","pathcreator.py",1214,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14322,"","pathcreator.py",1214,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14323,"","pathcreator.py",1214,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14324,"","pathcreator.py",1214,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14325,"","pathcreator.py",1214,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14326,"","pathcreator.py",1214,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14327,"","pathcreator.py",1214,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14328,"","pathcreator.py",1214,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14329,"","pathcreator.py",1214,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14330,"","pathcreator.py",1214,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14331,"","pathcreator.py",1214,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14332,"","pathcreator.py",1214,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14333,"","pathcreator.py",1214,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14334,"","pathcreator.py",1214,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14335,"","pathcreator.py",1214,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14336,"","pathcreator.py",1214,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14337,"","pathcreator.py",1214,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14338,"","pathcreator.py",1214,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14339,"","pathcreator.py",1214,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14340,"","pathcreator.py",1214,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14341,"","pathcreator.py",1214,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14342,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14343,"","pathcreator.py",1215,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14344,"","pathcreator.py",1215,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14345,"","pathcreator.py",1215,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14346,"","pathcreator.py",1215,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14347,"","pathcreator.py",1215,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14348,"","pathcreator.py",1215,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14349,"","pathcreator.py",1215,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14350,"","pathcreator.py",1215,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14351,"","pathcreator.py",1215,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14352,"","pathcreator.py",1216,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14353,"","pathcreator.py",1216,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14354,"","pathcreator.py",1217,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14355,"","pathcreator.py",1217,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14356,"","pathcreator.py",1217,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14357,"","pathcreator.py",1217,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14358,"","pathcreator.py",1217,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14359,"","pathcreator.py",1217,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14360,"","pathcreator.py",1217,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14361,"","pathcreator.py",1217,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14362,"","pathcreator.py",1217,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14363,"","pathcreator.py",1217,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14364,"","pathcreator.py",1217,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14365,"","pathcreator.py",1217,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14366,"","pathcreator.py",1217,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14367,"","pathcreator.py",1217,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14368,"","pathcreator.py",1217,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14369,"","pathcreator.py",1218,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14370,"","pathcreator.py",1218,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14371,"","pathcreator.py",1218,16,"STRING","DOCSTRING",48,"\"\"\"load xml file containing speaker locations\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14372,"","pathcreator.py",1218,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14373,"","pathcreator.py",1219,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14374,"","pathcreator.py",1219,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14375,"","pathcreator.py",1219,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14376,"","pathcreator.py",1219,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14377,"","pathcreator.py",1219,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14378,"","pathcreator.py",1219,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14379,"","pathcreator.py",1219,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14380,"","pathcreator.py",1219,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14381,"","pathcreator.py",1219,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14382,"","pathcreator.py",1219,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14383,"","pathcreator.py",1219,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14384,"","pathcreator.py",1219,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14385,"","pathcreator.py",1220,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14386,"","pathcreator.py",1220,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14387,"","pathcreator.py",1220,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14388,"","pathcreator.py",1220,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14389,"","pathcreator.py",1220,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14390,"","pathcreator.py",1220,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14391,"","pathcreator.py",1220,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14392,"","pathcreator.py",1220,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14393,"","pathcreator.py",1221,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14394,"","pathcreator.py",1221,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14395,"","pathcreator.py",1221,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14396,"","pathcreator.py",1221,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14397,"","pathcreator.py",1221,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14398,"","pathcreator.py",1221,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14399,"","pathcreator.py",1221,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14400,"","pathcreator.py",1221,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14401,"","pathcreator.py",1221,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14402,"","pathcreator.py",1221,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14403,"","pathcreator.py",1221,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14404,"","pathcreator.py",1221,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14405,"","pathcreator.py",1221,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14406,"","pathcreator.py",1221,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14407,"","pathcreator.py",1222,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14408,"","pathcreator.py",1222,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14409,"","pathcreator.py",1222,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14410,"","pathcreator.py",1222,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14411,"","pathcreator.py",1222,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14412,"","pathcreator.py",1222,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14413,"","pathcreator.py",1222,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14414,"","pathcreator.py",1222,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14415,"","pathcreator.py",1222,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14416,"","pathcreator.py",1222,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14417,"","pathcreator.py",1222,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14418,"","pathcreator.py",1222,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14419,"","pathcreator.py",1222,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14420,"","pathcreator.py",1222,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14421,"","pathcreator.py",1222,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14422,"","pathcreator.py",1223,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14423,"","pathcreator.py",1223,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14424,"","pathcreator.py",1223,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14425,"","pathcreator.py",1223,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14426,"","pathcreator.py",1223,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14427,"","pathcreator.py",1223,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14428,"","pathcreator.py",1223,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14429,"","pathcreator.py",1223,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14430,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14431,"","pathcreator.py",1224,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14432,"","pathcreator.py",1224,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14433,"","pathcreator.py",1224,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14434,"","pathcreator.py",1224,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14435,"","pathcreator.py",1224,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14436,"","pathcreator.py",1224,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14437,"","pathcreator.py",1224,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14438,"","pathcreator.py",1224,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14439,"","pathcreator.py",1224,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14440,"","pathcreator.py",1224,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14441,"","pathcreator.py",1224,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14442,"","pathcreator.py",1224,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14443,"","pathcreator.py",1225,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14444,"","pathcreator.py",1225,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14445,"","pathcreator.py",1225,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14446,"","pathcreator.py",1225,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14447,"","pathcreator.py",1225,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14448,"","pathcreator.py",1225,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14449,"","pathcreator.py",1225,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14450,"","pathcreator.py",1225,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14451,"","pathcreator.py",1225,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14452,"","pathcreator.py",1225,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14453,"","pathcreator.py",1225,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14454,"","pathcreator.py",1225,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14455,"","pathcreator.py",1225,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14456,"","pathcreator.py",1225,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14457,"","pathcreator.py",1225,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14458,"","pathcreator.py",1225,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14459,"","pathcreator.py",1225,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14460,"","pathcreator.py",1225,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14461,"","pathcreator.py",1225,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14462,"","pathcreator.py",1225,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14463,"","pathcreator.py",1225,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14464,"","pathcreator.py",1225,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14465,"","pathcreator.py",1225,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14466,"","pathcreator.py",1225,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14467,"","pathcreator.py",1225,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14468,"","pathcreator.py",1225,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14469,"","pathcreator.py",1225,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14470,"","pathcreator.py",1226,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14471,"","pathcreator.py",1226,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14472,"","pathcreator.py",1226,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14473,"","pathcreator.py",1226,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14474,"","pathcreator.py",1226,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14475,"","pathcreator.py",1226,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14476,"","pathcreator.py",1226,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14477,"","pathcreator.py",1226,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14478,"","pathcreator.py",1226,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14479,"","pathcreator.py",1226,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14480,"","pathcreator.py",1226,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14481,"","pathcreator.py",1226,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14482,"","pathcreator.py",1226,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14483,"","pathcreator.py",1226,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14484,"","pathcreator.py",1226,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14485,"","pathcreator.py",1226,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14486,"","pathcreator.py",1226,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14487,"","pathcreator.py",1226,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14488,"","pathcreator.py",1226,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14489,"","pathcreator.py",1226,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14490,"","pathcreator.py",1226,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14491,"","pathcreator.py",1226,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14492,"","pathcreator.py",1226,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14493,"","pathcreator.py",1226,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14494,"","pathcreator.py",1226,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14495,"","pathcreator.py",1226,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14496,"","pathcreator.py",1226,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14497,"","pathcreator.py",1226,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14498,"","pathcreator.py",1226,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14499,"","pathcreator.py",1226,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14500,"","pathcreator.py",1226,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14501,"","pathcreator.py",1226,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14502,"","pathcreator.py",1226,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14503,"","pathcreator.py",1226,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14504,"","pathcreator.py",1226,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14505,"","pathcreator.py",1226,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14506,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14507,"","pathcreator.py",1227,32,"COMMENT","",13,"#return False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14508,"","pathcreator.py",1227,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14509,"","pathcreator.py",1228,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14510,"","pathcreator.py",1228,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14511,"","pathcreator.py",1228,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14512,"","pathcreator.py",1228,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14513,"","pathcreator.py",1228,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14514,"","pathcreator.py",1229,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14515,"","pathcreator.py",1229,32,"COMMENT","",10,"#parse xml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14516,"","pathcreator.py",1229,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14517,"","pathcreator.py",1230,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14518,"","pathcreator.py",1230,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14519,"","pathcreator.py",1230,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14520,"","pathcreator.py",1230,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14521,"","pathcreator.py",1230,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14522,"","pathcreator.py",1230,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14523,"","pathcreator.py",1230,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14524,"","pathcreator.py",1230,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14525,"","pathcreator.py",1230,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14526,"","pathcreator.py",1230,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14527,"","pathcreator.py",1230,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14528,"","pathcreator.py",1230,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14529,"","pathcreator.py",1230,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14530,"","pathcreator.py",1230,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14531,"","pathcreator.py",1231,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14532,"","pathcreator.py",1231,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14533,"","pathcreator.py",1231,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14534,"","pathcreator.py",1231,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14535,"","pathcreator.py",1231,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14536,"","pathcreator.py",1231,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14537,"","pathcreator.py",1231,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14538,"","pathcreator.py",1231,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14539,"","pathcreator.py",1231,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14540,"","pathcreator.py",1231,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14541,"","pathcreator.py",1231,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14542,"","pathcreator.py",1231,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14543,"","pathcreator.py",1231,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14544,"","pathcreator.py",1231,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14545,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14546,"","pathcreator.py",1232,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14547,"","pathcreator.py",1232,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14548,"","pathcreator.py",1232,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14549,"","pathcreator.py",1232,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14550,"","pathcreator.py",1232,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14551,"","pathcreator.py",1232,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14552,"","pathcreator.py",1232,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14553,"","pathcreator.py",1233,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14554,"","pathcreator.py",1233,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14555,"","pathcreator.py",1233,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14556,"","pathcreator.py",1233,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14557,"","pathcreator.py",1233,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14558,"","pathcreator.py",1233,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14559,"","pathcreator.py",1233,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14560,"","pathcreator.py",1233,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14561,"","pathcreator.py",1233,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14562,"","pathcreator.py",1233,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14563,"","pathcreator.py",1233,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14564,"","pathcreator.py",1233,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14565,"","pathcreator.py",1233,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14566,"","pathcreator.py",1233,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14567,"","pathcreator.py",1234,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14568,"","pathcreator.py",1234,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14569,"","pathcreator.py",1234,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14570,"","pathcreator.py",1234,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14571,"","pathcreator.py",1234,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14572,"","pathcreator.py",1234,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14573,"","pathcreator.py",1234,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14574,"","pathcreator.py",1234,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14575,"","pathcreator.py",1235,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14576,"","pathcreator.py",1235,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14577,"","pathcreator.py",1235,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14578,"","pathcreator.py",1235,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14579,"","pathcreator.py",1235,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14580,"","pathcreator.py",1235,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14581,"","pathcreator.py",1235,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14582,"","pathcreator.py",1235,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14583,"","pathcreator.py",1235,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14584,"","pathcreator.py",1235,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14585,"","pathcreator.py",1235,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14586,"","pathcreator.py",1235,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14587,"","pathcreator.py",1236,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14588,"","pathcreator.py",1236,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14589,"","pathcreator.py",1236,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14590,"","pathcreator.py",1236,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14591,"","pathcreator.py",1236,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14592,"","pathcreator.py",1236,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14593,"","pathcreator.py",1236,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14594,"","pathcreator.py",1236,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14595,"","pathcreator.py",1236,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14596,"","pathcreator.py",1236,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14597,"","pathcreator.py",1236,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14598,"","pathcreator.py",1236,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14599,"","pathcreator.py",1236,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14600,"","pathcreator.py",1237,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14601,"","pathcreator.py",1237,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14602,"","pathcreator.py",1237,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14603,"","pathcreator.py",1237,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14604,"","pathcreator.py",1237,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14605,"","pathcreator.py",1237,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14606,"","pathcreator.py",1237,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14607,"","pathcreator.py",1237,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14608,"","pathcreator.py",1237,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14609,"","pathcreator.py",1237,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14610,"","pathcreator.py",1237,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14611,"","pathcreator.py",1237,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14612,"","pathcreator.py",1237,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14613,"","pathcreator.py",1237,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14614,"","pathcreator.py",1237,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14615,"","pathcreator.py",1238,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14616,"","pathcreator.py",1238,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14617,"","pathcreator.py",1238,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14618,"","pathcreator.py",1238,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14619,"","pathcreator.py",1238,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14620,"","pathcreator.py",1239,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14621,"","pathcreator.py",1239,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14622,"","pathcreator.py",1239,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14623,"","pathcreator.py",1239,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14624,"","pathcreator.py",1239,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14625,"","pathcreator.py",1239,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14626,"","pathcreator.py",1239,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14627,"","pathcreator.py",1239,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14628,"","pathcreator.py",1239,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14629,"","pathcreator.py",1239,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14630,"","pathcreator.py",1239,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14631,"","pathcreator.py",1239,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14632,"","pathcreator.py",1240,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14633,"","pathcreator.py",1240,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14634,"","pathcreator.py",1240,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14635,"","pathcreator.py",1240,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14636,"","pathcreator.py",1240,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14637,"","pathcreator.py",1240,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14638,"","pathcreator.py",1240,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14639,"","pathcreator.py",1240,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14640,"","pathcreator.py",1240,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14641,"","pathcreator.py",1240,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14642,"","pathcreator.py",1240,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14643,"","pathcreator.py",1241,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14644,"","pathcreator.py",1241,40,"COMMENT","",31,"#loop through speaker locations","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14645,"","pathcreator.py",1241,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14646,"","pathcreator.py",1242,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14647,"","pathcreator.py",1242,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14648,"","pathcreator.py",1242,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14649,"","pathcreator.py",1242,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14650,"","pathcreator.py",1242,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14651,"","pathcreator.py",1242,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14652,"","pathcreator.py",1242,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14653,"","pathcreator.py",1242,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14654,"","pathcreator.py",1242,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14655,"","pathcreator.py",1242,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14656,"","pathcreator.py",1242,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14657,"","pathcreator.py",1242,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14658,"","pathcreator.py",1242,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14659,"","pathcreator.py",1243,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14660,"","pathcreator.py",1243,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14661,"","pathcreator.py",1243,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14662,"","pathcreator.py",1243,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14663,"","pathcreator.py",1243,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14664,"","pathcreator.py",1243,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14665,"","pathcreator.py",1243,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14666,"","pathcreator.py",1243,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14667,"","pathcreator.py",1243,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14668,"","pathcreator.py",1243,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14669,"","pathcreator.py",1243,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14670,"","pathcreator.py",1243,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14671,"","pathcreator.py",1243,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14672,"","pathcreator.py",1243,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14673,"","pathcreator.py",1243,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14674,"","pathcreator.py",1243,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14675,"","pathcreator.py",1243,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14676,"","pathcreator.py",1243,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14677,"","pathcreator.py",1244,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14678,"","pathcreator.py",1244,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14679,"","pathcreator.py",1244,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14680,"","pathcreator.py",1244,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14681,"","pathcreator.py",1244,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14682,"","pathcreator.py",1245,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14683,"","pathcreator.py",1245,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14684,"","pathcreator.py",1245,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14685,"","pathcreator.py",1245,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14686,"","pathcreator.py",1245,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14687,"","pathcreator.py",1245,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14688,"","pathcreator.py",1245,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14689,"","pathcreator.py",1245,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14690,"","pathcreator.py",1245,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14691,"","pathcreator.py",1245,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14692,"","pathcreator.py",1246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14693,"","pathcreator.py",1246,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14694,"","pathcreator.py",1246,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14695,"","pathcreator.py",1246,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14696,"","pathcreator.py",1246,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14697,"","pathcreator.py",1247,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14698,"","pathcreator.py",1247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14699,"","pathcreator.py",1247,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14700,"","pathcreator.py",1247,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14701,"","pathcreator.py",1247,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14702,"","pathcreator.py",1247,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14703,"","pathcreator.py",1247,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14704,"","pathcreator.py",1247,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14705,"","pathcreator.py",1247,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14706,"","pathcreator.py",1247,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14707,"","pathcreator.py",1247,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14708,"","pathcreator.py",1247,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14709,"","pathcreator.py",1247,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14710,"","pathcreator.py",1247,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14711,"","pathcreator.py",1247,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14712,"","pathcreator.py",1247,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14713,"","pathcreator.py",1247,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14714,"","pathcreator.py",1247,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14715,"","pathcreator.py",1247,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14716,"","pathcreator.py",1247,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14717,"","pathcreator.py",1247,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14718,"","pathcreator.py",1247,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14719,"","pathcreator.py",1247,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14720,"","pathcreator.py",1247,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14721,"","pathcreator.py",1247,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14722,"","pathcreator.py",1247,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14723,"","pathcreator.py",1247,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14724,"","pathcreator.py",1248,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14725,"","pathcreator.py",1248,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14726,"","pathcreator.py",1248,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14727,"","pathcreator.py",1249,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14728,"","pathcreator.py",1249,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14729,"","pathcreator.py",1249,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14730,"","pathcreator.py",1249,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14731,"","pathcreator.py",1249,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14732,"","pathcreator.py",1249,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14733,"","pathcreator.py",1249,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14734,"","pathcreator.py",1249,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14735,"","pathcreator.py",1249,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14736,"","pathcreator.py",1249,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14737,"","pathcreator.py",1249,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14738,"","pathcreator.py",1249,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14739,"","pathcreator.py",1249,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14740,"","pathcreator.py",1249,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14741,"","pathcreator.py",1250,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14742,"","pathcreator.py",1250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14743,"","pathcreator.py",1250,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14744,"","pathcreator.py",1250,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14745,"","pathcreator.py",1250,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14746,"","pathcreator.py",1250,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14747,"","pathcreator.py",1250,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14748,"","pathcreator.py",1250,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14749,"","pathcreator.py",1250,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14750,"","pathcreator.py",1250,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14751,"","pathcreator.py",1250,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14752,"","pathcreator.py",1250,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14753,"","pathcreator.py",1250,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14754,"","pathcreator.py",1250,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14755,"","pathcreator.py",1250,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14756,"","pathcreator.py",1250,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14757,"","pathcreator.py",1250,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14758,"","pathcreator.py",1250,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14759,"","pathcreator.py",1250,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14760,"","pathcreator.py",1250,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14761,"","pathcreator.py",1250,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14762,"","pathcreator.py",1250,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14763,"","pathcreator.py",1250,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14764,"","pathcreator.py",1250,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14765,"","pathcreator.py",1251,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14766,"","pathcreator.py",1251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14767,"","pathcreator.py",1251,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14768,"","pathcreator.py",1251,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14769,"","pathcreator.py",1251,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14770,"","pathcreator.py",1251,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14771,"","pathcreator.py",1251,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14772,"","pathcreator.py",1251,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14773,"","pathcreator.py",1251,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14774,"","pathcreator.py",1251,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14775,"","pathcreator.py",1252,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14776,"","pathcreator.py",1252,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14777,"","pathcreator.py",1252,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14778,"","pathcreator.py",1252,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14779,"","pathcreator.py",1252,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14780,"","pathcreator.py",1253,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14781,"","pathcreator.py",1253,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14782,"","pathcreator.py",1253,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14783,"","pathcreator.py",1253,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14784,"","pathcreator.py",1253,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14785,"","pathcreator.py",1254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14786,"","pathcreator.py",1254,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14787,"","pathcreator.py",1254,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14788,"","pathcreator.py",1254,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14789,"","pathcreator.py",1254,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14790,"","pathcreator.py",1255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14791,"","pathcreator.py",1255,72,"COMMENT","",33,"#loop through speaker coordinates","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14792,"","pathcreator.py",1255,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14793,"","pathcreator.py",1256,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14794,"","pathcreator.py",1256,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14795,"","pathcreator.py",1256,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14796,"","pathcreator.py",1256,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14797,"","pathcreator.py",1256,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14798,"","pathcreator.py",1256,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14799,"","pathcreator.py",1256,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14800,"","pathcreator.py",1256,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14801,"","pathcreator.py",1256,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14802,"","pathcreator.py",1256,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14803,"","pathcreator.py",1256,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14804,"","pathcreator.py",1256,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14805,"","pathcreator.py",1256,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14806,"","pathcreator.py",1257,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14807,"","pathcreator.py",1257,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14808,"","pathcreator.py",1257,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14809,"","pathcreator.py",1257,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14810,"","pathcreator.py",1257,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14811,"","pathcreator.py",1257,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14812,"","pathcreator.py",1257,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14813,"","pathcreator.py",1257,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14814,"","pathcreator.py",1257,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14815,"","pathcreator.py",1257,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14816,"","pathcreator.py",1257,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14817,"","pathcreator.py",1257,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14818,"","pathcreator.py",1257,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14819,"","pathcreator.py",1257,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14820,"","pathcreator.py",1257,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14821,"","pathcreator.py",1257,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14822,"","pathcreator.py",1257,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14823,"","pathcreator.py",1257,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14824,"","pathcreator.py",1258,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14825,"","pathcreator.py",1258,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14826,"","pathcreator.py",1258,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14827,"","pathcreator.py",1258,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14828,"","pathcreator.py",1258,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14829,"","pathcreator.py",1259,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14830,"","pathcreator.py",1259,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14831,"","pathcreator.py",1259,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14832,"","pathcreator.py",1259,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14833,"","pathcreator.py",1259,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14834,"","pathcreator.py",1259,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14835,"","pathcreator.py",1259,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14836,"","pathcreator.py",1259,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14837,"","pathcreator.py",1259,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14838,"","pathcreator.py",1259,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14839,"","pathcreator.py",1259,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14840,"","pathcreator.py",1259,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14841,"","pathcreator.py",1259,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14842,"","pathcreator.py",1259,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14843,"","pathcreator.py",1259,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14844,"","pathcreator.py",1259,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14845,"","pathcreator.py",1259,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14846,"","pathcreator.py",1259,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14847,"","pathcreator.py",1259,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14848,"","pathcreator.py",1259,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14849,"","pathcreator.py",1259,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14850,"","pathcreator.py",1260,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14851,"","pathcreator.py",1260,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14852,"","pathcreator.py",1260,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14853,"","pathcreator.py",1260,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14854,"","pathcreator.py",1260,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14855,"","pathcreator.py",1261,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14856,"","pathcreator.py",1261,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14857,"","pathcreator.py",1261,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14858,"","pathcreator.py",1261,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14859,"","pathcreator.py",1261,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14860,"","pathcreator.py",1261,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14861,"","pathcreator.py",1261,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14862,"","pathcreator.py",1261,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14863,"","pathcreator.py",1261,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14864,"","pathcreator.py",1261,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14865,"","pathcreator.py",1261,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14866,"","pathcreator.py",1261,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14867,"","pathcreator.py",1261,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14868,"","pathcreator.py",1261,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14869,"","pathcreator.py",1261,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14870,"","pathcreator.py",1261,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14871,"","pathcreator.py",1261,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14872,"","pathcreator.py",1261,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14873,"","pathcreator.py",1261,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14874,"","pathcreator.py",1261,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14875,"","pathcreator.py",1261,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14876,"","pathcreator.py",1261,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14877,"","pathcreator.py",1261,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14878,"","pathcreator.py",1261,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14879,"","pathcreator.py",1261,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14880,"","pathcreator.py",1261,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14881,"","pathcreator.py",1261,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14882,"","pathcreator.py",1261,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14883,"","pathcreator.py",1262,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14884,"","pathcreator.py",1262,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14885,"","pathcreator.py",1262,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14886,"","pathcreator.py",1263,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14887,"","pathcreator.py",1263,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14888,"","pathcreator.py",1263,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14889,"","pathcreator.py",1263,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14890,"","pathcreator.py",1263,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14891,"","pathcreator.py",1263,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14892,"","pathcreator.py",1263,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14893,"","pathcreator.py",1263,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14894,"","pathcreator.py",1263,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14895,"","pathcreator.py",1263,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14896,"","pathcreator.py",1263,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14897,"","pathcreator.py",1263,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14898,"","pathcreator.py",1263,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14899,"","pathcreator.py",1263,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14900,"","pathcreator.py",1263,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14901,"","pathcreator.py",1263,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14902,"","pathcreator.py",1263,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14903,"","pathcreator.py",1263,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14904,"","pathcreator.py",1263,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14905,"","pathcreator.py",1264,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14906,"","pathcreator.py",1264,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14907,"","pathcreator.py",1264,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14908,"","pathcreator.py",1264,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14909,"","pathcreator.py",1264,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14910,"","pathcreator.py",1265,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14911,"","pathcreator.py",1265,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14912,"","pathcreator.py",1265,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14913,"","pathcreator.py",1265,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14914,"","pathcreator.py",1265,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14915,"","pathcreator.py",1265,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14916,"","pathcreator.py",1265,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14917,"","pathcreator.py",1265,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14918,"","pathcreator.py",1265,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14919,"","pathcreator.py",1265,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14920,"","pathcreator.py",1265,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14921,"","pathcreator.py",1265,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14922,"","pathcreator.py",1265,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14923,"","pathcreator.py",1265,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14924,"","pathcreator.py",1265,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14925,"","pathcreator.py",1265,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14926,"","pathcreator.py",1265,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14927,"","pathcreator.py",1265,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14928,"","pathcreator.py",1265,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14929,"","pathcreator.py",1265,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14930,"","pathcreator.py",1265,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14931,"","pathcreator.py",1266,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14932,"","pathcreator.py",1266,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14933,"","pathcreator.py",1266,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14934,"","pathcreator.py",1266,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14935,"","pathcreator.py",1266,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14936,"","pathcreator.py",1267,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14937,"","pathcreator.py",1267,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14938,"","pathcreator.py",1267,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14939,"","pathcreator.py",1267,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14940,"","pathcreator.py",1267,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14941,"","pathcreator.py",1267,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14942,"","pathcreator.py",1267,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14943,"","pathcreator.py",1267,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14944,"","pathcreator.py",1267,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14945,"","pathcreator.py",1267,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14946,"","pathcreator.py",1267,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14947,"","pathcreator.py",1267,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14948,"","pathcreator.py",1267,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14949,"","pathcreator.py",1267,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14950,"","pathcreator.py",1267,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14951,"","pathcreator.py",1267,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14952,"","pathcreator.py",1267,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14953,"","pathcreator.py",1267,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14954,"","pathcreator.py",1267,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14955,"","pathcreator.py",1267,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14956,"","pathcreator.py",1267,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14957,"","pathcreator.py",1267,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14958,"","pathcreator.py",1267,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14959,"","pathcreator.py",1267,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14960,"","pathcreator.py",1267,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14961,"","pathcreator.py",1267,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14962,"","pathcreator.py",1267,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14963,"","pathcreator.py",1268,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14964,"","pathcreator.py",1268,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14965,"","pathcreator.py",1268,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14966,"","pathcreator.py",1269,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14967,"","pathcreator.py",1269,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14968,"","pathcreator.py",1269,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14969,"","pathcreator.py",1269,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14970,"","pathcreator.py",1269,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14971,"","pathcreator.py",1269,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14972,"","pathcreator.py",1269,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14973,"","pathcreator.py",1269,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14974,"","pathcreator.py",1269,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14975,"","pathcreator.py",1269,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14976,"","pathcreator.py",1269,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14977,"","pathcreator.py",1269,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14978,"","pathcreator.py",1269,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14979,"","pathcreator.py",1269,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14980,"","pathcreator.py",1269,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14981,"","pathcreator.py",1269,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14982,"","pathcreator.py",1269,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14983,"","pathcreator.py",1269,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14984,"","pathcreator.py",1269,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14985,"","pathcreator.py",1270,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14986,"","pathcreator.py",1270,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14987,"","pathcreator.py",1270,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14988,"","pathcreator.py",1270,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14989,"","pathcreator.py",1270,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14990,"","pathcreator.py",1271,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14991,"","pathcreator.py",1271,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14992,"","pathcreator.py",1271,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14993,"","pathcreator.py",1271,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14994,"","pathcreator.py",1271,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14995,"","pathcreator.py",1271,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14996,"","pathcreator.py",1271,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14997,"","pathcreator.py",1271,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14998,"","pathcreator.py",1271,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",14999,"","pathcreator.py",1271,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15000,"","pathcreator.py",1271,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15001,"","pathcreator.py",1271,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15002,"","pathcreator.py",1271,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15003,"","pathcreator.py",1271,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15004,"","pathcreator.py",1271,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15005,"","pathcreator.py",1271,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15006,"","pathcreator.py",1271,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15007,"","pathcreator.py",1271,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15008,"","pathcreator.py",1271,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15009,"","pathcreator.py",1271,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15010,"","pathcreator.py",1271,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15011,"","pathcreator.py",1272,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15012,"","pathcreator.py",1272,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15013,"","pathcreator.py",1272,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15014,"","pathcreator.py",1272,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15015,"","pathcreator.py",1272,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15016,"","pathcreator.py",1273,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15017,"","pathcreator.py",1273,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15018,"","pathcreator.py",1273,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15019,"","pathcreator.py",1273,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15020,"","pathcreator.py",1273,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15021,"","pathcreator.py",1273,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15022,"","pathcreator.py",1273,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15023,"","pathcreator.py",1273,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15024,"","pathcreator.py",1273,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15025,"","pathcreator.py",1273,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15026,"","pathcreator.py",1273,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15027,"","pathcreator.py",1273,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15028,"","pathcreator.py",1273,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15029,"","pathcreator.py",1273,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15030,"","pathcreator.py",1273,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15031,"","pathcreator.py",1273,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15032,"","pathcreator.py",1273,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15033,"","pathcreator.py",1273,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15034,"","pathcreator.py",1273,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15035,"","pathcreator.py",1273,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15036,"","pathcreator.py",1273,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15037,"","pathcreator.py",1273,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15038,"","pathcreator.py",1273,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15039,"","pathcreator.py",1273,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15040,"","pathcreator.py",1273,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15041,"","pathcreator.py",1273,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15042,"","pathcreator.py",1273,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15043,"","pathcreator.py",1274,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15044,"","pathcreator.py",1274,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15045,"","pathcreator.py",1274,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15046,"","pathcreator.py",1275,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15047,"","pathcreator.py",1275,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15048,"","pathcreator.py",1275,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15049,"","pathcreator.py",1275,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15050,"","pathcreator.py",1275,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15051,"","pathcreator.py",1275,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15052,"","pathcreator.py",1276,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15053,"","pathcreator.py",1276,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15054,"","pathcreator.py",1276,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15055,"","pathcreator.py",1276,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15056,"","pathcreator.py",1276,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15057,"","pathcreator.py",1276,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15058,"","pathcreator.py",1276,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15059,"","pathcreator.py",1276,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15060,"","pathcreator.py",1276,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15061,"","pathcreator.py",1276,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15062,"","pathcreator.py",1276,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15063,"","pathcreator.py",1276,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15064,"","pathcreator.py",1276,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15065,"","pathcreator.py",1276,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15066,"","pathcreator.py",1276,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15067,"","pathcreator.py",1276,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15068,"","pathcreator.py",1276,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15069,"","pathcreator.py",1276,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15070,"","pathcreator.py",1276,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15071,"","pathcreator.py",1276,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15072,"","pathcreator.py",1276,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15073,"","pathcreator.py",1276,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15074,"","pathcreator.py",1276,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15075,"","pathcreator.py",1276,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15076,"","pathcreator.py",1276,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15077,"","pathcreator.py",1276,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15078,"","pathcreator.py",1276,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15079,"","pathcreator.py",1277,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15080,"","pathcreator.py",1277,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15081,"","pathcreator.py",1277,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15082,"","pathcreator.py",1278,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15083,"","pathcreator.py",1278,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15084,"","pathcreator.py",1278,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15085,"","pathcreator.py",1278,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15086,"","pathcreator.py",1278,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15087,"","pathcreator.py",1278,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15088,"","pathcreator.py",1278,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15089,"","pathcreator.py",1278,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15090,"","pathcreator.py",1278,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15091,"","pathcreator.py",1278,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15092,"","pathcreator.py",1278,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15093,"","pathcreator.py",1278,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15094,"","pathcreator.py",1278,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15095,"","pathcreator.py",1278,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15096,"","pathcreator.py",1278,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15097,"","pathcreator.py",1278,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15098,"","pathcreator.py",1278,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15099,"","pathcreator.py",1278,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15100,"","pathcreator.py",1278,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15101,"","pathcreator.py",1278,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15102,"","pathcreator.py",1278,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15103,"","pathcreator.py",1278,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15104,"","pathcreator.py",1278,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15105,"","pathcreator.py",1278,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15106,"","pathcreator.py",1278,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15107,"","pathcreator.py",1278,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15108,"","pathcreator.py",1278,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15109,"","pathcreator.py",1278,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15110,"","pathcreator.py",1278,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15111,"","pathcreator.py",1278,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15112,"","pathcreator.py",1278,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15113,"","pathcreator.py",1278,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15114,"","pathcreator.py",1278,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15115,"","pathcreator.py",1278,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15116,"","pathcreator.py",1279,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15117,"","pathcreator.py",1279,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15118,"","pathcreator.py",1279,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15119,"","pathcreator.py",1279,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15120,"","pathcreator.py",1279,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15121,"","pathcreator.py",1279,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15122,"","pathcreator.py",1279,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15123,"","pathcreator.py",1279,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15124,"","pathcreator.py",1279,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15125,"","pathcreator.py",1279,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15126,"","pathcreator.py",1279,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15127,"","pathcreator.py",1279,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15128,"","pathcreator.py",1279,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15129,"","pathcreator.py",1280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15130,"","pathcreator.py",1280,88,"COMMENT","",20,"#add speaker to list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15131,"","pathcreator.py",1280,108,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15132,"","pathcreator.py",1281,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15133,"","pathcreator.py",1281,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15134,"","pathcreator.py",1281,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15135,"","pathcreator.py",1281,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15136,"","pathcreator.py",1281,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15137,"","pathcreator.py",1281,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15138,"","pathcreator.py",1281,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15139,"","pathcreator.py",1281,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15140,"","pathcreator.py",1281,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15141,"","pathcreator.py",1281,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15142,"","pathcreator.py",1281,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15143,"","pathcreator.py",1281,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15144,"","pathcreator.py",1282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15145,"","pathcreator.py",1282,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15146,"","pathcreator.py",1282,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15147,"","pathcreator.py",1282,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15148,"","pathcreator.py",1282,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15149,"","pathcreator.py",1282,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15150,"","pathcreator.py",1282,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15151,"","pathcreator.py",1282,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15152,"","pathcreator.py",1282,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15153,"","pathcreator.py",1282,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15154,"","pathcreator.py",1282,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15155,"","pathcreator.py",1282,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15156,"","pathcreator.py",1282,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15157,"","pathcreator.py",1283,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15158,"","pathcreator.py",1283,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15159,"","pathcreator.py",1283,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15160,"","pathcreator.py",1283,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15161,"","pathcreator.py",1283,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15162,"","pathcreator.py",1283,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15163,"","pathcreator.py",1283,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15164,"","pathcreator.py",1283,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15165,"","pathcreator.py",1283,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15166,"","pathcreator.py",1283,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15167,"","pathcreator.py",1284,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15168,"","pathcreator.py",1284,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15169,"","pathcreator.py",1284,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15170,"","pathcreator.py",1284,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15171,"","pathcreator.py",1284,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15172,"","pathcreator.py",1284,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15173,"","pathcreator.py",1285,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15174,"","pathcreator.py",1285,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15175,"","pathcreator.py",1285,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15176,"","pathcreator.py",1285,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15177,"","pathcreator.py",1285,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15178,"","pathcreator.py",1285,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15179,"","pathcreator.py",1285,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15180,"","pathcreator.py",1285,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15181,"","pathcreator.py",1285,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15182,"","pathcreator.py",1285,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15183,"","pathcreator.py",1285,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15184,"","pathcreator.py",1285,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15185,"","pathcreator.py",1285,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15186,"","pathcreator.py",1285,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15187,"","pathcreator.py",1285,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15188,"","pathcreator.py",1285,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15189,"","pathcreator.py",1285,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15190,"","pathcreator.py",1285,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15191,"","pathcreator.py",1285,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15192,"","pathcreator.py",1285,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15193,"","pathcreator.py",1285,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15194,"","pathcreator.py",1285,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15195,"","pathcreator.py",1285,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15196,"","pathcreator.py",1285,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15197,"","pathcreator.py",1285,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15198,"","pathcreator.py",1285,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15199,"","pathcreator.py",1285,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15200,"","pathcreator.py",1286,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15201,"","pathcreator.py",1286,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15202,"","pathcreator.py",1286,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15203,"","pathcreator.py",1286,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15204,"","pathcreator.py",1286,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15205,"","pathcreator.py",1286,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15206,"","pathcreator.py",1286,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15207,"","pathcreator.py",1287,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15208,"","pathcreator.py",1287,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15209,"","pathcreator.py",1287,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15210,"","pathcreator.py",1287,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15211,"","pathcreator.py",1287,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15212,"","pathcreator.py",1287,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15213,"","pathcreator.py",1287,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15214,"","pathcreator.py",1287,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15215,"","pathcreator.py",1287,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15216,"","pathcreator.py",1287,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15217,"","pathcreator.py",1287,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15218,"","pathcreator.py",1287,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15219,"","pathcreator.py",1287,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15220,"","pathcreator.py",1287,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15221,"","pathcreator.py",1287,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15222,"","pathcreator.py",1287,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15223,"","pathcreator.py",1287,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15224,"","pathcreator.py",1287,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15225,"","pathcreator.py",1287,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15226,"","pathcreator.py",1287,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15227,"","pathcreator.py",1287,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15228,"","pathcreator.py",1287,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15229,"","pathcreator.py",1287,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15230,"","pathcreator.py",1287,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15231,"","pathcreator.py",1287,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15232,"","pathcreator.py",1287,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15233,"","pathcreator.py",1287,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15234,"","pathcreator.py",1288,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15235,"","pathcreator.py",1288,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15236,"","pathcreator.py",1288,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15237,"","pathcreator.py",1289,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15238,"","pathcreator.py",1289,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15239,"","pathcreator.py",1289,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15240,"","pathcreator.py",1289,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15241,"","pathcreator.py",1289,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15242,"","pathcreator.py",1289,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15243,"","pathcreator.py",1289,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15244,"","pathcreator.py",1289,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15245,"","pathcreator.py",1289,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15246,"","pathcreator.py",1289,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15247,"","pathcreator.py",1290,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15248,"","pathcreator.py",1290,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15249,"","pathcreator.py",1290,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15250,"","pathcreator.py",1290,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15251,"","pathcreator.py",1290,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15252,"","pathcreator.py",1290,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15253,"","pathcreator.py",1290,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15254,"","pathcreator.py",1290,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15255,"","pathcreator.py",1290,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15256,"","pathcreator.py",1290,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15257,"","pathcreator.py",1290,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15258,"","pathcreator.py",1290,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15259,"","pathcreator.py",1290,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15260,"","pathcreator.py",1290,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15261,"","pathcreator.py",1291,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15262,"","pathcreator.py",1291,40,"COMMENT","",35,"#update graphics with speakers list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15263,"","pathcreator.py",1291,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15264,"","pathcreator.py",1292,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15265,"","pathcreator.py",1292,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15266,"","pathcreator.py",1292,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15267,"","pathcreator.py",1292,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15268,"","pathcreator.py",1292,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15269,"","pathcreator.py",1292,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15270,"","pathcreator.py",1293,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15271,"","pathcreator.py",1293,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15272,"","pathcreator.py",1293,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15273,"","pathcreator.py",1293,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15274,"","pathcreator.py",1293,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15275,"","pathcreator.py",1293,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15276,"","pathcreator.py",1293,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15277,"","pathcreator.py",1293,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15278,"","pathcreator.py",1293,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15279,"","pathcreator.py",1293,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15280,"","pathcreator.py",1293,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15281,"","pathcreator.py",1293,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15282,"","pathcreator.py",1293,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15283,"","pathcreator.py",1293,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15284,"","pathcreator.py",1293,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15285,"","pathcreator.py",1294,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15286,"","pathcreator.py",1294,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15287,"","pathcreator.py",1294,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15288,"","pathcreator.py",1294,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15289,"","pathcreator.py",1294,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15290,"","pathcreator.py",1294,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15291,"","pathcreator.py",1294,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15292,"","pathcreator.py",1294,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15293,"","pathcreator.py",1294,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15294,"","pathcreator.py",1294,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15295,"","pathcreator.py",1294,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15296,"","pathcreator.py",1294,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15297,"","pathcreator.py",1294,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15298,"","pathcreator.py",1294,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15299,"","pathcreator.py",1294,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15300,"","pathcreator.py",1294,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15301,"","pathcreator.py",1294,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15302,"","pathcreator.py",1294,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15303,"","pathcreator.py",1295,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15304,"","pathcreator.py",1295,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15305,"","pathcreator.py",1295,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15306,"","pathcreator.py",1295,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15307,"","pathcreator.py",1295,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15308,"","pathcreator.py",1295,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15309,"","pathcreator.py",1295,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15310,"","pathcreator.py",1295,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15311,"","pathcreator.py",1295,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15312,"","pathcreator.py",1295,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15313,"","pathcreator.py",1295,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15314,"","pathcreator.py",1295,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15315,"","pathcreator.py",1295,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15316,"","pathcreator.py",1296,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15317,"","pathcreator.py",1296,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15318,"","pathcreator.py",1296,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15319,"","pathcreator.py",1296,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15320,"","pathcreator.py",1296,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15321,"","pathcreator.py",1296,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15322,"","pathcreator.py",1296,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15323,"","pathcreator.py",1297,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15324,"","pathcreator.py",1297,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15325,"","pathcreator.py",1297,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15326,"","pathcreator.py",1297,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15327,"","pathcreator.py",1297,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15328,"","pathcreator.py",1297,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15329,"","pathcreator.py",1297,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15330,"","pathcreator.py",1298,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15331,"","pathcreator.py",1298,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15332,"","pathcreator.py",1299,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15333,"","pathcreator.py",1299,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15334,"","pathcreator.py",1299,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15335,"","pathcreator.py",1299,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15336,"","pathcreator.py",1299,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15337,"","pathcreator.py",1299,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15338,"","pathcreator.py",1299,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15339,"","pathcreator.py",1299,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15340,"","pathcreator.py",1299,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15341,"","pathcreator.py",1299,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15342,"","pathcreator.py",1299,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15343,"","pathcreator.py",1299,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15344,"","pathcreator.py",1299,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15345,"","pathcreator.py",1299,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15346,"","pathcreator.py",1299,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15347,"","pathcreator.py",1299,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15348,"","pathcreator.py",1299,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15349,"","pathcreator.py",1300,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15350,"","pathcreator.py",1300,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15351,"","pathcreator.py",1300,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15352,"","pathcreator.py",1300,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15353,"","pathcreator.py",1300,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15354,"","pathcreator.py",1300,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15355,"","pathcreator.py",1300,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15356,"","pathcreator.py",1300,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15357,"","pathcreator.py",1301,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15358,"","pathcreator.py",1301,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15359,"","pathcreator.py",1302,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15360,"","pathcreator.py",1302,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15361,"","pathcreator.py",1302,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15362,"","pathcreator.py",1302,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15363,"","pathcreator.py",1302,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15364,"","pathcreator.py",1302,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15365,"","pathcreator.py",1302,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15366,"","pathcreator.py",1302,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15367,"","pathcreator.py",1302,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15368,"","pathcreator.py",1302,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15369,"","pathcreator.py",1302,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15370,"","pathcreator.py",1302,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15371,"","pathcreator.py",1303,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15372,"","pathcreator.py",1303,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15373,"","pathcreator.py",1303,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15374,"","pathcreator.py",1303,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15375,"","pathcreator.py",1304,8,"NL","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15376,"","pathcreator.py",1304,8,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15377,"","pathcreator.py",1305,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15378,"","pathcreator.py",1305,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15379,"","pathcreator.py",1305,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15380,"","pathcreator.py",1305,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15381,"","pathcreator.py",1305,12,"NAME","FCNNAME",22,"attach_marker_to_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15382,"","pathcreator.py",1305,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15383,"","pathcreator.py",1305,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15384,"","pathcreator.py",1305,39,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15385,"","pathcreator.py",1305,40,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15386,"","pathcreator.py",1305,46,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15387,"","pathcreator.py",1305,47,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15388,"","pathcreator.py",1305,52,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15389,"","pathcreator.py",1305,53,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15390,"","pathcreator.py",1305,54,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15391,"","pathcreator.py",1306,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15392,"","pathcreator.py",1306,16,"COMMENT","",59,"#check to see if this marker is already attached to a point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15393,"","pathcreator.py",1306,75,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15394,"","pathcreator.py",1307,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15395,"","pathcreator.py",1307,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15396,"","pathcreator.py",1307,16,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15397,"","pathcreator.py",1307,18,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15398,"","pathcreator.py",1307,19,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15399,"","pathcreator.py",1307,25,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15400,"","pathcreator.py",1307,26,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15401,"","pathcreator.py",1307,28,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15402,"","pathcreator.py",1307,29,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15403,"","pathcreator.py",1307,33,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15404,"","pathcreator.py",1307,34,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15405,"","pathcreator.py",1307,55,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15406,"","pathcreator.py",1307,56,"NAME","VARNAME",6,"values","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15407,"","pathcreator.py",1307,62,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15408,"","pathcreator.py",1307,63,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15409,"","pathcreator.py",1307,64,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15410,"","pathcreator.py",1307,65,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15411,"","pathcreator.py",1307,66,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15412,"","pathcreator.py",1308,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15413,"","pathcreator.py",1308,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15414,"","pathcreator.py",1308,24,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15415,"","pathcreator.py",1308,33,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15416,"","pathcreator.py",1308,34,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15417,"","pathcreator.py",1308,35,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15418,"","pathcreator.py",1308,36,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15419,"","pathcreator.py",1308,37,"NAME","KEYWORD",3,"for","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15420,"","pathcreator.py",1308,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15421,"","pathcreator.py",1308,41,"NAME","VARNAME",1,"k","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15422,"","pathcreator.py",1308,42,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15423,"","pathcreator.py",1308,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15424,"","pathcreator.py",1308,44,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15425,"","pathcreator.py",1308,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15426,"","pathcreator.py",1308,46,"NAME","KEYWORD",2,"in","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15427,"","pathcreator.py",1308,48,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15428,"","pathcreator.py",1308,49,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15429,"","pathcreator.py",1308,53,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15430,"","pathcreator.py",1308,54,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15431,"","pathcreator.py",1308,75,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15432,"","pathcreator.py",1308,76,"NAME","VARNAME",9,"iteritems","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15433,"","pathcreator.py",1308,85,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15434,"","pathcreator.py",1308,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15435,"","pathcreator.py",1308,87,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15436,"","pathcreator.py",1308,88,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15437,"","pathcreator.py",1308,90,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15438,"","pathcreator.py",1308,91,"NAME","VARNAME",1,"v","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15439,"","pathcreator.py",1308,92,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15440,"","pathcreator.py",1308,93,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15441,"","pathcreator.py",1308,95,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15442,"","pathcreator.py",1308,96,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15443,"","pathcreator.py",1308,102,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15444,"","pathcreator.py",1308,103,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15445,"","pathcreator.py",1308,104,"NUMBER","",1,"0","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15446,"","pathcreator.py",1308,105,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15447,"","pathcreator.py",1308,106,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15448,"","pathcreator.py",1309,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15449,"","pathcreator.py",1309,24,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15450,"","pathcreator.py",1309,26,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15451,"","pathcreator.py",1309,27,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15452,"","pathcreator.py",1309,36,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15453,"","pathcreator.py",1309,38,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15454,"","pathcreator.py",1309,43,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15455,"","pathcreator.py",1309,44,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15456,"","pathcreator.py",1309,45,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15457,"","pathcreator.py",1310,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15458,"","pathcreator.py",1310,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15459,"","pathcreator.py",1310,32,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15460,"","pathcreator.py",1310,36,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15461,"","pathcreator.py",1311,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15462,"","pathcreator.py",1311,24,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15463,"","pathcreator.py",1311,24,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15464,"","pathcreator.py",1311,28,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15465,"","pathcreator.py",1311,29,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15466,"","pathcreator.py",1312,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15467,"","pathcreator.py",1312,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15468,"","pathcreator.py",1312,32,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15469,"","pathcreator.py",1312,37,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15470,"","pathcreator.py",1312,38,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15471,"","pathcreator.py",1312,39,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15472,"","pathcreator.py",1312,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15473,"","pathcreator.py",1312,45,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15474,"","pathcreator.py",1312,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15475,"","pathcreator.py",1312,57,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15476,"","pathcreator.py",1312,58,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15477,"","pathcreator.py",1312,61,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15478,"","pathcreator.py",1313,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15479,"","pathcreator.py",1313,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15480,"","pathcreator.py",1313,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15481,"","pathcreator.py",1313,35,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15482,"","pathcreator.py",1313,39,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15483,"","pathcreator.py",1313,40,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15484,"","pathcreator.py",1313,54,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15485,"","pathcreator.py",1313,55,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15486,"","pathcreator.py",1313,57,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15487,"","pathcreator.py",1313,58,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15488,"","pathcreator.py",1313,62,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15489,"","pathcreator.py",1313,63,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15490,"","pathcreator.py",1313,78,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15491,"","pathcreator.py",1313,79,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15492,"","pathcreator.py",1313,81,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15493,"","pathcreator.py",1313,82,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15494,"","pathcreator.py",1313,86,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15495,"","pathcreator.py",1313,87,"NAME","VARNAME",10,"path_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15496,"","pathcreator.py",1313,97,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15497,"","pathcreator.py",1313,98,"NAME","KEYWORD",2,"or","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15498,"","pathcreator.py",1313,100,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15499,"","pathcreator.py",1313,101,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15500,"","pathcreator.py",1313,105,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15501,"","pathcreator.py",1313,106,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15502,"","pathcreator.py",1313,123,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15503,"","pathcreator.py",1313,124,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15504,"","pathcreator.py",1313,125,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15505,"","pathcreator.py",1314,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",324,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15506,"","pathcreator.py",1314,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15507,"","pathcreator.py",1314,40,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15508,"","pathcreator.py",1314,45,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15509,"","pathcreator.py",1314,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15510,"","pathcreator.py",1314,51,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15511,"","pathcreator.py",1314,52,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15512,"","pathcreator.py",1314,63,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15513,"","pathcreator.py",1314,64,"NAME","VARNAME",8,"question","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15514,"","pathcreator.py",1314,72,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15515,"","pathcreator.py",1314,73,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15516,"","pathcreator.py",1314,77,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15517,"","pathcreator.py",1314,78,"STRING","",15,"\"Marker In Use\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15518,"","pathcreator.py",1314,93,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15519,"","pathcreator.py",1314,94,"STRING","",142,"\"Marker is currently attached to another point. Would you like to disconnec the marker from the current point and re-attach it to this point?\"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15520,"","pathcreator.py",1314,236,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15521,"","pathcreator.py",1314,237,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15522,"","pathcreator.py",1314,238,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15523,"","pathcreator.py",1314,243,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15524,"","pathcreator.py",1314,244,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15525,"","pathcreator.py",1314,255,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15526,"","pathcreator.py",1314,256,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15527,"","pathcreator.py",1314,259,"OP","",1,"|","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15528,"","pathcreator.py",1314,260,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15529,"","pathcreator.py",1314,265,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15530,"","pathcreator.py",1314,266,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15531,"","pathcreator.py",1314,277,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15532,"","pathcreator.py",1314,278,"NAME","VARNAME",7,"Default","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15533,"","pathcreator.py",1314,285,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15534,"","pathcreator.py",1314,286,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15535,"","pathcreator.py",1314,291,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15536,"","pathcreator.py",1314,292,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15537,"","pathcreator.py",1314,303,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15538,"","pathcreator.py",1314,304,"NAME","VARNAME",2,"No","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15539,"","pathcreator.py",1314,306,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15540,"","pathcreator.py",1314,307,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15541,"","pathcreator.py",1315,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15542,"","pathcreator.py",1315,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15543,"","pathcreator.py",1315,32,"NAME","KEYWORD",2,"if","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15544,"","pathcreator.py",1315,34,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15545,"","pathcreator.py",1315,35,"NAME","VARNAME",5,"reply","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15546,"","pathcreator.py",1315,40,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15547,"","pathcreator.py",1315,41,"OP","",2,"==","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15548,"","pathcreator.py",1315,43,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15549,"","pathcreator.py",1315,44,"NAME","VARNAME",5,"QtGui","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15550,"","pathcreator.py",1315,49,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15551,"","pathcreator.py",1315,50,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15552,"","pathcreator.py",1315,61,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15553,"","pathcreator.py",1315,62,"NAME","VARNAME",3,"Yes","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15554,"","pathcreator.py",1315,65,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15555,"","pathcreator.py",1315,66,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15556,"","pathcreator.py",1315,67,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15557,"","pathcreator.py",1316,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",325,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15558,"","pathcreator.py",1316,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15559,"","pathcreator.py",1316,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15560,"","pathcreator.py",1316,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15561,"","pathcreator.py",1316,45,"NAME","VARNAME",24,"detach_marker_from_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15562,"","pathcreator.py",1316,69,"OP","",1,"(","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15563,"","pathcreator.py",1316,70,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15564,"","pathcreator.py",1316,76,"OP","",1,",","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15565,"","pathcreator.py",1316,77,"NAME","VARNAME",9,"cur_point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15566,"","pathcreator.py",1316,86,"OP","",1,")","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15567,"","pathcreator.py",1316,87,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15568,"","pathcreator.py",1317,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15569,"","pathcreator.py",1317,40,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15570,"","pathcreator.py",1317,44,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15571,"","pathcreator.py",1317,45,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15572,"","pathcreator.py",1317,66,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15573,"","pathcreator.py",1317,67,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15574,"","pathcreator.py",1317,72,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15575,"","pathcreator.py",1317,73,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15576,"","pathcreator.py",1317,74,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15577,"","pathcreator.py",1317,80,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15578,"","pathcreator.py",1318,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15579,"","pathcreator.py",1318,40,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15580,"","pathcreator.py",1318,45,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15581,"","pathcreator.py",1318,46,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15582,"","pathcreator.py",1318,50,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15583,"","pathcreator.py",1318,51,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15584,"","pathcreator.py",1318,72,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15585,"","pathcreator.py",1319,0,"WS","",32,"                                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15586,"","pathcreator.py",1319,32,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15587,"","pathcreator.py",1319,32,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15588,"","pathcreator.py",1319,36,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15589,"","pathcreator.py",1319,37,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15590,"","pathcreator.py",1320,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",326,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15591,"","pathcreator.py",1320,0,"WS","",40,"                                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15592,"","pathcreator.py",1320,40,"NAME","KEYWORD",4,"pass","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15593,"","pathcreator.py",1320,44,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15594,"","pathcreator.py",1321,0,"WS","",16,"                ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15595,"","pathcreator.py",1321,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15596,"","pathcreator.py",1321,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15597,"","pathcreator.py",1321,16,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15598,"","pathcreator.py",1321,16,"NAME","KEYWORD",4,"else","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15599,"","pathcreator.py",1321,20,"OP","",1,":","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15600,"","pathcreator.py",1321,21,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15601,"","pathcreator.py",1322,0,"INDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",327,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15602,"","pathcreator.py",1322,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15603,"","pathcreator.py",1322,24,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15604,"","pathcreator.py",1322,28,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15605,"","pathcreator.py",1322,29,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15606,"","pathcreator.py",1322,50,"OP","",1,"[","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15607,"","pathcreator.py",1322,51,"NAME","VARNAME",5,"point","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15608,"","pathcreator.py",1322,56,"OP","",1,"]","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15609,"","pathcreator.py",1322,57,"OP","",1,"=","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15610,"","pathcreator.py",1322,58,"NAME","VARNAME",6,"marker","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15611,"","pathcreator.py",1322,64,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15612,"","pathcreator.py",1323,0,"WS","",24,"                        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15613,"","pathcreator.py",1323,24,"NAME","KEYWORD",5,"print","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15614,"","pathcreator.py",1323,29,"WS","",1," ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15615,"","pathcreator.py",1323,30,"NAME","KEYWORD",4,"self","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15616,"","pathcreator.py",1323,34,"OP","",1,".","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15617,"","pathcreator.py",1323,35,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15618,"","pathcreator.py",1323,56,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15619,"","pathcreator.py",1324,0,"NL","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15620,"","pathcreator.py",1324,0,"NEWLINE","",2,"\\n","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15621,"","pathcreator.py",1325,0,"WS","",8,"        ","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15622,"","pathcreator.py",1325,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15623,"","pathcreator.py",1325,8,"DEDENT","",0,"","[('PathCreator.attach_marker_to_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15624,"","pathcreator.py",1325,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15625,"","pathcreator.py",1325,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15626,"","pathcreator.py",1325,12,"NAME","FCNNAME",24,"detach_marker_from_point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15627,"","pathcreator.py",1325,36,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15628,"","pathcreator.py",1325,37,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15629,"","pathcreator.py",1325,41,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15630,"","pathcreator.py",1325,42,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15631,"","pathcreator.py",1325,48,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15632,"","pathcreator.py",1325,49,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15633,"","pathcreator.py",1325,54,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15634,"","pathcreator.py",1325,55,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15635,"","pathcreator.py",1325,59,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15636,"","pathcreator.py",1325,60,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15637,"","pathcreator.py",1325,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15638,"","pathcreator.py",1326,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",328,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15639,"","pathcreator.py",1326,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15640,"","pathcreator.py",1326,16,"STRING","DOCSTRING",46,"\"\"\"remove marker from point_to_markers_dict\"\"\"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15641,"","pathcreator.py",1326,62,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15642,"","pathcreator.py",1327,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15643,"","pathcreator.py",1327,16,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15644,"","pathcreator.py",1327,18,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15645,"","pathcreator.py",1327,19,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15646,"","pathcreator.py",1327,24,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15647,"","pathcreator.py",1327,25,"NAME","KEYWORD",2,"is","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15648,"","pathcreator.py",1327,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15649,"","pathcreator.py",1327,28,"NAME","KEYWORD",3,"not","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15650,"","pathcreator.py",1327,31,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15651,"","pathcreator.py",1327,32,"NAME","VARNAME",4,"None","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15652,"","pathcreator.py",1327,36,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15653,"","pathcreator.py",1327,37,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15654,"","pathcreator.py",1327,38,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15655,"","pathcreator.py",1328,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",329,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15656,"","pathcreator.py",1328,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15657,"","pathcreator.py",1328,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15658,"","pathcreator.py",1328,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15659,"","pathcreator.py",1328,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15660,"","pathcreator.py",1328,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15661,"","pathcreator.py",1328,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15662,"","pathcreator.py",1328,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15663,"","pathcreator.py",1328,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15664,"","pathcreator.py",1328,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15665,"","pathcreator.py",1328,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15666,"","pathcreator.py",1329,0,"WS","",16,"                ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15667,"","pathcreator.py",1329,16,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15668,"","pathcreator.py",1329,16,"NAME","KEYWORD",4,"else","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15669,"","pathcreator.py",1329,20,"OP","",1,":","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15670,"","pathcreator.py",1329,21,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15671,"","pathcreator.py",1330,0,"INDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",330,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15672,"","pathcreator.py",1330,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15673,"","pathcreator.py",1330,24,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15674,"","pathcreator.py",1330,29,"OP","",1,"=","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15675,"","pathcreator.py",1330,30,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15676,"","pathcreator.py",1330,31,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15677,"","pathcreator.py",1330,32,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15678,"","pathcreator.py",1330,33,"NAME","KEYWORD",3,"for","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15679,"","pathcreator.py",1330,36,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15680,"","pathcreator.py",1330,37,"NAME","VARNAME",1,"k","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15681,"","pathcreator.py",1330,38,"OP","",1,",","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15682,"","pathcreator.py",1330,39,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15683,"","pathcreator.py",1330,40,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15684,"","pathcreator.py",1330,41,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15685,"","pathcreator.py",1330,42,"NAME","KEYWORD",2,"in","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15686,"","pathcreator.py",1330,44,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15687,"","pathcreator.py",1330,45,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15688,"","pathcreator.py",1330,49,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15689,"","pathcreator.py",1330,50,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15690,"","pathcreator.py",1330,71,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15691,"","pathcreator.py",1330,72,"NAME","VARNAME",9,"iteritems","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15692,"","pathcreator.py",1330,81,"OP","",1,"(","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15693,"","pathcreator.py",1330,82,"OP","",1,")","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,1,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15694,"","pathcreator.py",1330,83,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15695,"","pathcreator.py",1330,84,"NAME","KEYWORD",2,"if","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15696,"","pathcreator.py",1330,86,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15697,"","pathcreator.py",1330,87,"NAME","VARNAME",1,"v","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15698,"","pathcreator.py",1330,88,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15699,"","pathcreator.py",1330,89,"OP","",2,"==","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15700,"","pathcreator.py",1330,91,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15701,"","pathcreator.py",1330,92,"NAME","VARNAME",6,"marker","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15702,"","pathcreator.py",1330,98,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15703,"","pathcreator.py",1330,99,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15704,"","pathcreator.py",1330,100,"NUMBER","",1,"0","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15705,"","pathcreator.py",1330,101,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15706,"","pathcreator.py",1330,102,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15707,"","pathcreator.py",1331,0,"WS","",24,"                        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15708,"","pathcreator.py",1331,24,"NAME","KEYWORD",3,"del","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15709,"","pathcreator.py",1331,27,"WS","",1," ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15710,"","pathcreator.py",1331,28,"NAME","KEYWORD",4,"self","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15711,"","pathcreator.py",1331,32,"OP","",1,".","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15712,"","pathcreator.py",1331,33,"NAME","VARNAME",21,"point_to_markers_dict","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15713,"","pathcreator.py",1331,54,"OP","",1,"[","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15714,"","pathcreator.py",1331,55,"NAME","VARNAME",5,"point","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15715,"","pathcreator.py",1331,60,"OP","",1,"]","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15716,"","pathcreator.py",1331,61,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15717,"","pathcreator.py",1332,0,"NL","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15718,"","pathcreator.py",1332,0,"NEWLINE","",2,"\\n","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15719,"","pathcreator.py",1333,0,"WS","",8,"        ","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15720,"","pathcreator.py",1333,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15721,"","pathcreator.py",1333,8,"DEDENT","",0,"","[('PathCreator.detach_marker_from_point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15722,"","pathcreator.py",1333,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15723,"","pathcreator.py",1333,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15724,"","pathcreator.py",1333,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15725,"","pathcreator.py",1333,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15726,"","pathcreator.py",1333,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15727,"","pathcreator.py",1333,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15728,"","pathcreator.py",1333,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15729,"","pathcreator.py",1333,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15730,"","pathcreator.py",1333,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15731,"","pathcreator.py",1333,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15732,"","pathcreator.py",1334,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",331,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15733,"","pathcreator.py",1334,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15734,"","pathcreator.py",1334,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15735,"","pathcreator.py",1334,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15736,"","pathcreator.py",1334,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15737,"","pathcreator.py",1334,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15738,"","pathcreator.py",1334,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15739,"","pathcreator.py",1334,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15740,"","pathcreator.py",1334,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15741,"","pathcreator.py",1334,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15742,"","pathcreator.py",1334,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15743,"","pathcreator.py",1334,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15744,"","pathcreator.py",1334,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15745,"","pathcreator.py",1335,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15746,"","pathcreator.py",1335,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15747,"","pathcreator.py",1335,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15748,"","pathcreator.py",1336,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15749,"","pathcreator.py",1336,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15750,"","pathcreator.py",1336,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15751,"","pathcreator.py",1336,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15752,"","pathcreator.py",1336,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15753,"","pathcreator.py",1336,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15754,"","pathcreator.py",1336,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15755,"","pathcreator.py",1336,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15756,"","pathcreator.py",1336,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15757,"","pathcreator.py",1336,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15758,"","pathcreator.py",1336,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15759,"","pathcreator.py",1336,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15760,"","pathcreator.py",1337,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15761,"","pathcreator.py",1337,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15762,"","pathcreator.py",1337,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15763,"","pathcreator.py",1337,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15764,"","pathcreator.py",1337,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15765,"","pathcreator.py",1337,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15766,"","pathcreator.py",1337,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15767,"","pathcreator.py",1337,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15768,"","pathcreator.py",1337,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15769,"","pathcreator.py",1337,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15770,"","pathcreator.py",1337,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15771,"","pathcreator.py",1337,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15772,"","pathcreator.py",1337,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15773,"","pathcreator.py",1337,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15774,"","pathcreator.py",1338,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15775,"","pathcreator.py",1338,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15776,"","pathcreator.py",1339,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15777,"","pathcreator.py",1339,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15778,"","pathcreator.py",1339,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15779,"","pathcreator.py",1339,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15780,"","pathcreator.py",1339,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15781,"","pathcreator.py",1339,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15782,"","pathcreator.py",1339,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15783,"","pathcreator.py",1339,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15784,"","pathcreator.py",1339,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15785,"","pathcreator.py",1339,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15786,"","pathcreator.py",1340,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",332,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15787,"","pathcreator.py",1340,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15788,"","pathcreator.py",1340,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15789,"","pathcreator.py",1340,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15790,"","pathcreator.py",1340,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15791,"","pathcreator.py",1340,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15792,"","pathcreator.py",1340,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15793,"","pathcreator.py",1340,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15794,"","pathcreator.py",1340,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15795,"","pathcreator.py",1340,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15796,"","pathcreator.py",1340,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15797,"","pathcreator.py",1340,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15798,"","pathcreator.py",1340,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15799,"","pathcreator.py",1340,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15800,"","pathcreator.py",1341,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15801,"","pathcreator.py",1341,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15802,"","pathcreator.py",1341,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15803,"","pathcreator.py",1341,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15804,"","pathcreator.py",1341,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15805,"","pathcreator.py",1341,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15806,"","pathcreator.py",1342,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15807,"","pathcreator.py",1342,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15808,"","pathcreator.py",1342,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15809,"","pathcreator.py",1342,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15810,"","pathcreator.py",1342,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15811,"","pathcreator.py",1342,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15812,"","pathcreator.py",1342,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15813,"","pathcreator.py",1342,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15814,"","pathcreator.py",1342,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15815,"","pathcreator.py",1342,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15816,"","pathcreator.py",1342,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15817,"","pathcreator.py",1342,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15818,"","pathcreator.py",1342,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15819,"","pathcreator.py",1342,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15820,"","pathcreator.py",1342,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15821,"","pathcreator.py",1343,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",333,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15822,"","pathcreator.py",1343,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15823,"","pathcreator.py",1343,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15824,"","pathcreator.py",1343,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15825,"","pathcreator.py",1343,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15826,"","pathcreator.py",1343,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15827,"","pathcreator.py",1343,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15828,"","pathcreator.py",1343,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15829,"","pathcreator.py",1343,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15830,"","pathcreator.py",1343,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15831,"","pathcreator.py",1343,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15832,"","pathcreator.py",1343,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15833,"","pathcreator.py",1343,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15834,"","pathcreator.py",1343,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15835,"","pathcreator.py",1343,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15836,"","pathcreator.py",1343,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15837,"","pathcreator.py",1343,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15838,"","pathcreator.py",1343,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15839,"","pathcreator.py",1344,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15840,"","pathcreator.py",1344,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15841,"","pathcreator.py",1344,16,"NAME","KEYWORD",5,"print","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15842,"","pathcreator.py",1344,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15843,"","pathcreator.py",1344,22,"STRING","",15,"\"****&&&&&****\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15844,"","pathcreator.py",1344,37,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15845,"","pathcreator.py",1344,38,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15846,"","pathcreator.py",1344,49,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15847,"","pathcreator.py",1344,50,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15848,"","pathcreator.py",1344,54,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15849,"","pathcreator.py",1344,55,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15850,"","pathcreator.py",1344,68,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15851,"","pathcreator.py",1344,69,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15852,"","pathcreator.py",1344,73,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15853,"","pathcreator.py",1345,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15854,"","pathcreator.py",1345,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15855,"","pathcreator.py",1345,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15856,"","pathcreator.py",1345,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15857,"","pathcreator.py",1345,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15858,"","pathcreator.py",1345,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15859,"","pathcreator.py",1345,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15860,"","pathcreator.py",1345,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15861,"","pathcreator.py",1345,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15862,"","pathcreator.py",1345,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15863,"","pathcreator.py",1345,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15864,"","pathcreator.py",1345,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15865,"","pathcreator.py",1345,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15866,"","pathcreator.py",1345,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15867,"","pathcreator.py",1345,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15868,"","pathcreator.py",1345,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15869,"","pathcreator.py",1345,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15870,"","pathcreator.py",1345,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15871,"","pathcreator.py",1345,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15872,"","pathcreator.py",1345,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15873,"","pathcreator.py",1346,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15874,"","pathcreator.py",1346,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15875,"","pathcreator.py",1347,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15876,"","pathcreator.py",1347,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15877,"","pathcreator.py",1348,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",334,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15878,"","pathcreator.py",1348,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",334,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15879,"","pathcreator.py",1348,0,"NAME","KEYWORD",3,"def","[]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15880,"","pathcreator.py",1348,3,"WS","",1," ","[]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15881,"","pathcreator.py",1348,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15882,"","pathcreator.py",1348,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15883,"","pathcreator.py",1348,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15884,"","pathcreator.py",1348,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",334,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15885,"","pathcreator.py",1348,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",334,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15886,"","pathcreator.py",1349,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",334,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15887,"","pathcreator.py",1349,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15888,"","pathcreator.py",1349,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15889,"","pathcreator.py",1349,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15890,"","pathcreator.py",1349,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15891,"","pathcreator.py",1349,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15892,"","pathcreator.py",1349,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15893,"","pathcreator.py",1349,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15894,"","pathcreator.py",1349,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15895,"","pathcreator.py",1349,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15896,"","pathcreator.py",1349,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15897,"","pathcreator.py",1349,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15898,"","pathcreator.py",1349,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15899,"","pathcreator.py",1349,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15900,"","pathcreator.py",1349,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15901,"","pathcreator.py",1350,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15902,"","pathcreator.py",1350,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15903,"","pathcreator.py",1350,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15904,"","pathcreator.py",1350,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15905,"","pathcreator.py",1350,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15906,"","pathcreator.py",1350,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15907,"","pathcreator.py",1350,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15908,"","pathcreator.py",1350,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15909,"","pathcreator.py",1350,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15910,"","pathcreator.py",1351,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15911,"","pathcreator.py",1351,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15912,"","pathcreator.py",1351,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15913,"","pathcreator.py",1351,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15914,"","pathcreator.py",1351,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15915,"","pathcreator.py",1351,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15916,"","pathcreator.py",1351,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15917,"","pathcreator.py",1352,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15918,"","pathcreator.py",1352,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15919,"","pathcreator.py",1352,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15920,"","pathcreator.py",1352,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15921,"","pathcreator.py",1352,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15922,"","pathcreator.py",1352,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15923,"","pathcreator.py",1352,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15924,"","pathcreator.py",1352,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15925,"","pathcreator.py",1352,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15926,"","pathcreator.py",1352,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15927,"","pathcreator.py",1352,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15928,"","pathcreator.py",1352,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15929,"","pathcreator.py",1353,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15930,"","pathcreator.py",1353,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15931,"","pathcreator.py",1354,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15932,"","pathcreator.py",1354,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15933,"","pathcreator.py",1355,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",335,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15934,"","pathcreator.py",1355,0,"NAME","KEYWORD",2,"if","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15935,"","pathcreator.py",1355,2,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15936,"","pathcreator.py",1355,3,"NAME","VARNAME",8,"__name__","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15937,"","pathcreator.py",1355,11,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15938,"","pathcreator.py",1355,12,"OP","",2,"==","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15939,"","pathcreator.py",1355,14,"WS","",1," ","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15940,"","pathcreator.py",1355,15,"STRING","",10,"\"__main__\"","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15941,"","pathcreator.py",1355,25,"OP","",1,":","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15942,"","pathcreator.py",1355,26,"NEWLINE","",2,"\\n","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15943,"","pathcreator.py",1356,0,"INDENT","",0,"","[]","[]",335,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15944,"","pathcreator.py",1356,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15945,"","pathcreator.py",1356,8,"NAME","VARNAME",3,"app","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15946,"","pathcreator.py",1356,11,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15947,"","pathcreator.py",1356,12,"OP","",1,"=","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15948,"","pathcreator.py",1356,13,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15949,"","pathcreator.py",1356,14,"NAME","VARNAME",5,"QtGui","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15950,"","pathcreator.py",1356,19,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15951,"","pathcreator.py",1356,20,"NAME","VARNAME",12,"QApplication","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15952,"","pathcreator.py",1356,32,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15953,"","pathcreator.py",1356,33,"NAME","VARNAME",3,"sys","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15954,"","pathcreator.py",1356,36,"OP","",1,".","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15955,"","pathcreator.py",1356,37,"NAME","VARNAME",4,"argv","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15956,"","pathcreator.py",1356,41,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15957,"","pathcreator.py",1356,42,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15958,"","pathcreator.py",1357,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15959,"","pathcreator.py",1357,8,"NAME","VARNAME",5,"myapp","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15960,"","pathcreator.py",1357,13,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15961,"","pathcreator.py",1357,14,"OP","",1,"=","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15962,"","pathcreator.py",1357,15,"WS","",1," ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15963,"","pathcreator.py",1357,16,"NAME","VARNAME",11,"PathCreator","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15964,"","pathcreator.py",1357,27,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15965,"","pathcreator.py",1357,28,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15966,"","pathcreator.py",1357,29,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15967,"","pathcreator.py",1358,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15968,"","pathcreator.py",1358,8,"NAME","VARNAME",5,"myapp","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15969,"","pathcreator.py",1358,13,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15970,"","pathcreator.py",1358,14,"NAME","VARNAME",4,"show","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15971,"","pathcreator.py",1358,18,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15972,"","pathcreator.py",1358,19,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15973,"","pathcreator.py",1358,20,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15974,"","pathcreator.py",1359,0,"WS","",8,"        ","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15975,"","pathcreator.py",1359,8,"NAME","VARNAME",3,"sys","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15976,"","pathcreator.py",1359,11,"OP","",1,".","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15977,"","pathcreator.py",1359,12,"NAME","VARNAME",4,"exit","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15978,"","pathcreator.py",1359,16,"OP","",1,"(","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15979,"","pathcreator.py",1359,17,"NAME","VARNAME",3,"app","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15980,"","pathcreator.py",1359,20,"OP","",1,".","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15981,"","pathcreator.py",1359,21,"NAME","VARNAME",5,"exec_","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15982,"","pathcreator.py",1359,26,"OP","",1,"(","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15983,"","pathcreator.py",1359,27,"OP","",1,")","[]","[]",336,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15984,"","pathcreator.py",1359,28,"OP","",1,")","[]","[]",336,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15985,"","pathcreator.py",1359,29,"NEWLINE","",2,"\\n","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15986,"","pathcreator.py",1360,0,"DEDENT","",0,"","[]","[]",336,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 14:28:57",15987,"","pathcreator.py",1360,0,"ENDMARKER","",0,"","[]","[]",336,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numBlocks","337");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numCharacters","94644");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numClassDocStrings","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numClasses","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numComments","59");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numDocStrings","10");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numFcnDocStrings","9");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numFunctions","63");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numKeywords","1423");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numLines","1359");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numMultipleExitFcns","9");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","basic","pathcreator.py","numTokens","15987");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","14.2857142857");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","simple","pathcreator.py","%Comments","4.34142752024");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","simple","pathcreator.py","%CommentsInline","0.147167034584");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.detach_marker_from_point","5");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.attach_marker_to_point","10");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 14:28:57",0,"","sloc","pathcreator.py","pathcreator.py","1166");
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",34,"","pathcreator.py",4,5,"NAME","VARNAME",12,"Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",35,"","pathcreator.py",4,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",36,"","pathcreator.py",4,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",37,"","pathcreator.py",4,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",38,"","pathcreator.py",4,25,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",39,"","pathcreator.py",4,51,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",50,"","pathcreator.py",6,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",51,"","pathcreator.py",6,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",52,"","pathcreator.py",6,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",53,"","pathcreator.py",6,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",54,"","pathcreator.py",6,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",55,"","pathcreator.py",6,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",58,"","pathcreator.py",7,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",59,"","pathcreator.py",7,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",60,"","pathcreator.py",7,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",61,"","pathcreator.py",7,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",62,"","pathcreator.py",7,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",63,"","pathcreator.py",7,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",66,"","pathcreator.py",8,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",67,"","pathcreator.py",8,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",68,"","pathcreator.py",8,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",69,"","pathcreator.py",8,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",70,"","pathcreator.py",8,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",71,"","pathcreator.py",8,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",74,"","pathcreator.py",9,5,"NAME","VARNAME",23,"environment_dock_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",75,"","pathcreator.py",9,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",76,"","pathcreator.py",9,29,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",77,"","pathcreator.py",9,35,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",78,"","pathcreator.py",9,36,"NAME","VARNAME",21,"EnvironmentDockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",79,"","pathcreator.py",9,57,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",192,"","pathcreator.py",25,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",193,"","pathcreator.py",25,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",194,"","pathcreator.py",25,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",195,"","pathcreator.py",25,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",196,"","pathcreator.py",25,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",197,"","pathcreator.py",25,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",198,"","pathcreator.py",25,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",199,"","pathcreator.py",25,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",200,"","pathcreator.py",25,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",201,"","pathcreator.py",25,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",202,"","pathcreator.py",25,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",203,"","pathcreator.py",26,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",204,"","pathcreator.py",26,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",205,"","pathcreator.py",26,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",206,"","pathcreator.py",26,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",207,"","pathcreator.py",27,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",208,"","pathcreator.py",27,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",209,"","pathcreator.py",27,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",210,"","pathcreator.py",27,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",211,"","pathcreator.py",27,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",212,"","pathcreator.py",27,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",213,"","pathcreator.py",27,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",214,"","pathcreator.py",27,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",215,"","pathcreator.py",27,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",216,"","pathcreator.py",27,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",217,"","pathcreator.py",27,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",218,"","pathcreator.py",27,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",219,"","pathcreator.py",27,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",220,"","pathcreator.py",27,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",221,"","pathcreator.py",28,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",222,"","pathcreator.py",28,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",223,"","pathcreator.py",28,16,"STRING","DOCSTRING",64,"\"\"\"initialize UI, set up connections, initialize file objects\"\"\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",224,"","pathcreator.py",28,80,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",225,"","pathcreator.py",29,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",226,"","pathcreator.py",29,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",227,"","pathcreator.py",29,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",228,"","pathcreator.py",29,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",229,"","pathcreator.py",29,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",230,"","pathcreator.py",29,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",231,"","pathcreator.py",29,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",232,"","pathcreator.py",29,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",233,"","pathcreator.py",29,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",234,"","pathcreator.py",29,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",235,"","pathcreator.py",29,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",236,"","pathcreator.py",29,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",237,"","pathcreator.py",29,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",238,"","pathcreator.py",30,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",239,"","pathcreator.py",30,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",240,"","pathcreator.py",30,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",241,"","pathcreator.py",30,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",242,"","pathcreator.py",30,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",243,"","pathcreator.py",30,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",244,"","pathcreator.py",30,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",245,"","pathcreator.py",30,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",246,"","pathcreator.py",30,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",247,"","pathcreator.py",30,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",248,"","pathcreator.py",30,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",249,"","pathcreator.py",31,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",250,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",251,"","pathcreator.py",31,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",252,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",253,"","pathcreator.py",31,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",254,"","pathcreator.py",31,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",255,"","pathcreator.py",31,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",256,"","pathcreator.py",31,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",257,"","pathcreator.py",31,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",258,"","pathcreator.py",31,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",259,"","pathcreator.py",32,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",260,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",261,"","pathcreator.py",32,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",262,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",263,"","pathcreator.py",32,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",264,"","pathcreator.py",32,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",265,"","pathcreator.py",32,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",266,"","pathcreator.py",32,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",267,"","pathcreator.py",32,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",268,"","pathcreator.py",32,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",269,"","pathcreator.py",32,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",270,"","pathcreator.py",32,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",271,"","pathcreator.py",33,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",272,"","pathcreator.py",33,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",273,"","pathcreator.py",33,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",274,"","pathcreator.py",33,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",275,"","pathcreator.py",33,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",276,"","pathcreator.py",33,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",277,"","pathcreator.py",33,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",278,"","pathcreator.py",33,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",279,"","pathcreator.py",33,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",280,"","pathcreator.py",33,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",281,"","pathcreator.py",33,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",282,"","pathcreator.py",33,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",283,"","pathcreator.py",33,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",284,"","pathcreator.py",33,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",285,"","pathcreator.py",33,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",286,"","pathcreator.py",33,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",287,"","pathcreator.py",33,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",288,"","pathcreator.py",33,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",289,"","pathcreator.py",33,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",290,"","pathcreator.py",33,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",291,"","pathcreator.py",33,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",292,"","pathcreator.py",33,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",293,"","pathcreator.py",34,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",294,"","pathcreator.py",34,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",295,"","pathcreator.py",34,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",296,"","pathcreator.py",34,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",297,"","pathcreator.py",34,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",298,"","pathcreator.py",34,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",299,"","pathcreator.py",34,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",300,"","pathcreator.py",34,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",301,"","pathcreator.py",35,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",302,"","pathcreator.py",35,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",303,"","pathcreator.py",35,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",304,"","pathcreator.py",35,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",305,"","pathcreator.py",35,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",306,"","pathcreator.py",35,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",307,"","pathcreator.py",35,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",308,"","pathcreator.py",35,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",309,"","pathcreator.py",36,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",310,"","pathcreator.py",36,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",311,"","pathcreator.py",36,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",312,"","pathcreator.py",36,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",313,"","pathcreator.py",36,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",314,"","pathcreator.py",36,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",315,"","pathcreator.py",36,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",316,"","pathcreator.py",36,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",317,"","pathcreator.py",36,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",318,"","pathcreator.py",36,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",319,"","pathcreator.py",36,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",320,"","pathcreator.py",36,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",321,"","pathcreator.py",36,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",322,"","pathcreator.py",36,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",323,"","pathcreator.py",36,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",324,"","pathcreator.py",36,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",325,"","pathcreator.py",36,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",326,"","pathcreator.py",36,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",327,"","pathcreator.py",36,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",328,"","pathcreator.py",36,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",329,"","pathcreator.py",37,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",330,"","pathcreator.py",37,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",331,"","pathcreator.py",37,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",332,"","pathcreator.py",37,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",333,"","pathcreator.py",37,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",334,"","pathcreator.py",37,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",335,"","pathcreator.py",37,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",336,"","pathcreator.py",37,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",337,"","pathcreator.py",37,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",338,"","pathcreator.py",37,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",339,"","pathcreator.py",37,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",340,"","pathcreator.py",37,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",341,"","pathcreator.py",38,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",342,"","pathcreator.py",38,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",343,"","pathcreator.py",38,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",344,"","pathcreator.py",38,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",345,"","pathcreator.py",38,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",346,"","pathcreator.py",38,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",347,"","pathcreator.py",38,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",348,"","pathcreator.py",38,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",349,"","pathcreator.py",38,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",350,"","pathcreator.py",38,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",351,"","pathcreator.py",38,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",352,"","pathcreator.py",38,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",353,"","pathcreator.py",38,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",354,"","pathcreator.py",38,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",355,"","pathcreator.py",38,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",356,"","pathcreator.py",38,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",357,"","pathcreator.py",38,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",358,"","pathcreator.py",38,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",359,"","pathcreator.py",38,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",360,"","pathcreator.py",39,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",361,"","pathcreator.py",39,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",362,"","pathcreator.py",39,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",363,"","pathcreator.py",39,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",364,"","pathcreator.py",39,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",365,"","pathcreator.py",39,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",366,"","pathcreator.py",39,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",367,"","pathcreator.py",39,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",368,"","pathcreator.py",39,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",369,"","pathcreator.py",39,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",370,"","pathcreator.py",39,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",371,"","pathcreator.py",39,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",372,"","pathcreator.py",40,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",373,"","pathcreator.py",40,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",374,"","pathcreator.py",40,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",375,"","pathcreator.py",40,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",376,"","pathcreator.py",40,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",377,"","pathcreator.py",40,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",378,"","pathcreator.py",40,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",379,"","pathcreator.py",40,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",380,"","pathcreator.py",40,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",381,"","pathcreator.py",40,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",382,"","pathcreator.py",40,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",383,"","pathcreator.py",40,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",384,"","pathcreator.py",40,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",385,"","pathcreator.py",40,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",386,"","pathcreator.py",40,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",387,"","pathcreator.py",40,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",388,"","pathcreator.py",40,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",389,"","pathcreator.py",40,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",390,"","pathcreator.py",40,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",391,"","pathcreator.py",40,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",392,"","pathcreator.py",40,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",393,"","pathcreator.py",40,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",394,"","pathcreator.py",40,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",395,"","pathcreator.py",40,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",396,"","pathcreator.py",41,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",397,"","pathcreator.py",41,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",398,"","pathcreator.py",41,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",399,"","pathcreator.py",41,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",400,"","pathcreator.py",41,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",401,"","pathcreator.py",41,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",402,"","pathcreator.py",41,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",403,"","pathcreator.py",41,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",404,"","pathcreator.py",41,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",405,"","pathcreator.py",41,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",406,"","pathcreator.py",41,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",407,"","pathcreator.py",41,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",408,"","pathcreator.py",41,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",409,"","pathcreator.py",41,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",410,"","pathcreator.py",41,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",411,"","pathcreator.py",41,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",412,"","pathcreator.py",41,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",413,"","pathcreator.py",41,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",414,"","pathcreator.py",41,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",415,"","pathcreator.py",41,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",416,"","pathcreator.py",41,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",417,"","pathcreator.py",41,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",418,"","pathcreator.py",41,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",419,"","pathcreator.py",41,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",420,"","pathcreator.py",42,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",421,"","pathcreator.py",42,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",422,"","pathcreator.py",42,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",423,"","pathcreator.py",42,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",424,"","pathcreator.py",42,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",425,"","pathcreator.py",42,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",426,"","pathcreator.py",42,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",427,"","pathcreator.py",42,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",428,"","pathcreator.py",42,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",429,"","pathcreator.py",43,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",430,"","pathcreator.py",43,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",431,"","pathcreator.py",43,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",432,"","pathcreator.py",43,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",433,"","pathcreator.py",43,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",434,"","pathcreator.py",43,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",435,"","pathcreator.py",43,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",436,"","pathcreator.py",43,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",437,"","pathcreator.py",43,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",438,"","pathcreator.py",43,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",439,"","pathcreator.py",43,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",440,"","pathcreator.py",43,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",441,"","pathcreator.py",43,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",442,"","pathcreator.py",43,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",443,"","pathcreator.py",43,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",444,"","pathcreator.py",43,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",445,"","pathcreator.py",44,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",446,"","pathcreator.py",44,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",447,"","pathcreator.py",44,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",448,"","pathcreator.py",45,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",449,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",450,"","pathcreator.py",45,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",451,"","pathcreator.py",45,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",452,"","pathcreator.py",45,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",453,"","pathcreator.py",45,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",454,"","pathcreator.py",45,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",455,"","pathcreator.py",45,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",456,"","pathcreator.py",45,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",457,"","pathcreator.py",46,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",458,"","pathcreator.py",46,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",459,"","pathcreator.py",47,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",460,"","pathcreator.py",47,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",461,"","pathcreator.py",47,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",462,"","pathcreator.py",48,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",463,"","pathcreator.py",48,16,"COMMENT","",19,"#ACTION CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",464,"","pathcreator.py",48,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",465,"","pathcreator.py",49,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",466,"","pathcreator.py",49,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",467,"","pathcreator.py",49,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",468,"","pathcreator.py",49,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",469,"","pathcreator.py",49,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",470,"","pathcreator.py",49,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",471,"","pathcreator.py",49,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",472,"","pathcreator.py",49,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",473,"","pathcreator.py",49,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",474,"","pathcreator.py",49,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",475,"","pathcreator.py",49,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",476,"","pathcreator.py",49,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",477,"","pathcreator.py",49,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",478,"","pathcreator.py",49,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",479,"","pathcreator.py",49,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",480,"","pathcreator.py",49,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",481,"","pathcreator.py",49,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",482,"","pathcreator.py",49,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",483,"","pathcreator.py",49,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",484,"","pathcreator.py",49,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",485,"","pathcreator.py",49,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",486,"","pathcreator.py",49,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",487,"","pathcreator.py",49,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",488,"","pathcreator.py",49,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",489,"","pathcreator.py",49,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",490,"","pathcreator.py",49,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",491,"","pathcreator.py",49,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",492,"","pathcreator.py",49,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",493,"","pathcreator.py",50,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",494,"","pathcreator.py",50,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",495,"","pathcreator.py",50,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",496,"","pathcreator.py",50,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",497,"","pathcreator.py",50,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",498,"","pathcreator.py",50,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",499,"","pathcreator.py",50,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",500,"","pathcreator.py",50,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",501,"","pathcreator.py",50,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",502,"","pathcreator.py",50,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",503,"","pathcreator.py",50,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",504,"","pathcreator.py",50,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",505,"","pathcreator.py",50,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",506,"","pathcreator.py",50,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",507,"","pathcreator.py",50,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",508,"","pathcreator.py",50,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",509,"","pathcreator.py",50,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",510,"","pathcreator.py",50,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",511,"","pathcreator.py",50,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",512,"","pathcreator.py",50,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",513,"","pathcreator.py",50,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",514,"","pathcreator.py",50,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",515,"","pathcreator.py",50,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",516,"","pathcreator.py",50,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",517,"","pathcreator.py",51,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",518,"","pathcreator.py",51,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",519,"","pathcreator.py",51,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",520,"","pathcreator.py",51,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",521,"","pathcreator.py",51,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",522,"","pathcreator.py",51,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",523,"","pathcreator.py",51,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",524,"","pathcreator.py",51,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",525,"","pathcreator.py",51,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",526,"","pathcreator.py",51,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",527,"","pathcreator.py",51,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",528,"","pathcreator.py",51,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",529,"","pathcreator.py",51,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",530,"","pathcreator.py",51,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",531,"","pathcreator.py",51,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",532,"","pathcreator.py",51,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",533,"","pathcreator.py",51,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",534,"","pathcreator.py",51,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",535,"","pathcreator.py",51,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",536,"","pathcreator.py",51,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",537,"","pathcreator.py",51,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",538,"","pathcreator.py",51,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",539,"","pathcreator.py",51,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",540,"","pathcreator.py",51,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",541,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",542,"","pathcreator.py",52,16,"COMMENT","",24,"#ENVIRONMENT CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",543,"","pathcreator.py",52,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",544,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",545,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",546,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",547,"","pathcreator.py",53,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",548,"","pathcreator.py",53,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",549,"","pathcreator.py",53,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",550,"","pathcreator.py",53,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",551,"","pathcreator.py",53,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",552,"","pathcreator.py",53,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",553,"","pathcreator.py",53,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",554,"","pathcreator.py",53,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",555,"","pathcreator.py",53,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",556,"","pathcreator.py",53,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",557,"","pathcreator.py",53,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",558,"","pathcreator.py",53,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",559,"","pathcreator.py",53,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",560,"","pathcreator.py",53,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",561,"","pathcreator.py",53,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",562,"","pathcreator.py",53,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",563,"","pathcreator.py",53,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",564,"","pathcreator.py",53,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",565,"","pathcreator.py",53,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",566,"","pathcreator.py",53,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",567,"","pathcreator.py",53,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",568,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",569,"","pathcreator.py",54,16,"COMMENT","",17,"#ROOM CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",570,"","pathcreator.py",54,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",571,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",572,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",573,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",574,"","pathcreator.py",55,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",575,"","pathcreator.py",55,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",576,"","pathcreator.py",55,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",577,"","pathcreator.py",55,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",578,"","pathcreator.py",55,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",579,"","pathcreator.py",55,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",580,"","pathcreator.py",55,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",581,"","pathcreator.py",55,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",582,"","pathcreator.py",55,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",583,"","pathcreator.py",55,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",584,"","pathcreator.py",55,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",585,"","pathcreator.py",55,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",586,"","pathcreator.py",55,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",587,"","pathcreator.py",55,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",588,"","pathcreator.py",55,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",589,"","pathcreator.py",55,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",590,"","pathcreator.py",55,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",591,"","pathcreator.py",55,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",592,"","pathcreator.py",55,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",593,"","pathcreator.py",55,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",594,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",595,"","pathcreator.py",56,16,"COMMENT","",21,"#PATH TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",596,"","pathcreator.py",56,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",597,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",598,"","pathcreator.py",57,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",599,"","pathcreator.py",57,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",600,"","pathcreator.py",57,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",601,"","pathcreator.py",57,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",602,"","pathcreator.py",57,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",603,"","pathcreator.py",57,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",604,"","pathcreator.py",57,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",605,"","pathcreator.py",57,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",606,"","pathcreator.py",57,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",607,"","pathcreator.py",57,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",608,"","pathcreator.py",57,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",609,"","pathcreator.py",57,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",610,"","pathcreator.py",57,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",611,"","pathcreator.py",57,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",612,"","pathcreator.py",57,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",613,"","pathcreator.py",57,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",614,"","pathcreator.py",57,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",615,"","pathcreator.py",57,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",616,"","pathcreator.py",57,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",617,"","pathcreator.py",57,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",618,"","pathcreator.py",57,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",619,"","pathcreator.py",57,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",620,"","pathcreator.py",57,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",621,"","pathcreator.py",57,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",622,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",623,"","pathcreator.py",58,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",624,"","pathcreator.py",58,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",625,"","pathcreator.py",58,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",626,"","pathcreator.py",58,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",627,"","pathcreator.py",58,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",628,"","pathcreator.py",58,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",629,"","pathcreator.py",58,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",630,"","pathcreator.py",58,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",631,"","pathcreator.py",58,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",632,"","pathcreator.py",58,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",633,"","pathcreator.py",58,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",634,"","pathcreator.py",58,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",635,"","pathcreator.py",58,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",636,"","pathcreator.py",58,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",637,"","pathcreator.py",58,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",638,"","pathcreator.py",58,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",639,"","pathcreator.py",58,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",640,"","pathcreator.py",58,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",641,"","pathcreator.py",58,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",642,"","pathcreator.py",58,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",643,"","pathcreator.py",58,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",644,"","pathcreator.py",58,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",645,"","pathcreator.py",58,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",646,"","pathcreator.py",58,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",647,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",648,"","pathcreator.py",59,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",649,"","pathcreator.py",59,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",650,"","pathcreator.py",59,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",651,"","pathcreator.py",59,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",652,"","pathcreator.py",59,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",653,"","pathcreator.py",59,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",654,"","pathcreator.py",59,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",655,"","pathcreator.py",59,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",656,"","pathcreator.py",59,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",657,"","pathcreator.py",59,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",658,"","pathcreator.py",59,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",659,"","pathcreator.py",59,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",660,"","pathcreator.py",59,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",661,"","pathcreator.py",59,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",662,"","pathcreator.py",59,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",663,"","pathcreator.py",59,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",664,"","pathcreator.py",59,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",665,"","pathcreator.py",59,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",666,"","pathcreator.py",59,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",667,"","pathcreator.py",59,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",668,"","pathcreator.py",59,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",669,"","pathcreator.py",59,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",670,"","pathcreator.py",59,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",671,"","pathcreator.py",59,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",672,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",673,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",674,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",675,"","pathcreator.py",60,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",676,"","pathcreator.py",60,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",677,"","pathcreator.py",60,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",678,"","pathcreator.py",60,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",679,"","pathcreator.py",60,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",680,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",681,"","pathcreator.py",60,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",682,"","pathcreator.py",60,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",683,"","pathcreator.py",60,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",684,"","pathcreator.py",60,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",685,"","pathcreator.py",60,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",686,"","pathcreator.py",60,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",687,"","pathcreator.py",60,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",688,"","pathcreator.py",60,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",689,"","pathcreator.py",60,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",690,"","pathcreator.py",60,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",691,"","pathcreator.py",60,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",692,"","pathcreator.py",60,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",693,"","pathcreator.py",60,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",694,"","pathcreator.py",60,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",695,"","pathcreator.py",60,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",696,"","pathcreator.py",60,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",697,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",698,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",699,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",700,"","pathcreator.py",61,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",701,"","pathcreator.py",61,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",702,"","pathcreator.py",61,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",703,"","pathcreator.py",61,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",704,"","pathcreator.py",61,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",705,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",706,"","pathcreator.py",61,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",707,"","pathcreator.py",61,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",708,"","pathcreator.py",61,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",709,"","pathcreator.py",61,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",710,"","pathcreator.py",61,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",711,"","pathcreator.py",61,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",712,"","pathcreator.py",61,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",713,"","pathcreator.py",61,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",714,"","pathcreator.py",61,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",715,"","pathcreator.py",61,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",716,"","pathcreator.py",61,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",717,"","pathcreator.py",61,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",718,"","pathcreator.py",61,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",719,"","pathcreator.py",61,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",720,"","pathcreator.py",61,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",721,"","pathcreator.py",61,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",722,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",723,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",724,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",725,"","pathcreator.py",62,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",726,"","pathcreator.py",62,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",727,"","pathcreator.py",62,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",728,"","pathcreator.py",62,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",729,"","pathcreator.py",62,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",730,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",731,"","pathcreator.py",62,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",732,"","pathcreator.py",62,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",733,"","pathcreator.py",62,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",734,"","pathcreator.py",62,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",735,"","pathcreator.py",62,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",736,"","pathcreator.py",62,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",737,"","pathcreator.py",62,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",738,"","pathcreator.py",62,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",739,"","pathcreator.py",62,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",740,"","pathcreator.py",62,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",741,"","pathcreator.py",62,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",742,"","pathcreator.py",62,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",743,"","pathcreator.py",62,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",744,"","pathcreator.py",62,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",745,"","pathcreator.py",62,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",746,"","pathcreator.py",62,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",747,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",748,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",749,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",750,"","pathcreator.py",63,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",751,"","pathcreator.py",63,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",752,"","pathcreator.py",63,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",753,"","pathcreator.py",63,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",754,"","pathcreator.py",63,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",755,"","pathcreator.py",63,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",756,"","pathcreator.py",63,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",757,"","pathcreator.py",63,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",758,"","pathcreator.py",63,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",759,"","pathcreator.py",63,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",760,"","pathcreator.py",63,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",761,"","pathcreator.py",63,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",762,"","pathcreator.py",63,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",763,"","pathcreator.py",63,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",764,"","pathcreator.py",63,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",765,"","pathcreator.py",63,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",766,"","pathcreator.py",63,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",767,"","pathcreator.py",63,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",768,"","pathcreator.py",63,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",769,"","pathcreator.py",63,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",770,"","pathcreator.py",63,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",771,"","pathcreator.py",63,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",772,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",773,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",774,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",775,"","pathcreator.py",64,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",776,"","pathcreator.py",64,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",777,"","pathcreator.py",64,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",778,"","pathcreator.py",64,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",779,"","pathcreator.py",64,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",780,"","pathcreator.py",64,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",781,"","pathcreator.py",64,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",782,"","pathcreator.py",64,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",783,"","pathcreator.py",64,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",784,"","pathcreator.py",64,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",785,"","pathcreator.py",64,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",786,"","pathcreator.py",64,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",787,"","pathcreator.py",64,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",788,"","pathcreator.py",64,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",789,"","pathcreator.py",64,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",790,"","pathcreator.py",64,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",791,"","pathcreator.py",64,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",792,"","pathcreator.py",64,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",793,"","pathcreator.py",64,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",794,"","pathcreator.py",64,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",795,"","pathcreator.py",64,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",796,"","pathcreator.py",64,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",797,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",798,"","pathcreator.py",65,16,"COMMENT","",25,"#LISTENER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",799,"","pathcreator.py",65,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",800,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",801,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",802,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",803,"","pathcreator.py",66,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",804,"","pathcreator.py",66,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",805,"","pathcreator.py",66,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",806,"","pathcreator.py",66,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",807,"","pathcreator.py",66,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",808,"","pathcreator.py",66,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",809,"","pathcreator.py",66,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",810,"","pathcreator.py",66,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",811,"","pathcreator.py",66,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",812,"","pathcreator.py",66,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",813,"","pathcreator.py",66,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",814,"","pathcreator.py",66,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",815,"","pathcreator.py",66,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",816,"","pathcreator.py",66,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",817,"","pathcreator.py",66,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",818,"","pathcreator.py",66,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",819,"","pathcreator.py",66,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",820,"","pathcreator.py",66,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",821,"","pathcreator.py",66,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",822,"","pathcreator.py",66,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",823,"","pathcreator.py",66,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",824,"","pathcreator.py",66,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",825,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",826,"","pathcreator.py",67,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",827,"","pathcreator.py",67,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",828,"","pathcreator.py",67,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",829,"","pathcreator.py",67,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",830,"","pathcreator.py",67,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",831,"","pathcreator.py",67,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",832,"","pathcreator.py",67,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",833,"","pathcreator.py",67,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",834,"","pathcreator.py",67,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",835,"","pathcreator.py",67,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",836,"","pathcreator.py",67,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",837,"","pathcreator.py",67,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",838,"","pathcreator.py",67,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",839,"","pathcreator.py",67,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",840,"","pathcreator.py",67,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",841,"","pathcreator.py",67,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",842,"","pathcreator.py",67,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",843,"","pathcreator.py",67,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",844,"","pathcreator.py",67,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",845,"","pathcreator.py",67,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",846,"","pathcreator.py",67,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",847,"","pathcreator.py",67,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",848,"","pathcreator.py",67,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",849,"","pathcreator.py",67,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",850,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",851,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",852,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",853,"","pathcreator.py",68,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",854,"","pathcreator.py",68,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",855,"","pathcreator.py",68,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",856,"","pathcreator.py",68,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",857,"","pathcreator.py",68,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",858,"","pathcreator.py",68,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",859,"","pathcreator.py",68,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",860,"","pathcreator.py",68,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",861,"","pathcreator.py",68,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",862,"","pathcreator.py",68,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",863,"","pathcreator.py",68,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",864,"","pathcreator.py",68,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",865,"","pathcreator.py",68,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",866,"","pathcreator.py",68,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",867,"","pathcreator.py",68,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",868,"","pathcreator.py",68,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",869,"","pathcreator.py",68,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",870,"","pathcreator.py",68,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",871,"","pathcreator.py",68,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",872,"","pathcreator.py",68,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",873,"","pathcreator.py",68,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",874,"","pathcreator.py",68,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",875,"","pathcreator.py",69,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",876,"","pathcreator.py",69,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",877,"","pathcreator.py",69,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",878,"","pathcreator.py",69,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",879,"","pathcreator.py",69,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",880,"","pathcreator.py",69,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",881,"","pathcreator.py",69,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",882,"","pathcreator.py",69,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",883,"","pathcreator.py",69,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",884,"","pathcreator.py",69,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",885,"","pathcreator.py",69,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",886,"","pathcreator.py",69,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",887,"","pathcreator.py",69,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",888,"","pathcreator.py",69,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",889,"","pathcreator.py",69,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",890,"","pathcreator.py",69,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",891,"","pathcreator.py",69,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",892,"","pathcreator.py",69,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",893,"","pathcreator.py",69,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",894,"","pathcreator.py",69,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",895,"","pathcreator.py",69,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",896,"","pathcreator.py",69,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",897,"","pathcreator.py",69,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",898,"","pathcreator.py",69,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",899,"","pathcreator.py",69,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",900,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",901,"","pathcreator.py",70,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",902,"","pathcreator.py",70,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",903,"","pathcreator.py",70,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",904,"","pathcreator.py",70,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",905,"","pathcreator.py",70,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",906,"","pathcreator.py",70,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",907,"","pathcreator.py",70,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",908,"","pathcreator.py",70,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",909,"","pathcreator.py",70,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",910,"","pathcreator.py",70,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",911,"","pathcreator.py",70,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",912,"","pathcreator.py",70,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",913,"","pathcreator.py",70,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",914,"","pathcreator.py",70,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",915,"","pathcreator.py",70,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",916,"","pathcreator.py",70,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",917,"","pathcreator.py",70,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",918,"","pathcreator.py",70,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",919,"","pathcreator.py",70,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",920,"","pathcreator.py",70,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",921,"","pathcreator.py",70,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",922,"","pathcreator.py",70,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",923,"","pathcreator.py",70,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",924,"","pathcreator.py",70,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",925,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",926,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",927,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",928,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",929,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",930,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",931,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",932,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",933,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",934,"","pathcreator.py",71,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",935,"","pathcreator.py",71,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",936,"","pathcreator.py",71,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",937,"","pathcreator.py",71,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",938,"","pathcreator.py",71,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",939,"","pathcreator.py",71,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",940,"","pathcreator.py",71,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",941,"","pathcreator.py",71,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",942,"","pathcreator.py",71,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",943,"","pathcreator.py",71,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",944,"","pathcreator.py",71,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",945,"","pathcreator.py",71,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",946,"","pathcreator.py",71,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",947,"","pathcreator.py",71,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",948,"","pathcreator.py",71,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",949,"","pathcreator.py",71,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",950,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",951,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",952,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",953,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",954,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",955,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",956,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",957,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",958,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",959,"","pathcreator.py",72,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",960,"","pathcreator.py",72,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",961,"","pathcreator.py",72,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",962,"","pathcreator.py",72,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",963,"","pathcreator.py",72,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",964,"","pathcreator.py",72,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",965,"","pathcreator.py",72,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",966,"","pathcreator.py",72,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",967,"","pathcreator.py",72,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",968,"","pathcreator.py",72,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",969,"","pathcreator.py",72,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",970,"","pathcreator.py",72,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",971,"","pathcreator.py",72,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",972,"","pathcreator.py",72,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",973,"","pathcreator.py",72,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",974,"","pathcreator.py",72,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",975,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",976,"","pathcreator.py",73,16,"COMMENT","",24,"#SPEAKER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",977,"","pathcreator.py",73,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",978,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",979,"","pathcreator.py",74,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",980,"","pathcreator.py",74,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",981,"","pathcreator.py",74,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",982,"","pathcreator.py",74,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",983,"","pathcreator.py",74,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",984,"","pathcreator.py",74,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",985,"","pathcreator.py",74,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",986,"","pathcreator.py",74,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",987,"","pathcreator.py",74,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",988,"","pathcreator.py",74,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",989,"","pathcreator.py",74,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",990,"","pathcreator.py",74,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",991,"","pathcreator.py",74,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",992,"","pathcreator.py",74,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",993,"","pathcreator.py",74,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",994,"","pathcreator.py",74,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",995,"","pathcreator.py",74,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",996,"","pathcreator.py",74,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",997,"","pathcreator.py",74,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",998,"","pathcreator.py",74,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",999,"","pathcreator.py",74,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1000,"","pathcreator.py",74,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1001,"","pathcreator.py",74,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1002,"","pathcreator.py",74,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1003,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1004,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1005,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1006,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1007,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1008,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1009,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1010,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1011,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1012,"","pathcreator.py",75,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1013,"","pathcreator.py",75,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1014,"","pathcreator.py",75,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1015,"","pathcreator.py",75,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1016,"","pathcreator.py",75,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1017,"","pathcreator.py",75,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1018,"","pathcreator.py",75,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1019,"","pathcreator.py",75,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1020,"","pathcreator.py",75,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1021,"","pathcreator.py",75,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1022,"","pathcreator.py",75,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1023,"","pathcreator.py",75,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1024,"","pathcreator.py",75,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1025,"","pathcreator.py",75,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1026,"","pathcreator.py",75,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1027,"","pathcreator.py",75,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1028,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1029,"","pathcreator.py",76,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1030,"","pathcreator.py",76,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1031,"","pathcreator.py",76,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1032,"","pathcreator.py",76,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1033,"","pathcreator.py",76,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1034,"","pathcreator.py",76,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1035,"","pathcreator.py",76,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1036,"","pathcreator.py",76,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1037,"","pathcreator.py",76,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1038,"","pathcreator.py",76,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1039,"","pathcreator.py",76,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1040,"","pathcreator.py",76,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1041,"","pathcreator.py",76,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1042,"","pathcreator.py",76,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1043,"","pathcreator.py",76,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1044,"","pathcreator.py",76,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1045,"","pathcreator.py",76,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1046,"","pathcreator.py",76,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1047,"","pathcreator.py",76,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1048,"","pathcreator.py",76,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1049,"","pathcreator.py",76,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1050,"","pathcreator.py",76,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1051,"","pathcreator.py",76,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1052,"","pathcreator.py",76,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1053,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1054,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1055,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1056,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1057,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1058,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1059,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1060,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1061,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1062,"","pathcreator.py",77,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1063,"","pathcreator.py",77,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1064,"","pathcreator.py",77,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1065,"","pathcreator.py",77,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1066,"","pathcreator.py",77,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1067,"","pathcreator.py",77,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1068,"","pathcreator.py",77,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1069,"","pathcreator.py",77,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1070,"","pathcreator.py",77,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1071,"","pathcreator.py",77,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1072,"","pathcreator.py",77,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1073,"","pathcreator.py",77,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1074,"","pathcreator.py",77,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1075,"","pathcreator.py",77,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1076,"","pathcreator.py",77,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1077,"","pathcreator.py",77,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1078,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1079,"","pathcreator.py",78,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1080,"","pathcreator.py",78,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1081,"","pathcreator.py",78,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1082,"","pathcreator.py",78,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1083,"","pathcreator.py",78,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1084,"","pathcreator.py",78,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1085,"","pathcreator.py",78,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1086,"","pathcreator.py",78,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1087,"","pathcreator.py",78,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1088,"","pathcreator.py",78,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1089,"","pathcreator.py",78,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1090,"","pathcreator.py",78,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1091,"","pathcreator.py",78,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1092,"","pathcreator.py",78,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1093,"","pathcreator.py",78,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1094,"","pathcreator.py",78,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1095,"","pathcreator.py",78,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1096,"","pathcreator.py",78,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1097,"","pathcreator.py",78,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1098,"","pathcreator.py",78,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1099,"","pathcreator.py",78,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1100,"","pathcreator.py",78,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1101,"","pathcreator.py",78,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1102,"","pathcreator.py",78,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1103,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1104,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1105,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1106,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1107,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1108,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1109,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1110,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1111,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1112,"","pathcreator.py",79,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1113,"","pathcreator.py",79,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1114,"","pathcreator.py",79,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1115,"","pathcreator.py",79,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1116,"","pathcreator.py",79,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1117,"","pathcreator.py",79,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1118,"","pathcreator.py",79,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1119,"","pathcreator.py",79,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1120,"","pathcreator.py",79,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1121,"","pathcreator.py",79,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1122,"","pathcreator.py",79,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1123,"","pathcreator.py",79,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1124,"","pathcreator.py",79,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1125,"","pathcreator.py",79,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1126,"","pathcreator.py",79,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1127,"","pathcreator.py",79,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1128,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1129,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1130,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1131,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1132,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1133,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1134,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1135,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1136,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1137,"","pathcreator.py",80,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1138,"","pathcreator.py",80,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1139,"","pathcreator.py",80,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1140,"","pathcreator.py",80,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1141,"","pathcreator.py",80,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1142,"","pathcreator.py",80,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1143,"","pathcreator.py",80,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1144,"","pathcreator.py",80,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1145,"","pathcreator.py",80,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1146,"","pathcreator.py",80,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1147,"","pathcreator.py",80,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1148,"","pathcreator.py",80,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1149,"","pathcreator.py",80,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1150,"","pathcreator.py",80,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1151,"","pathcreator.py",80,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1152,"","pathcreator.py",80,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1153,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1154,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1155,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1156,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1157,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1158,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1159,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1160,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1161,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1162,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1163,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1164,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1165,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1166,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1167,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1168,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1169,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1170,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1171,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1172,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1173,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1174,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1175,"","pathcreator.py",81,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1176,"","pathcreator.py",81,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1177,"","pathcreator.py",81,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1178,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1179,"","pathcreator.py",82,16,"COMMENT","",29,"#AUDIO DOCKWIDGET CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1180,"","pathcreator.py",82,45,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1181,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1182,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1183,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1184,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1185,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1186,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1187,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1188,"","pathcreator.py",83,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1189,"","pathcreator.py",83,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1190,"","pathcreator.py",83,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1191,"","pathcreator.py",83,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1192,"","pathcreator.py",83,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1193,"","pathcreator.py",83,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1194,"","pathcreator.py",83,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1195,"","pathcreator.py",83,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1196,"","pathcreator.py",83,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1197,"","pathcreator.py",83,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1198,"","pathcreator.py",83,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1199,"","pathcreator.py",83,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1200,"","pathcreator.py",83,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1201,"","pathcreator.py",83,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1202,"","pathcreator.py",83,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1203,"","pathcreator.py",83,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1204,"","pathcreator.py",83,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1205,"","pathcreator.py",83,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1206,"","pathcreator.py",83,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1207,"","pathcreator.py",83,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1208,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1209,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1210,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1211,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1212,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1213,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1214,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1215,"","pathcreator.py",84,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1216,"","pathcreator.py",84,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1217,"","pathcreator.py",84,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1218,"","pathcreator.py",84,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1219,"","pathcreator.py",84,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1220,"","pathcreator.py",84,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1221,"","pathcreator.py",84,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1222,"","pathcreator.py",84,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1223,"","pathcreator.py",84,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1224,"","pathcreator.py",84,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1225,"","pathcreator.py",84,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1226,"","pathcreator.py",84,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1227,"","pathcreator.py",84,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1228,"","pathcreator.py",84,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1229,"","pathcreator.py",84,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1230,"","pathcreator.py",84,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1231,"","pathcreator.py",84,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1232,"","pathcreator.py",84,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1233,"","pathcreator.py",84,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1234,"","pathcreator.py",84,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1235,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1236,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1237,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1238,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1239,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1240,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1241,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1242,"","pathcreator.py",85,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1243,"","pathcreator.py",85,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1244,"","pathcreator.py",85,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1245,"","pathcreator.py",85,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1246,"","pathcreator.py",85,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1247,"","pathcreator.py",85,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1248,"","pathcreator.py",85,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1249,"","pathcreator.py",85,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1250,"","pathcreator.py",85,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1251,"","pathcreator.py",85,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1252,"","pathcreator.py",85,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1253,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1254,"","pathcreator.py",85,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1255,"","pathcreator.py",85,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1256,"","pathcreator.py",85,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1257,"","pathcreator.py",85,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1258,"","pathcreator.py",85,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1259,"","pathcreator.py",85,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1260,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1261,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1262,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1263,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1264,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1265,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1266,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1267,"","pathcreator.py",86,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1268,"","pathcreator.py",86,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1269,"","pathcreator.py",86,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1270,"","pathcreator.py",86,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1271,"","pathcreator.py",86,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1272,"","pathcreator.py",86,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1273,"","pathcreator.py",86,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1274,"","pathcreator.py",86,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1275,"","pathcreator.py",86,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1276,"","pathcreator.py",86,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1277,"","pathcreator.py",86,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1278,"","pathcreator.py",86,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1279,"","pathcreator.py",86,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1280,"","pathcreator.py",86,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1281,"","pathcreator.py",86,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1282,"","pathcreator.py",86,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1283,"","pathcreator.py",86,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1284,"","pathcreator.py",86,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1285,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1286,"","pathcreator.py",87,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1287,"","pathcreator.py",87,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1288,"","pathcreator.py",87,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1289,"","pathcreator.py",87,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1290,"","pathcreator.py",87,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1291,"","pathcreator.py",87,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1292,"","pathcreator.py",87,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1293,"","pathcreator.py",87,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1294,"","pathcreator.py",87,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1295,"","pathcreator.py",87,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1296,"","pathcreator.py",87,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1297,"","pathcreator.py",87,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1298,"","pathcreator.py",87,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1299,"","pathcreator.py",87,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1300,"","pathcreator.py",87,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1301,"","pathcreator.py",87,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1302,"","pathcreator.py",87,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1303,"","pathcreator.py",87,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1304,"","pathcreator.py",87,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1305,"","pathcreator.py",87,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1306,"","pathcreator.py",88,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1307,"","pathcreator.py",88,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1308,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1309,"","pathcreator.py",89,16,"COMMENT","",14,"#set filenames","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1310,"","pathcreator.py",89,30,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1311,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1312,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1313,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1314,"","pathcreator.py",90,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1315,"","pathcreator.py",90,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1316,"","pathcreator.py",90,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1317,"","pathcreator.py",90,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1318,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1319,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1320,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1321,"","pathcreator.py",91,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1322,"","pathcreator.py",91,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1323,"","pathcreator.py",91,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1324,"","pathcreator.py",91,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1325,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1326,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1327,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1328,"","pathcreator.py",92,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1329,"","pathcreator.py",92,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1330,"","pathcreator.py",92,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1331,"","pathcreator.py",92,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1332,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1333,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1334,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1335,"","pathcreator.py",93,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1336,"","pathcreator.py",93,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1337,"","pathcreator.py",93,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1338,"","pathcreator.py",93,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1339,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1340,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1341,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1342,"","pathcreator.py",94,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1343,"","pathcreator.py",94,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1344,"","pathcreator.py",94,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1345,"","pathcreator.py",94,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1346,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1347,"","pathcreator.py",95,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1348,"","pathcreator.py",95,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1349,"","pathcreator.py",95,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1350,"","pathcreator.py",95,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1351,"","pathcreator.py",95,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1352,"","pathcreator.py",95,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1353,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1354,"","pathcreator.py",96,16,"COMMENT","",16,"#room dimensions","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1355,"","pathcreator.py",96,32,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1356,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1357,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1358,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1359,"","pathcreator.py",97,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1360,"","pathcreator.py",97,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1361,"","pathcreator.py",97,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1362,"","pathcreator.py",97,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1363,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1364,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1365,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1366,"","pathcreator.py",98,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1367,"","pathcreator.py",98,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1368,"","pathcreator.py",98,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1369,"","pathcreator.py",98,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1370,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1371,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1372,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1373,"","pathcreator.py",99,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1374,"","pathcreator.py",99,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1375,"","pathcreator.py",99,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1376,"","pathcreator.py",99,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1377,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1378,"","pathcreator.py",100,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1379,"","pathcreator.py",100,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1380,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1381,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1382,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1383,"","pathcreator.py",101,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1384,"","pathcreator.py",101,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1385,"","pathcreator.py",101,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1386,"","pathcreator.py",101,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1387,"","pathcreator.py",101,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1388,"","pathcreator.py",101,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1389,"","pathcreator.py",101,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1390,"","pathcreator.py",101,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1391,"","pathcreator.py",101,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1392,"","pathcreator.py",101,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1393,"","pathcreator.py",101,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1394,"","pathcreator.py",101,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1395,"","pathcreator.py",101,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1396,"","pathcreator.py",101,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1397,"","pathcreator.py",101,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1398,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1399,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1400,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1401,"","pathcreator.py",102,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1402,"","pathcreator.py",102,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1403,"","pathcreator.py",102,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1404,"","pathcreator.py",102,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1405,"","pathcreator.py",102,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1406,"","pathcreator.py",102,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1407,"","pathcreator.py",102,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1408,"","pathcreator.py",102,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1409,"","pathcreator.py",102,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1410,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1411,"","pathcreator.py",102,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1412,"","pathcreator.py",102,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1413,"","pathcreator.py",102,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1414,"","pathcreator.py",102,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1415,"","pathcreator.py",102,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1416,"","pathcreator.py",102,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1417,"","pathcreator.py",102,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1418,"","pathcreator.py",102,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1419,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1420,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1421,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1422,"","pathcreator.py",103,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1423,"","pathcreator.py",103,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1424,"","pathcreator.py",103,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1425,"","pathcreator.py",103,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1426,"","pathcreator.py",103,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1427,"","pathcreator.py",103,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1428,"","pathcreator.py",103,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1429,"","pathcreator.py",103,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1430,"","pathcreator.py",103,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1431,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1432,"","pathcreator.py",103,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1433,"","pathcreator.py",103,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1434,"","pathcreator.py",103,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1435,"","pathcreator.py",103,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1436,"","pathcreator.py",103,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1437,"","pathcreator.py",103,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1438,"","pathcreator.py",103,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1439,"","pathcreator.py",103,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1440,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1441,"","pathcreator.py",104,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1442,"","pathcreator.py",104,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1443,"","pathcreator.py",104,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1444,"","pathcreator.py",104,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1445,"","pathcreator.py",104,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1446,"","pathcreator.py",104,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1447,"","pathcreator.py",104,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1448,"","pathcreator.py",104,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1449,"","pathcreator.py",104,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1450,"","pathcreator.py",104,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1451,"","pathcreator.py",104,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1452,"","pathcreator.py",104,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1453,"","pathcreator.py",104,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1454,"","pathcreator.py",104,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1455,"","pathcreator.py",104,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1456,"","pathcreator.py",104,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1457,"","pathcreator.py",104,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1458,"","pathcreator.py",104,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1459,"","pathcreator.py",104,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1460,"","pathcreator.py",104,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1461,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1462,"","pathcreator.py",105,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1463,"","pathcreator.py",105,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1464,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1465,"","pathcreator.py",106,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1466,"","pathcreator.py",106,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1467,"","pathcreator.py",106,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1468,"","pathcreator.py",106,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1469,"","pathcreator.py",106,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1470,"","pathcreator.py",106,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1471,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1472,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1473,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1474,"","pathcreator.py",107,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1475,"","pathcreator.py",107,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1476,"","pathcreator.py",107,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1477,"","pathcreator.py",107,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1478,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1479,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1480,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1481,"","pathcreator.py",108,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1482,"","pathcreator.py",108,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1483,"","pathcreator.py",108,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1484,"","pathcreator.py",108,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1485,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1486,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1487,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1488,"","pathcreator.py",109,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1489,"","pathcreator.py",109,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1490,"","pathcreator.py",109,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1491,"","pathcreator.py",109,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1492,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1493,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1494,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1495,"","pathcreator.py",110,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1496,"","pathcreator.py",110,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1497,"","pathcreator.py",110,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1498,"","pathcreator.py",110,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1499,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1500,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1501,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1502,"","pathcreator.py",111,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1503,"","pathcreator.py",111,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1504,"","pathcreator.py",111,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1505,"","pathcreator.py",111,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1506,"","pathcreator.py",112,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1507,"","pathcreator.py",112,16,"COMMENT","",22,"#environment variables","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1508,"","pathcreator.py",112,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1509,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1510,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1511,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1512,"","pathcreator.py",113,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1513,"","pathcreator.py",113,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1514,"","pathcreator.py",113,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1515,"","pathcreator.py",113,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1516,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1517,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1518,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1519,"","pathcreator.py",114,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1520,"","pathcreator.py",114,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1521,"","pathcreator.py",114,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1522,"","pathcreator.py",114,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1523,"","pathcreator.py",114,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1524,"","pathcreator.py",114,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1525,"","pathcreator.py",114,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1526,"","pathcreator.py",114,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1527,"","pathcreator.py",114,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1528,"","pathcreator.py",114,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1529,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1530,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1531,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1532,"","pathcreator.py",115,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1533,"","pathcreator.py",115,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1534,"","pathcreator.py",115,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1535,"","pathcreator.py",115,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1536,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1537,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1538,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1539,"","pathcreator.py",116,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1540,"","pathcreator.py",116,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1541,"","pathcreator.py",116,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1542,"","pathcreator.py",116,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1543,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1544,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1545,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1546,"","pathcreator.py",117,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1547,"","pathcreator.py",117,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1548,"","pathcreator.py",117,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1549,"","pathcreator.py",117,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1550,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1551,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1552,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1553,"","pathcreator.py",118,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1554,"","pathcreator.py",118,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1555,"","pathcreator.py",118,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1556,"","pathcreator.py",118,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1557,"","pathcreator.py",118,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1558,"","pathcreator.py",118,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1559,"","pathcreator.py",118,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1560,"","pathcreator.py",118,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1561,"","pathcreator.py",118,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1562,"","pathcreator.py",118,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1563,"","pathcreator.py",118,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1564,"","pathcreator.py",119,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1565,"","pathcreator.py",119,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1566,"","pathcreator.py",120,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1567,"","pathcreator.py",120,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1568,"","pathcreator.py",120,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1569,"","pathcreator.py",120,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1570,"","pathcreator.py",120,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1571,"","pathcreator.py",120,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1572,"","pathcreator.py",120,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1573,"","pathcreator.py",120,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1574,"","pathcreator.py",120,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1575,"","pathcreator.py",120,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1576,"","pathcreator.py",121,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1577,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1578,"","pathcreator.py",121,16,"STRING","DOCSTRING",23,"\"\"\"save session file\"\"\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1579,"","pathcreator.py",121,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1580,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1581,"","pathcreator.py",122,16,"COMMENT","",25,"#check if we need to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1582,"","pathcreator.py",122,41,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1583,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1584,"","pathcreator.py",123,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1585,"","pathcreator.py",123,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1586,"","pathcreator.py",123,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1587,"","pathcreator.py",123,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1588,"","pathcreator.py",123,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1589,"","pathcreator.py",123,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1590,"","pathcreator.py",123,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1591,"","pathcreator.py",123,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1592,"","pathcreator.py",123,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1593,"","pathcreator.py",123,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1594,"","pathcreator.py",123,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1595,"","pathcreator.py",123,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1596,"","pathcreator.py",123,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1597,"","pathcreator.py",123,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1598,"","pathcreator.py",123,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1599,"","pathcreator.py",123,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1600,"","pathcreator.py",123,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1601,"","pathcreator.py",123,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1602,"","pathcreator.py",123,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1603,"","pathcreator.py",123,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1604,"","pathcreator.py",123,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1605,"","pathcreator.py",123,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1606,"","pathcreator.py",123,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1607,"","pathcreator.py",123,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1608,"","pathcreator.py",123,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1609,"","pathcreator.py",123,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1610,"","pathcreator.py",123,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1611,"","pathcreator.py",123,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1612,"","pathcreator.py",123,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1613,"","pathcreator.py",123,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1614,"","pathcreator.py",123,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1615,"","pathcreator.py",123,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1616,"","pathcreator.py",123,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1617,"","pathcreator.py",123,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1618,"","pathcreator.py",123,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1619,"","pathcreator.py",123,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1620,"","pathcreator.py",123,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1621,"","pathcreator.py",123,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1622,"","pathcreator.py",124,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1623,"","pathcreator.py",124,24,"COMMENT","",52,"#check to see if we have all the files ready to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1624,"","pathcreator.py",124,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1625,"","pathcreator.py",125,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1626,"","pathcreator.py",125,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1627,"","pathcreator.py",125,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1628,"","pathcreator.py",125,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1629,"","pathcreator.py",125,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1630,"","pathcreator.py",125,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1631,"","pathcreator.py",125,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1632,"","pathcreator.py",125,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1633,"","pathcreator.py",125,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1634,"","pathcreator.py",125,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1635,"","pathcreator.py",125,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1636,"","pathcreator.py",125,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1637,"","pathcreator.py",125,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1638,"","pathcreator.py",125,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1639,"","pathcreator.py",125,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1640,"","pathcreator.py",125,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1641,"","pathcreator.py",125,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1642,"","pathcreator.py",125,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1643,"","pathcreator.py",125,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1644,"","pathcreator.py",125,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1645,"","pathcreator.py",125,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1646,"","pathcreator.py",125,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1647,"","pathcreator.py",125,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1648,"","pathcreator.py",125,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1649,"","pathcreator.py",125,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1650,"","pathcreator.py",126,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1651,"","pathcreator.py",126,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1652,"","pathcreator.py",126,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1653,"","pathcreator.py",126,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1654,"","pathcreator.py",126,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1655,"","pathcreator.py",126,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1656,"","pathcreator.py",126,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1657,"","pathcreator.py",126,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1658,"","pathcreator.py",126,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1659,"","pathcreator.py",126,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1660,"","pathcreator.py",126,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1661,"","pathcreator.py",126,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1662,"","pathcreator.py",126,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1663,"","pathcreator.py",126,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1664,"","pathcreator.py",126,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1665,"","pathcreator.py",126,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1666,"","pathcreator.py",126,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1667,"","pathcreator.py",126,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1668,"","pathcreator.py",126,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1669,"","pathcreator.py",126,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1670,"","pathcreator.py",126,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1671,"","pathcreator.py",126,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1672,"","pathcreator.py",126,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1673,"","pathcreator.py",126,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1674,"","pathcreator.py",126,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1675,"","pathcreator.py",126,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1676,"","pathcreator.py",126,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1677,"","pathcreator.py",127,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1678,"","pathcreator.py",127,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1679,"","pathcreator.py",127,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1680,"","pathcreator.py",127,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1681,"","pathcreator.py",127,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1682,"","pathcreator.py",127,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1683,"","pathcreator.py",127,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1684,"","pathcreator.py",127,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1685,"","pathcreator.py",127,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1686,"","pathcreator.py",127,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1687,"","pathcreator.py",127,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1688,"","pathcreator.py",127,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1689,"","pathcreator.py",127,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1690,"","pathcreator.py",128,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1691,"","pathcreator.py",128,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1692,"","pathcreator.py",128,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1693,"","pathcreator.py",128,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1694,"","pathcreator.py",128,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1695,"","pathcreator.py",128,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1696,"","pathcreator.py",128,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1697,"","pathcreator.py",128,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1698,"","pathcreator.py",129,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1699,"","pathcreator.py",129,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1700,"","pathcreator.py",129,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1701,"","pathcreator.py",129,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1702,"","pathcreator.py",129,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1703,"","pathcreator.py",129,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1704,"","pathcreator.py",129,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1705,"","pathcreator.py",129,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1706,"","pathcreator.py",129,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1707,"","pathcreator.py",129,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1708,"","pathcreator.py",129,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1709,"","pathcreator.py",129,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1710,"","pathcreator.py",129,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1711,"","pathcreator.py",129,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1712,"","pathcreator.py",129,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1713,"","pathcreator.py",129,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1714,"","pathcreator.py",129,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1715,"","pathcreator.py",129,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1716,"","pathcreator.py",129,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1717,"","pathcreator.py",129,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1718,"","pathcreator.py",129,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1719,"","pathcreator.py",129,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1720,"","pathcreator.py",129,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1721,"","pathcreator.py",129,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1722,"","pathcreator.py",129,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1723,"","pathcreator.py",129,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1724,"","pathcreator.py",129,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1725,"","pathcreator.py",129,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1726,"","pathcreator.py",130,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1727,"","pathcreator.py",130,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1728,"","pathcreator.py",130,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1729,"","pathcreator.py",130,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1730,"","pathcreator.py",130,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1731,"","pathcreator.py",130,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1732,"","pathcreator.py",130,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1733,"","pathcreator.py",130,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1734,"","pathcreator.py",130,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1735,"","pathcreator.py",130,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1736,"","pathcreator.py",130,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1737,"","pathcreator.py",130,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1738,"","pathcreator.py",130,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1739,"","pathcreator.py",130,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1740,"","pathcreator.py",131,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1741,"","pathcreator.py",131,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1742,"","pathcreator.py",131,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1743,"","pathcreator.py",131,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1744,"","pathcreator.py",131,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1745,"","pathcreator.py",131,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1746,"","pathcreator.py",131,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1747,"","pathcreator.py",131,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1748,"","pathcreator.py",132,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1749,"","pathcreator.py",132,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1750,"","pathcreator.py",132,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1751,"","pathcreator.py",132,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1752,"","pathcreator.py",132,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1753,"","pathcreator.py",132,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1754,"","pathcreator.py",132,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1755,"","pathcreator.py",132,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1756,"","pathcreator.py",132,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1757,"","pathcreator.py",132,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1758,"","pathcreator.py",132,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1759,"","pathcreator.py",132,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1760,"","pathcreator.py",132,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1761,"","pathcreator.py",133,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1762,"","pathcreator.py",133,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1763,"","pathcreator.py",133,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1764,"","pathcreator.py",133,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1765,"","pathcreator.py",133,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1766,"","pathcreator.py",133,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1767,"","pathcreator.py",133,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1768,"","pathcreator.py",133,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1769,"","pathcreator.py",133,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1770,"","pathcreator.py",133,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1771,"","pathcreator.py",133,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1772,"","pathcreator.py",133,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1773,"","pathcreator.py",133,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1774,"","pathcreator.py",133,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1775,"","pathcreator.py",133,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1776,"","pathcreator.py",133,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1777,"","pathcreator.py",133,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1778,"","pathcreator.py",133,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1779,"","pathcreator.py",133,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1780,"","pathcreator.py",133,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1781,"","pathcreator.py",133,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1782,"","pathcreator.py",133,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1783,"","pathcreator.py",133,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1784,"","pathcreator.py",133,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1785,"","pathcreator.py",133,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1786,"","pathcreator.py",133,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1787,"","pathcreator.py",133,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1788,"","pathcreator.py",134,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1789,"","pathcreator.py",134,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1790,"","pathcreator.py",134,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1791,"","pathcreator.py",134,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1792,"","pathcreator.py",134,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1793,"","pathcreator.py",134,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1794,"","pathcreator.py",134,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1795,"","pathcreator.py",134,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1796,"","pathcreator.py",134,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1797,"","pathcreator.py",134,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1798,"","pathcreator.py",134,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1799,"","pathcreator.py",134,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1800,"","pathcreator.py",134,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1801,"","pathcreator.py",134,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1802,"","pathcreator.py",134,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1803,"","pathcreator.py",134,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1804,"","pathcreator.py",134,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1805,"","pathcreator.py",134,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1806,"","pathcreator.py",134,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1807,"","pathcreator.py",134,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1808,"","pathcreator.py",134,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1809,"","pathcreator.py",134,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1810,"","pathcreator.py",134,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1811,"","pathcreator.py",134,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1812,"","pathcreator.py",134,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1813,"","pathcreator.py",134,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1814,"","pathcreator.py",134,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1815,"","pathcreator.py",134,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1816,"","pathcreator.py",134,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1817,"","pathcreator.py",134,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1818,"","pathcreator.py",134,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1819,"","pathcreator.py",134,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1820,"","pathcreator.py",134,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1821,"","pathcreator.py",134,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1822,"","pathcreator.py",134,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1823,"","pathcreator.py",134,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1824,"","pathcreator.py",134,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1825,"","pathcreator.py",134,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1826,"","pathcreator.py",135,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1827,"","pathcreator.py",135,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1828,"","pathcreator.py",135,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1829,"","pathcreator.py",135,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1830,"","pathcreator.py",135,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1831,"","pathcreator.py",136,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1832,"","pathcreator.py",136,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1833,"","pathcreator.py",136,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1834,"","pathcreator.py",136,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1835,"","pathcreator.py",136,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1836,"","pathcreator.py",137,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1837,"","pathcreator.py",137,40,"COMMENT","",17,"#save file to xml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1838,"","pathcreator.py",137,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1839,"","pathcreator.py",138,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1840,"","pathcreator.py",138,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1841,"","pathcreator.py",138,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1842,"","pathcreator.py",138,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1843,"","pathcreator.py",138,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1844,"","pathcreator.py",138,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1845,"","pathcreator.py",138,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1846,"","pathcreator.py",138,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1847,"","pathcreator.py",138,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1848,"","pathcreator.py",138,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1849,"","pathcreator.py",138,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1850,"","pathcreator.py",139,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1851,"","pathcreator.py",139,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1852,"","pathcreator.py",139,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1853,"","pathcreator.py",139,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1854,"","pathcreator.py",139,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1855,"","pathcreator.py",139,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1856,"","pathcreator.py",139,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1857,"","pathcreator.py",139,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1858,"","pathcreator.py",139,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1859,"","pathcreator.py",139,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1860,"","pathcreator.py",140,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1861,"","pathcreator.py",140,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1862,"","pathcreator.py",141,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1863,"","pathcreator.py",141,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1864,"","pathcreator.py",142,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1865,"","pathcreator.py",142,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1866,"","pathcreator.py",142,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1867,"","pathcreator.py",143,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1868,"","pathcreator.py",143,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1869,"","pathcreator.py",143,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1870,"","pathcreator.py",143,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1871,"","pathcreator.py",143,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1872,"","pathcreator.py",143,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1873,"","pathcreator.py",143,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1874,"","pathcreator.py",143,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1875,"","pathcreator.py",143,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1876,"","pathcreator.py",143,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1877,"","pathcreator.py",144,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1878,"","pathcreator.py",144,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1879,"","pathcreator.py",144,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1880,"","pathcreator.py",144,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1881,"","pathcreator.py",144,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1882,"","pathcreator.py",144,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1883,"","pathcreator.py",144,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1884,"","pathcreator.py",144,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1885,"","pathcreator.py",144,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1886,"","pathcreator.py",144,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1887,"","pathcreator.py",144,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1888,"","pathcreator.py",144,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1889,"","pathcreator.py",144,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1890,"","pathcreator.py",144,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1891,"","pathcreator.py",144,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1892,"","pathcreator.py",144,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1893,"","pathcreator.py",144,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1894,"","pathcreator.py",145,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1895,"","pathcreator.py",145,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1896,"","pathcreator.py",145,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1897,"","pathcreator.py",145,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1898,"","pathcreator.py",145,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1899,"","pathcreator.py",145,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1900,"","pathcreator.py",145,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1901,"","pathcreator.py",145,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1902,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1903,"","pathcreator.py",146,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1904,"","pathcreator.py",146,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1905,"","pathcreator.py",146,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1906,"","pathcreator.py",146,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1907,"","pathcreator.py",146,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1908,"","pathcreator.py",146,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1909,"","pathcreator.py",146,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1910,"","pathcreator.py",147,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1911,"","pathcreator.py",147,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1912,"","pathcreator.py",148,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1913,"","pathcreator.py",148,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1914,"","pathcreator.py",148,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1915,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1916,"","pathcreator.py",149,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1917,"","pathcreator.py",149,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1918,"","pathcreator.py",149,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1919,"","pathcreator.py",149,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1920,"","pathcreator.py",149,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1921,"","pathcreator.py",149,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1922,"","pathcreator.py",149,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1923,"","pathcreator.py",149,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1924,"","pathcreator.py",149,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1925,"","pathcreator.py",150,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1926,"","pathcreator.py",150,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1927,"","pathcreator.py",150,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1928,"","pathcreator.py",150,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1929,"","pathcreator.py",150,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1930,"","pathcreator.py",150,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1931,"","pathcreator.py",150,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1932,"","pathcreator.py",150,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1933,"","pathcreator.py",150,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1934,"","pathcreator.py",150,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1935,"","pathcreator.py",150,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1936,"","pathcreator.py",150,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1937,"","pathcreator.py",150,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1938,"","pathcreator.py",150,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1939,"","pathcreator.py",150,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1940,"","pathcreator.py",150,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1941,"","pathcreator.py",150,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1942,"","pathcreator.py",151,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1943,"","pathcreator.py",151,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1944,"","pathcreator.py",151,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1945,"","pathcreator.py",151,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1946,"","pathcreator.py",151,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1947,"","pathcreator.py",151,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1948,"","pathcreator.py",151,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1949,"","pathcreator.py",151,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1950,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1951,"","pathcreator.py",152,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1952,"","pathcreator.py",152,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1953,"","pathcreator.py",152,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1954,"","pathcreator.py",152,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1955,"","pathcreator.py",152,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1956,"","pathcreator.py",152,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1957,"","pathcreator.py",152,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1958,"","pathcreator.py",153,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1959,"","pathcreator.py",153,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1960,"","pathcreator.py",154,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1961,"","pathcreator.py",154,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1962,"","pathcreator.py",154,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1963,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1964,"","pathcreator.py",155,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1965,"","pathcreator.py",155,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1966,"","pathcreator.py",155,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1967,"","pathcreator.py",155,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1968,"","pathcreator.py",155,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1969,"","pathcreator.py",155,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1970,"","pathcreator.py",155,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1971,"","pathcreator.py",155,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1972,"","pathcreator.py",155,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1973,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1974,"","pathcreator.py",156,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1975,"","pathcreator.py",156,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1976,"","pathcreator.py",156,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1977,"","pathcreator.py",156,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1978,"","pathcreator.py",156,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1979,"","pathcreator.py",156,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1980,"","pathcreator.py",156,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1981,"","pathcreator.py",156,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1982,"","pathcreator.py",156,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1983,"","pathcreator.py",156,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1984,"","pathcreator.py",156,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1985,"","pathcreator.py",156,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1986,"","pathcreator.py",156,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1987,"","pathcreator.py",156,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1988,"","pathcreator.py",156,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1989,"","pathcreator.py",156,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1990,"","pathcreator.py",157,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1991,"","pathcreator.py",157,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1992,"","pathcreator.py",157,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1993,"","pathcreator.py",157,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1994,"","pathcreator.py",157,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1995,"","pathcreator.py",157,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1996,"","pathcreator.py",157,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1997,"","pathcreator.py",157,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1998,"","pathcreator.py",158,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",1999,"","pathcreator.py",158,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2000,"","pathcreator.py",158,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2001,"","pathcreator.py",158,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2002,"","pathcreator.py",158,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2003,"","pathcreator.py",158,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2004,"","pathcreator.py",158,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2005,"","pathcreator.py",158,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2006,"","pathcreator.py",159,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2007,"","pathcreator.py",159,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2008,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2009,"","pathcreator.py",160,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2010,"","pathcreator.py",160,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2011,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2012,"","pathcreator.py",161,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2013,"","pathcreator.py",161,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2014,"","pathcreator.py",161,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2015,"","pathcreator.py",161,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2016,"","pathcreator.py",161,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2017,"","pathcreator.py",161,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2018,"","pathcreator.py",161,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2019,"","pathcreator.py",161,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2020,"","pathcreator.py",161,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2021,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2022,"","pathcreator.py",162,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2023,"","pathcreator.py",162,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2024,"","pathcreator.py",162,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2025,"","pathcreator.py",162,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2026,"","pathcreator.py",162,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2027,"","pathcreator.py",162,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2028,"","pathcreator.py",162,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2029,"","pathcreator.py",162,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2030,"","pathcreator.py",162,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2031,"","pathcreator.py",162,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2032,"","pathcreator.py",162,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2033,"","pathcreator.py",162,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2034,"","pathcreator.py",162,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2035,"","pathcreator.py",162,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2036,"","pathcreator.py",162,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2037,"","pathcreator.py",162,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2038,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2039,"","pathcreator.py",163,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2040,"","pathcreator.py",163,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2041,"","pathcreator.py",163,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2042,"","pathcreator.py",163,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2043,"","pathcreator.py",163,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2044,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2045,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2046,"","pathcreator.py",164,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2047,"","pathcreator.py",164,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2048,"","pathcreator.py",164,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2049,"","pathcreator.py",164,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2050,"","pathcreator.py",164,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2051,"","pathcreator.py",164,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2052,"","pathcreator.py",164,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2053,"","pathcreator.py",164,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2054,"","pathcreator.py",165,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2055,"","pathcreator.py",165,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2056,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2057,"","pathcreator.py",166,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2058,"","pathcreator.py",166,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2059,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2060,"","pathcreator.py",167,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2061,"","pathcreator.py",167,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2062,"","pathcreator.py",167,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2063,"","pathcreator.py",167,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2064,"","pathcreator.py",167,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2065,"","pathcreator.py",167,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2066,"","pathcreator.py",167,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2067,"","pathcreator.py",167,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2068,"","pathcreator.py",167,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2069,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2070,"","pathcreator.py",168,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2071,"","pathcreator.py",168,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2072,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2073,"","pathcreator.py",169,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2074,"","pathcreator.py",169,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2075,"","pathcreator.py",169,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2076,"","pathcreator.py",169,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2077,"","pathcreator.py",169,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2078,"","pathcreator.py",169,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2079,"","pathcreator.py",169,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2080,"","pathcreator.py",169,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2081,"","pathcreator.py",169,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2082,"","pathcreator.py",170,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2083,"","pathcreator.py",170,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2084,"","pathcreator.py",170,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2085,"","pathcreator.py",170,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2086,"","pathcreator.py",170,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2087,"","pathcreator.py",170,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2088,"","pathcreator.py",170,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2089,"","pathcreator.py",170,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2090,"","pathcreator.py",170,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2091,"","pathcreator.py",170,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2092,"","pathcreator.py",170,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2093,"","pathcreator.py",170,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2094,"","pathcreator.py",170,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2095,"","pathcreator.py",170,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2096,"","pathcreator.py",170,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2097,"","pathcreator.py",170,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2098,"","pathcreator.py",170,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2099,"","pathcreator.py",170,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2100,"","pathcreator.py",170,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2101,"","pathcreator.py",170,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2102,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2103,"","pathcreator.py",171,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2104,"","pathcreator.py",171,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2105,"","pathcreator.py",171,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2106,"","pathcreator.py",171,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2107,"","pathcreator.py",171,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2108,"","pathcreator.py",171,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2109,"","pathcreator.py",171,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2110,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2111,"","pathcreator.py",172,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2112,"","pathcreator.py",172,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2113,"","pathcreator.py",172,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2114,"","pathcreator.py",172,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2115,"","pathcreator.py",172,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2116,"","pathcreator.py",172,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2117,"","pathcreator.py",172,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2118,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2119,"","pathcreator.py",173,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2120,"","pathcreator.py",173,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2121,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2122,"","pathcreator.py",174,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2123,"","pathcreator.py",174,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2124,"","pathcreator.py",174,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2125,"","pathcreator.py",174,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2126,"","pathcreator.py",174,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2127,"","pathcreator.py",174,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2128,"","pathcreator.py",174,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2129,"","pathcreator.py",174,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2130,"","pathcreator.py",174,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2131,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2132,"","pathcreator.py",175,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2133,"","pathcreator.py",175,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2134,"","pathcreator.py",175,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2135,"","pathcreator.py",175,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2136,"","pathcreator.py",175,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2137,"","pathcreator.py",175,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2138,"","pathcreator.py",175,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2139,"","pathcreator.py",175,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2140,"","pathcreator.py",175,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2141,"","pathcreator.py",175,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2142,"","pathcreator.py",175,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2143,"","pathcreator.py",175,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2144,"","pathcreator.py",175,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2145,"","pathcreator.py",175,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2146,"","pathcreator.py",175,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2147,"","pathcreator.py",175,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2148,"","pathcreator.py",175,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2149,"","pathcreator.py",175,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2150,"","pathcreator.py",175,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2151,"","pathcreator.py",176,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2152,"","pathcreator.py",176,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2153,"","pathcreator.py",176,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2154,"","pathcreator.py",176,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2155,"","pathcreator.py",176,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2156,"","pathcreator.py",176,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2157,"","pathcreator.py",176,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2158,"","pathcreator.py",176,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2159,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2160,"","pathcreator.py",177,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2161,"","pathcreator.py",177,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2162,"","pathcreator.py",177,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2163,"","pathcreator.py",177,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2164,"","pathcreator.py",177,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2165,"","pathcreator.py",177,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2166,"","pathcreator.py",177,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2167,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2168,"","pathcreator.py",178,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2169,"","pathcreator.py",178,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2170,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2171,"","pathcreator.py",179,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2172,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2173,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2174,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2175,"","pathcreator.py",179,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2176,"","pathcreator.py",179,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2177,"","pathcreator.py",179,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2178,"","pathcreator.py",179,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2179,"","pathcreator.py",179,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2180,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2181,"","pathcreator.py",180,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2182,"","pathcreator.py",180,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2183,"","pathcreator.py",180,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2184,"","pathcreator.py",180,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2185,"","pathcreator.py",180,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2186,"","pathcreator.py",180,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2187,"","pathcreator.py",180,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2188,"","pathcreator.py",180,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2189,"","pathcreator.py",180,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2190,"","pathcreator.py",180,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2191,"","pathcreator.py",180,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2192,"","pathcreator.py",180,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2193,"","pathcreator.py",180,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2194,"","pathcreator.py",180,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2195,"","pathcreator.py",180,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2196,"","pathcreator.py",180,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2197,"","pathcreator.py",180,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2198,"","pathcreator.py",180,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2199,"","pathcreator.py",180,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2200,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2201,"","pathcreator.py",181,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2202,"","pathcreator.py",181,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2203,"","pathcreator.py",181,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2204,"","pathcreator.py",181,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2205,"","pathcreator.py",181,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2206,"","pathcreator.py",181,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2207,"","pathcreator.py",181,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2208,"","pathcreator.py",182,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2209,"","pathcreator.py",182,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2210,"","pathcreator.py",182,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2211,"","pathcreator.py",182,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2212,"","pathcreator.py",182,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2213,"","pathcreator.py",182,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2214,"","pathcreator.py",182,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2215,"","pathcreator.py",182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2216,"","pathcreator.py",183,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2217,"","pathcreator.py",183,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2218,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2219,"","pathcreator.py",184,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2220,"","pathcreator.py",184,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2221,"","pathcreator.py",184,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2222,"","pathcreator.py",184,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2223,"","pathcreator.py",184,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2224,"","pathcreator.py",184,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2225,"","pathcreator.py",184,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2226,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2227,"","pathcreator.py",185,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2228,"","pathcreator.py",185,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2229,"","pathcreator.py",185,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2230,"","pathcreator.py",185,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2231,"","pathcreator.py",185,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2232,"","pathcreator.py",185,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2233,"","pathcreator.py",185,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2234,"","pathcreator.py",186,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2235,"","pathcreator.py",186,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2236,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2237,"","pathcreator.py",187,40,"COMMENT","",11,"#write file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2238,"","pathcreator.py",187,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2239,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2240,"","pathcreator.py",188,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2241,"","pathcreator.py",188,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2242,"","pathcreator.py",188,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2243,"","pathcreator.py",188,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2244,"","pathcreator.py",188,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2245,"","pathcreator.py",188,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2246,"","pathcreator.py",188,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2247,"","pathcreator.py",188,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2248,"","pathcreator.py",188,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2249,"","pathcreator.py",188,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2250,"","pathcreator.py",188,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2251,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2252,"","pathcreator.py",189,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2253,"","pathcreator.py",189,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2254,"","pathcreator.py",189,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2255,"","pathcreator.py",189,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2256,"","pathcreator.py",189,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2257,"","pathcreator.py",189,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2258,"","pathcreator.py",189,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2259,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2260,"","pathcreator.py",190,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2261,"","pathcreator.py",190,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2262,"","pathcreator.py",190,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2263,"","pathcreator.py",190,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2264,"","pathcreator.py",190,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2265,"","pathcreator.py",190,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2266,"","pathcreator.py",191,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2267,"","pathcreator.py",191,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2268,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2269,"","pathcreator.py",192,40,"COMMENT","",56,"#check if we need to save any of the other files as well","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2270,"","pathcreator.py",192,96,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2271,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2272,"","pathcreator.py",193,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2273,"","pathcreator.py",193,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2274,"","pathcreator.py",193,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2275,"","pathcreator.py",193,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2276,"","pathcreator.py",193,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2277,"","pathcreator.py",193,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2278,"","pathcreator.py",193,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2279,"","pathcreator.py",194,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2280,"","pathcreator.py",194,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2281,"","pathcreator.py",194,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2282,"","pathcreator.py",194,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2283,"","pathcreator.py",194,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2284,"","pathcreator.py",194,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2285,"","pathcreator.py",194,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2286,"","pathcreator.py",194,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2287,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2288,"","pathcreator.py",195,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2289,"","pathcreator.py",195,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2290,"","pathcreator.py",195,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2291,"","pathcreator.py",195,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2292,"","pathcreator.py",195,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2293,"","pathcreator.py",195,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2294,"","pathcreator.py",195,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2295,"","pathcreator.py",195,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2296,"","pathcreator.py",196,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2297,"","pathcreator.py",196,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2298,"","pathcreator.py",196,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2299,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2300,"","pathcreator.py",196,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2301,"","pathcreator.py",196,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2302,"","pathcreator.py",196,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2303,"","pathcreator.py",196,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2304,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2305,"","pathcreator.py",197,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2306,"","pathcreator.py",197,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2307,"","pathcreator.py",197,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2308,"","pathcreator.py",197,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2309,"","pathcreator.py",197,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2310,"","pathcreator.py",197,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2311,"","pathcreator.py",197,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2312,"","pathcreator.py",197,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2313,"","pathcreator.py",198,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2314,"","pathcreator.py",198,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2315,"","pathcreator.py",198,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2316,"","pathcreator.py",198,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2317,"","pathcreator.py",198,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2318,"","pathcreator.py",198,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2319,"","pathcreator.py",198,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2320,"","pathcreator.py",198,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2321,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2322,"","pathcreator.py",199,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2323,"","pathcreator.py",199,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2324,"","pathcreator.py",199,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2325,"","pathcreator.py",199,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2326,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2327,"","pathcreator.py",199,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2328,"","pathcreator.py",199,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2329,"","pathcreator.py",199,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2330,"","pathcreator.py",200,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2331,"","pathcreator.py",200,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2332,"","pathcreator.py",200,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2333,"","pathcreator.py",200,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2334,"","pathcreator.py",200,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2335,"","pathcreator.py",200,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2336,"","pathcreator.py",200,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2337,"","pathcreator.py",200,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2338,"","pathcreator.py",201,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2339,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2340,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2341,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2342,"","pathcreator.py",201,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2343,"","pathcreator.py",201,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2344,"","pathcreator.py",201,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2345,"","pathcreator.py",202,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2346,"","pathcreator.py",202,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2347,"","pathcreator.py",202,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2348,"","pathcreator.py",202,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2349,"","pathcreator.py",202,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2350,"","pathcreator.py",202,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2351,"","pathcreator.py",202,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2352,"","pathcreator.py",202,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2353,"","pathcreator.py",202,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2354,"","pathcreator.py",202,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2355,"","pathcreator.py",202,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2356,"","pathcreator.py",202,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2357,"","pathcreator.py",202,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2358,"","pathcreator.py",202,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2359,"","pathcreator.py",202,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2360,"","pathcreator.py",203,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2361,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2362,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2363,"","pathcreator.py",203,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2364,"","pathcreator.py",203,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2365,"","pathcreator.py",203,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2366,"","pathcreator.py",204,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2367,"","pathcreator.py",204,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2368,"","pathcreator.py",204,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2369,"","pathcreator.py",204,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2370,"","pathcreator.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2371,"","pathcreator.py",204,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2372,"","pathcreator.py",204,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2373,"","pathcreator.py",204,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2374,"","pathcreator.py",204,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2375,"","pathcreator.py",204,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2376,"","pathcreator.py",204,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2377,"","pathcreator.py",204,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2378,"","pathcreator.py",204,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2379,"","pathcreator.py",204,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2380,"","pathcreator.py",204,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2381,"","pathcreator.py",205,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2382,"","pathcreator.py",205,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2383,"","pathcreator.py",206,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2384,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2385,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2386,"","pathcreator.py",206,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2387,"","pathcreator.py",206,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2388,"","pathcreator.py",206,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2389,"","pathcreator.py",206,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2390,"","pathcreator.py",206,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2391,"","pathcreator.py",206,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2392,"","pathcreator.py",206,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2393,"","pathcreator.py",206,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2394,"","pathcreator.py",207,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2395,"","pathcreator.py",207,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2396,"","pathcreator.py",207,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2397,"","pathcreator.py",207,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2398,"","pathcreator.py",208,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2399,"","pathcreator.py",208,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2400,"","pathcreator.py",208,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2401,"","pathcreator.py",208,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2402,"","pathcreator.py",208,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2403,"","pathcreator.py",208,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2404,"","pathcreator.py",208,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2405,"","pathcreator.py",208,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2406,"","pathcreator.py",208,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2407,"","pathcreator.py",208,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2408,"","pathcreator.py",208,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2409,"","pathcreator.py",209,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2410,"","pathcreator.py",209,16,"COMMENT","",36,"#warn about overwriting unsaved data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2411,"","pathcreator.py",209,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2412,"","pathcreator.py",210,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2413,"","pathcreator.py",210,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2414,"","pathcreator.py",210,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2415,"","pathcreator.py",210,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2416,"","pathcreator.py",210,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2417,"","pathcreator.py",210,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2418,"","pathcreator.py",210,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2419,"","pathcreator.py",210,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2420,"","pathcreator.py",210,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2421,"","pathcreator.py",210,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2422,"","pathcreator.py",210,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2423,"","pathcreator.py",210,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2424,"","pathcreator.py",210,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2425,"","pathcreator.py",210,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2426,"","pathcreator.py",210,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2427,"","pathcreator.py",210,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2428,"","pathcreator.py",210,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2429,"","pathcreator.py",210,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2430,"","pathcreator.py",210,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2431,"","pathcreator.py",210,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2432,"","pathcreator.py",210,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2433,"","pathcreator.py",210,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2434,"","pathcreator.py",210,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2435,"","pathcreator.py",210,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2436,"","pathcreator.py",210,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2437,"","pathcreator.py",210,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2438,"","pathcreator.py",210,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2439,"","pathcreator.py",211,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2440,"","pathcreator.py",211,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2441,"","pathcreator.py",211,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2442,"","pathcreator.py",211,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2443,"","pathcreator.py",211,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2444,"","pathcreator.py",211,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2445,"","pathcreator.py",211,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2446,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2447,"","pathcreator.py",211,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2448,"","pathcreator.py",211,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2449,"","pathcreator.py",211,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2450,"","pathcreator.py",211,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2451,"","pathcreator.py",211,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2452,"","pathcreator.py",211,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2453,"","pathcreator.py",211,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2454,"","pathcreator.py",211,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2455,"","pathcreator.py",211,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2456,"","pathcreator.py",211,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2457,"","pathcreator.py",211,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2458,"","pathcreator.py",211,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2459,"","pathcreator.py",211,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2460,"","pathcreator.py",211,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2461,"","pathcreator.py",211,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2462,"","pathcreator.py",211,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2463,"","pathcreator.py",211,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2464,"","pathcreator.py",211,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2465,"","pathcreator.py",211,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2466,"","pathcreator.py",211,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2467,"","pathcreator.py",211,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2468,"","pathcreator.py",211,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2469,"","pathcreator.py",211,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2470,"","pathcreator.py",211,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2471,"","pathcreator.py",211,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2472,"","pathcreator.py",211,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2473,"","pathcreator.py",211,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2474,"","pathcreator.py",211,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2475,"","pathcreator.py",211,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2476,"","pathcreator.py",211,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2477,"","pathcreator.py",211,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2478,"","pathcreator.py",211,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2479,"","pathcreator.py",211,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2480,"","pathcreator.py",211,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2481,"","pathcreator.py",212,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2482,"","pathcreator.py",212,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2483,"","pathcreator.py",212,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2484,"","pathcreator.py",212,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2485,"","pathcreator.py",212,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2486,"","pathcreator.py",212,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2487,"","pathcreator.py",212,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2488,"","pathcreator.py",212,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2489,"","pathcreator.py",212,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2490,"","pathcreator.py",212,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2491,"","pathcreator.py",212,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2492,"","pathcreator.py",212,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2493,"","pathcreator.py",212,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2494,"","pathcreator.py",212,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2495,"","pathcreator.py",212,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2496,"","pathcreator.py",212,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2497,"","pathcreator.py",213,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2498,"","pathcreator.py",213,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2499,"","pathcreator.py",213,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2500,"","pathcreator.py",213,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2501,"","pathcreator.py",213,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2502,"","pathcreator.py",213,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2503,"","pathcreator.py",213,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2504,"","pathcreator.py",213,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2505,"","pathcreator.py",213,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2506,"","pathcreator.py",213,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2507,"","pathcreator.py",213,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2508,"","pathcreator.py",213,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2509,"","pathcreator.py",213,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2510,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2511,"","pathcreator.py",214,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2512,"","pathcreator.py",214,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2513,"","pathcreator.py",214,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2514,"","pathcreator.py",214,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2515,"","pathcreator.py",214,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2516,"","pathcreator.py",214,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2517,"","pathcreator.py",214,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2518,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2519,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2520,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2521,"","pathcreator.py",215,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2522,"","pathcreator.py",215,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2523,"","pathcreator.py",215,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2524,"","pathcreator.py",215,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2525,"","pathcreator.py",215,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2526,"","pathcreator.py",215,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2527,"","pathcreator.py",215,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2528,"","pathcreator.py",215,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2529,"","pathcreator.py",215,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2530,"","pathcreator.py",215,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2531,"","pathcreator.py",215,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2532,"","pathcreator.py",215,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2533,"","pathcreator.py",215,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2534,"","pathcreator.py",215,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2535,"","pathcreator.py",215,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2536,"","pathcreator.py",215,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2537,"","pathcreator.py",215,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2538,"","pathcreator.py",215,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2539,"","pathcreator.py",215,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2540,"","pathcreator.py",215,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2541,"","pathcreator.py",215,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2542,"","pathcreator.py",215,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2543,"","pathcreator.py",215,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2544,"","pathcreator.py",215,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2545,"","pathcreator.py",215,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2546,"","pathcreator.py",216,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2547,"","pathcreator.py",216,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2548,"","pathcreator.py",216,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2549,"","pathcreator.py",216,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2550,"","pathcreator.py",216,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2551,"","pathcreator.py",216,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2552,"","pathcreator.py",216,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2553,"","pathcreator.py",216,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2554,"","pathcreator.py",216,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2555,"","pathcreator.py",216,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2556,"","pathcreator.py",216,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2557,"","pathcreator.py",216,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2558,"","pathcreator.py",216,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2559,"","pathcreator.py",216,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2560,"","pathcreator.py",217,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2561,"","pathcreator.py",217,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2562,"","pathcreator.py",217,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2563,"","pathcreator.py",217,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2564,"","pathcreator.py",217,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2565,"","pathcreator.py",217,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2566,"","pathcreator.py",217,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2567,"","pathcreator.py",217,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2568,"","pathcreator.py",217,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2569,"","pathcreator.py",217,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2570,"","pathcreator.py",217,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2571,"","pathcreator.py",217,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2572,"","pathcreator.py",217,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2573,"","pathcreator.py",218,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2574,"","pathcreator.py",218,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2575,"","pathcreator.py",218,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2576,"","pathcreator.py",218,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2577,"","pathcreator.py",218,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2578,"","pathcreator.py",218,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2579,"","pathcreator.py",218,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2580,"","pathcreator.py",218,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2581,"","pathcreator.py",218,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2582,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2583,"","pathcreator.py",218,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2584,"","pathcreator.py",218,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2585,"","pathcreator.py",218,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2586,"","pathcreator.py",218,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2587,"","pathcreator.py",218,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2588,"","pathcreator.py",218,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2589,"","pathcreator.py",218,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2590,"","pathcreator.py",218,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2591,"","pathcreator.py",218,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2592,"","pathcreator.py",218,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2593,"","pathcreator.py",218,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2594,"","pathcreator.py",218,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2595,"","pathcreator.py",218,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2596,"","pathcreator.py",218,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2597,"","pathcreator.py",218,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2598,"","pathcreator.py",218,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2599,"","pathcreator.py",218,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2600,"","pathcreator.py",219,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2601,"","pathcreator.py",219,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2602,"","pathcreator.py",219,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2603,"","pathcreator.py",219,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2604,"","pathcreator.py",219,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2605,"","pathcreator.py",219,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2606,"","pathcreator.py",219,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2607,"","pathcreator.py",219,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2608,"","pathcreator.py",219,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2609,"","pathcreator.py",219,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2610,"","pathcreator.py",219,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2611,"","pathcreator.py",219,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2612,"","pathcreator.py",219,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2613,"","pathcreator.py",219,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2614,"","pathcreator.py",219,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2615,"","pathcreator.py",219,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2616,"","pathcreator.py",219,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2617,"","pathcreator.py",219,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2618,"","pathcreator.py",219,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2619,"","pathcreator.py",219,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2620,"","pathcreator.py",219,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2621,"","pathcreator.py",219,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2622,"","pathcreator.py",219,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2623,"","pathcreator.py",219,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2624,"","pathcreator.py",219,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2625,"","pathcreator.py",219,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2626,"","pathcreator.py",219,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2627,"","pathcreator.py",219,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2628,"","pathcreator.py",219,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2629,"","pathcreator.py",219,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2630,"","pathcreator.py",219,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2631,"","pathcreator.py",219,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2632,"","pathcreator.py",219,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2633,"","pathcreator.py",219,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2634,"","pathcreator.py",219,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2635,"","pathcreator.py",219,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2636,"","pathcreator.py",220,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2637,"","pathcreator.py",220,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2638,"","pathcreator.py",220,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2639,"","pathcreator.py",220,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2640,"","pathcreator.py",220,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2641,"","pathcreator.py",221,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2642,"","pathcreator.py",221,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2643,"","pathcreator.py",221,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2644,"","pathcreator.py",221,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2645,"","pathcreator.py",221,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2646,"","pathcreator.py",222,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2647,"","pathcreator.py",222,40,"COMMENT","",13,"#load session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2648,"","pathcreator.py",222,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2649,"","pathcreator.py",223,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2650,"","pathcreator.py",223,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2651,"","pathcreator.py",223,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2652,"","pathcreator.py",223,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2653,"","pathcreator.py",223,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2654,"","pathcreator.py",223,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2655,"","pathcreator.py",223,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2656,"","pathcreator.py",223,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2657,"","pathcreator.py",223,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2658,"","pathcreator.py",223,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2659,"","pathcreator.py",223,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2660,"","pathcreator.py",223,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2661,"","pathcreator.py",223,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2662,"","pathcreator.py",223,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2663,"","pathcreator.py",224,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2664,"","pathcreator.py",224,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2665,"","pathcreator.py",224,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2666,"","pathcreator.py",224,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2667,"","pathcreator.py",224,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2668,"","pathcreator.py",224,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2669,"","pathcreator.py",224,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2670,"","pathcreator.py",224,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2671,"","pathcreator.py",224,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2672,"","pathcreator.py",224,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2673,"","pathcreator.py",224,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2674,"","pathcreator.py",224,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2675,"","pathcreator.py",224,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2676,"","pathcreator.py",224,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2677,"","pathcreator.py",225,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2678,"","pathcreator.py",225,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2679,"","pathcreator.py",225,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2680,"","pathcreator.py",225,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2681,"","pathcreator.py",225,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2682,"","pathcreator.py",225,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2683,"","pathcreator.py",225,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2684,"","pathcreator.py",225,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2685,"","pathcreator.py",226,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2686,"","pathcreator.py",226,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2687,"","pathcreator.py",226,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2688,"","pathcreator.py",226,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2689,"","pathcreator.py",226,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2690,"","pathcreator.py",226,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2691,"","pathcreator.py",226,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2692,"","pathcreator.py",226,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2693,"","pathcreator.py",226,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2694,"","pathcreator.py",226,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2695,"","pathcreator.py",226,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2696,"","pathcreator.py",226,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2697,"","pathcreator.py",226,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2698,"","pathcreator.py",226,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2699,"","pathcreator.py",227,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2700,"","pathcreator.py",227,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2701,"","pathcreator.py",227,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2702,"","pathcreator.py",227,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2703,"","pathcreator.py",227,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2704,"","pathcreator.py",227,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2705,"","pathcreator.py",227,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2706,"","pathcreator.py",227,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2707,"","pathcreator.py",228,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2708,"","pathcreator.py",228,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2709,"","pathcreator.py",228,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2710,"","pathcreator.py",228,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2711,"","pathcreator.py",228,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2712,"","pathcreator.py",228,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2713,"","pathcreator.py",228,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2714,"","pathcreator.py",228,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2715,"","pathcreator.py",228,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2716,"","pathcreator.py",228,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2717,"","pathcreator.py",228,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2718,"","pathcreator.py",228,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2719,"","pathcreator.py",229,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2720,"","pathcreator.py",229,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2721,"","pathcreator.py",229,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2722,"","pathcreator.py",229,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2723,"","pathcreator.py",229,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2724,"","pathcreator.py",229,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2725,"","pathcreator.py",229,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2726,"","pathcreator.py",229,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2727,"","pathcreator.py",229,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2728,"","pathcreator.py",229,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2729,"","pathcreator.py",229,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2730,"","pathcreator.py",229,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2731,"","pathcreator.py",229,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2732,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2733,"","pathcreator.py",230,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2734,"","pathcreator.py",230,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2735,"","pathcreator.py",230,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2736,"","pathcreator.py",230,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2737,"","pathcreator.py",230,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2738,"","pathcreator.py",230,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2739,"","pathcreator.py",230,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2740,"","pathcreator.py",230,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2741,"","pathcreator.py",230,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2742,"","pathcreator.py",230,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2743,"","pathcreator.py",230,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2744,"","pathcreator.py",230,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2745,"","pathcreator.py",230,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2746,"","pathcreator.py",230,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2747,"","pathcreator.py",231,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2748,"","pathcreator.py",231,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2749,"","pathcreator.py",231,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2750,"","pathcreator.py",231,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2751,"","pathcreator.py",231,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2752,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2753,"","pathcreator.py",232,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2754,"","pathcreator.py",232,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2755,"","pathcreator.py",232,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2756,"","pathcreator.py",232,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2757,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2758,"","pathcreator.py",232,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2759,"","pathcreator.py",232,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2760,"","pathcreator.py",232,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2761,"","pathcreator.py",232,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2762,"","pathcreator.py",233,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2763,"","pathcreator.py",233,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2764,"","pathcreator.py",233,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2765,"","pathcreator.py",233,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2766,"","pathcreator.py",233,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2767,"","pathcreator.py",233,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2768,"","pathcreator.py",233,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2769,"","pathcreator.py",233,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2770,"","pathcreator.py",233,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2771,"","pathcreator.py",233,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2772,"","pathcreator.py",233,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2773,"","pathcreator.py",233,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2774,"","pathcreator.py",233,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2775,"","pathcreator.py",233,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2776,"","pathcreator.py",234,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2777,"","pathcreator.py",234,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2778,"","pathcreator.py",234,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2779,"","pathcreator.py",234,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2780,"","pathcreator.py",234,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2781,"","pathcreator.py",234,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2782,"","pathcreator.py",234,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2783,"","pathcreator.py",234,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2784,"","pathcreator.py",234,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2785,"","pathcreator.py",234,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2786,"","pathcreator.py",234,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2787,"","pathcreator.py",234,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2788,"","pathcreator.py",234,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2789,"","pathcreator.py",234,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2790,"","pathcreator.py",234,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2791,"","pathcreator.py",234,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2792,"","pathcreator.py",234,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2793,"","pathcreator.py",234,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2794,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2795,"","pathcreator.py",235,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2796,"","pathcreator.py",235,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2797,"","pathcreator.py",235,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2798,"","pathcreator.py",235,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2799,"","pathcreator.py",236,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2800,"","pathcreator.py",236,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2801,"","pathcreator.py",236,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2802,"","pathcreator.py",236,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2803,"","pathcreator.py",236,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2804,"","pathcreator.py",236,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2805,"","pathcreator.py",236,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2806,"","pathcreator.py",236,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2807,"","pathcreator.py",236,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2808,"","pathcreator.py",236,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2809,"","pathcreator.py",237,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2810,"","pathcreator.py",237,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2811,"","pathcreator.py",237,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2812,"","pathcreator.py",237,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2813,"","pathcreator.py",237,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2814,"","pathcreator.py",237,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2815,"","pathcreator.py",237,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2816,"","pathcreator.py",237,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2817,"","pathcreator.py",237,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2818,"","pathcreator.py",237,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2819,"","pathcreator.py",237,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2820,"","pathcreator.py",237,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2821,"","pathcreator.py",237,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2822,"","pathcreator.py",238,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2823,"","pathcreator.py",238,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2824,"","pathcreator.py",238,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2825,"","pathcreator.py",238,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2826,"","pathcreator.py",238,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2827,"","pathcreator.py",239,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2828,"","pathcreator.py",239,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2829,"","pathcreator.py",239,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2830,"","pathcreator.py",239,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2831,"","pathcreator.py",239,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2832,"","pathcreator.py",239,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2833,"","pathcreator.py",239,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2834,"","pathcreator.py",239,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2835,"","pathcreator.py",239,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2836,"","pathcreator.py",239,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2837,"","pathcreator.py",239,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2838,"","pathcreator.py",239,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2839,"","pathcreator.py",239,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2840,"","pathcreator.py",239,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2841,"","pathcreator.py",239,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2842,"","pathcreator.py",239,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2843,"","pathcreator.py",239,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2844,"","pathcreator.py",239,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2845,"","pathcreator.py",239,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2846,"","pathcreator.py",239,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2847,"","pathcreator.py",239,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2848,"","pathcreator.py",239,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2849,"","pathcreator.py",239,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2850,"","pathcreator.py",239,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2851,"","pathcreator.py",239,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2852,"","pathcreator.py",239,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2853,"","pathcreator.py",239,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2854,"","pathcreator.py",240,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2855,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2856,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2857,"","pathcreator.py",240,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2858,"","pathcreator.py",240,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2859,"","pathcreator.py",240,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2860,"","pathcreator.py",240,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2861,"","pathcreator.py",240,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2862,"","pathcreator.py",240,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2863,"","pathcreator.py",240,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2864,"","pathcreator.py",240,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2865,"","pathcreator.py",240,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2866,"","pathcreator.py",240,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2867,"","pathcreator.py",240,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2868,"","pathcreator.py",240,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2869,"","pathcreator.py",240,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2870,"","pathcreator.py",240,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2871,"","pathcreator.py",240,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2872,"","pathcreator.py",240,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2873,"","pathcreator.py",241,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2874,"","pathcreator.py",241,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2875,"","pathcreator.py",241,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2876,"","pathcreator.py",241,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2877,"","pathcreator.py",241,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2878,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2879,"","pathcreator.py",242,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2880,"","pathcreator.py",242,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2881,"","pathcreator.py",242,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2882,"","pathcreator.py",242,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2883,"","pathcreator.py",242,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2884,"","pathcreator.py",242,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2885,"","pathcreator.py",242,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2886,"","pathcreator.py",242,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2887,"","pathcreator.py",242,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2888,"","pathcreator.py",243,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2889,"","pathcreator.py",243,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2890,"","pathcreator.py",243,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2891,"","pathcreator.py",243,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2892,"","pathcreator.py",243,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2893,"","pathcreator.py",243,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2894,"","pathcreator.py",243,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2895,"","pathcreator.py",243,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2896,"","pathcreator.py",243,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2897,"","pathcreator.py",243,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2898,"","pathcreator.py",243,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2899,"","pathcreator.py",243,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2900,"","pathcreator.py",243,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2901,"","pathcreator.py",244,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2902,"","pathcreator.py",244,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2903,"","pathcreator.py",244,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2904,"","pathcreator.py",244,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2905,"","pathcreator.py",244,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2906,"","pathcreator.py",245,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2907,"","pathcreator.py",245,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2908,"","pathcreator.py",245,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2909,"","pathcreator.py",245,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2910,"","pathcreator.py",245,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2911,"","pathcreator.py",245,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2912,"","pathcreator.py",245,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2913,"","pathcreator.py",245,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2914,"","pathcreator.py",245,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2915,"","pathcreator.py",245,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2916,"","pathcreator.py",245,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2917,"","pathcreator.py",245,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2918,"","pathcreator.py",245,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2919,"","pathcreator.py",245,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2920,"","pathcreator.py",245,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2921,"","pathcreator.py",245,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2922,"","pathcreator.py",245,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2923,"","pathcreator.py",245,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2924,"","pathcreator.py",245,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2925,"","pathcreator.py",245,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2926,"","pathcreator.py",245,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2927,"","pathcreator.py",245,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2928,"","pathcreator.py",245,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2929,"","pathcreator.py",245,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2930,"","pathcreator.py",245,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2931,"","pathcreator.py",245,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2932,"","pathcreator.py",245,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2933,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2934,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2935,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2936,"","pathcreator.py",246,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2937,"","pathcreator.py",246,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2938,"","pathcreator.py",246,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2939,"","pathcreator.py",246,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2940,"","pathcreator.py",246,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2941,"","pathcreator.py",246,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2942,"","pathcreator.py",246,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2943,"","pathcreator.py",246,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2944,"","pathcreator.py",246,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2945,"","pathcreator.py",246,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2946,"","pathcreator.py",246,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2947,"","pathcreator.py",246,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2948,"","pathcreator.py",246,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2949,"","pathcreator.py",246,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2950,"","pathcreator.py",246,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2951,"","pathcreator.py",246,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2952,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2953,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2954,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2955,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2956,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2957,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2958,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2959,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2960,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2961,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2962,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2963,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2964,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2965,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2966,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2967,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2968,"","pathcreator.py",249,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2969,"","pathcreator.py",249,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2970,"","pathcreator.py",249,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2971,"","pathcreator.py",249,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2972,"","pathcreator.py",249,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2973,"","pathcreator.py",249,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2974,"","pathcreator.py",249,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2975,"","pathcreator.py",249,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2976,"","pathcreator.py",249,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2977,"","pathcreator.py",249,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2978,"","pathcreator.py",249,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2979,"","pathcreator.py",249,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2980,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2981,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2982,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2983,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2984,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2985,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2986,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2987,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2988,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2989,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2990,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2991,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2992,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2993,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2994,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2995,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2996,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2997,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2998,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",2999,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3000,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3001,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3002,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3003,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3004,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3005,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3006,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3007,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3008,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3009,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3010,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3011,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3012,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3013,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3014,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3015,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3016,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3017,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3018,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3019,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3020,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3021,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3022,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3023,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3024,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3025,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3026,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3027,"","pathcreator.py",252,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3028,"","pathcreator.py",252,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3029,"","pathcreator.py",252,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3030,"","pathcreator.py",252,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3031,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3032,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3033,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3034,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3035,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3036,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3037,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3038,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3039,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3040,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3041,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3042,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3043,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3044,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3045,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3046,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3047,"","pathcreator.py",255,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3048,"","pathcreator.py",255,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3049,"","pathcreator.py",255,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3050,"","pathcreator.py",255,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3051,"","pathcreator.py",255,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3052,"","pathcreator.py",255,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3053,"","pathcreator.py",255,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3054,"","pathcreator.py",255,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3055,"","pathcreator.py",255,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3056,"","pathcreator.py",255,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3057,"","pathcreator.py",255,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3058,"","pathcreator.py",255,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3059,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3060,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3061,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3062,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3063,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3064,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3065,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3066,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3067,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3068,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3069,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3070,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3071,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3072,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3073,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3074,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3075,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3076,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3077,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3078,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3079,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3080,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3081,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3082,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3083,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3084,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3085,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3086,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3087,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3088,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3089,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3090,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3091,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3092,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3093,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3094,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3095,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3096,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3097,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3098,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3099,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3100,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3101,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3102,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3103,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3104,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3105,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3106,"","pathcreator.py",258,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3107,"","pathcreator.py",258,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3108,"","pathcreator.py",258,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3109,"","pathcreator.py",258,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3110,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3111,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3112,"","pathcreator.py",259,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3113,"","pathcreator.py",259,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3114,"","pathcreator.py",259,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3115,"","pathcreator.py",259,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3116,"","pathcreator.py",259,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3117,"","pathcreator.py",259,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3118,"","pathcreator.py",259,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3119,"","pathcreator.py",259,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3120,"","pathcreator.py",260,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3121,"","pathcreator.py",260,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3122,"","pathcreator.py",260,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3123,"","pathcreator.py",260,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3124,"","pathcreator.py",260,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3125,"","pathcreator.py",260,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3126,"","pathcreator.py",260,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3127,"","pathcreator.py",260,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3128,"","pathcreator.py",260,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3129,"","pathcreator.py",260,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3130,"","pathcreator.py",260,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3131,"","pathcreator.py",260,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3132,"","pathcreator.py",260,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3133,"","pathcreator.py",261,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3134,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3135,"","pathcreator.py",261,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3136,"","pathcreator.py",261,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3137,"","pathcreator.py",261,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3138,"","pathcreator.py",261,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3139,"","pathcreator.py",261,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3140,"","pathcreator.py",261,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3141,"","pathcreator.py",261,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3142,"","pathcreator.py",261,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3143,"","pathcreator.py",261,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3144,"","pathcreator.py",261,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3145,"","pathcreator.py",261,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3146,"","pathcreator.py",261,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3147,"","pathcreator.py",261,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3148,"","pathcreator.py",261,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3149,"","pathcreator.py",261,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3150,"","pathcreator.py",261,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3151,"","pathcreator.py",262,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3152,"","pathcreator.py",262,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3153,"","pathcreator.py",262,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3154,"","pathcreator.py",262,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3155,"","pathcreator.py",262,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3156,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3157,"","pathcreator.py",263,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3158,"","pathcreator.py",263,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3159,"","pathcreator.py",263,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3160,"","pathcreator.py",263,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3161,"","pathcreator.py",263,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3162,"","pathcreator.py",263,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3163,"","pathcreator.py",263,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3164,"","pathcreator.py",263,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3165,"","pathcreator.py",263,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3166,"","pathcreator.py",263,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3167,"","pathcreator.py",263,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3168,"","pathcreator.py",263,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3169,"","pathcreator.py",263,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3170,"","pathcreator.py",263,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3171,"","pathcreator.py",263,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3172,"","pathcreator.py",263,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3173,"","pathcreator.py",263,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3174,"","pathcreator.py",263,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3175,"","pathcreator.py",263,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3176,"","pathcreator.py",263,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3177,"","pathcreator.py",264,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3178,"","pathcreator.py",264,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3179,"","pathcreator.py",264,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3180,"","pathcreator.py",264,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3181,"","pathcreator.py",264,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3182,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3183,"","pathcreator.py",265,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3184,"","pathcreator.py",265,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3185,"","pathcreator.py",265,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3186,"","pathcreator.py",265,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3187,"","pathcreator.py",265,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3188,"","pathcreator.py",265,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3189,"","pathcreator.py",265,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3190,"","pathcreator.py",265,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3191,"","pathcreator.py",265,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3192,"","pathcreator.py",265,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3193,"","pathcreator.py",265,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3194,"","pathcreator.py",265,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3195,"","pathcreator.py",265,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3196,"","pathcreator.py",265,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3197,"","pathcreator.py",265,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3198,"","pathcreator.py",265,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3199,"","pathcreator.py",265,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3200,"","pathcreator.py",265,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3201,"","pathcreator.py",265,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3202,"","pathcreator.py",265,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3203,"","pathcreator.py",265,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3204,"","pathcreator.py",265,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3205,"","pathcreator.py",265,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3206,"","pathcreator.py",265,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3207,"","pathcreator.py",265,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3208,"","pathcreator.py",265,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3209,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3210,"","pathcreator.py",266,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3211,"","pathcreator.py",266,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3212,"","pathcreator.py",266,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3213,"","pathcreator.py",266,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3214,"","pathcreator.py",266,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3215,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3216,"","pathcreator.py",266,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3217,"","pathcreator.py",266,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3218,"","pathcreator.py",266,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3219,"","pathcreator.py",266,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3220,"","pathcreator.py",266,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3221,"","pathcreator.py",266,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3222,"","pathcreator.py",266,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3223,"","pathcreator.py",266,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3224,"","pathcreator.py",266,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3225,"","pathcreator.py",266,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3226,"","pathcreator.py",266,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3227,"","pathcreator.py",266,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3228,"","pathcreator.py",267,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3229,"","pathcreator.py",267,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3230,"","pathcreator.py",267,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3231,"","pathcreator.py",267,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3232,"","pathcreator.py",267,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3233,"","pathcreator.py",268,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3234,"","pathcreator.py",268,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3235,"","pathcreator.py",268,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3236,"","pathcreator.py",268,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3237,"","pathcreator.py",268,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3238,"","pathcreator.py",268,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3239,"","pathcreator.py",268,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3240,"","pathcreator.py",268,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3241,"","pathcreator.py",268,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3242,"","pathcreator.py",268,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3243,"","pathcreator.py",268,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3244,"","pathcreator.py",268,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3245,"","pathcreator.py",268,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3246,"","pathcreator.py",268,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3247,"","pathcreator.py",268,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3248,"","pathcreator.py",268,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3249,"","pathcreator.py",268,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3250,"","pathcreator.py",268,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3251,"","pathcreator.py",268,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3252,"","pathcreator.py",268,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3253,"","pathcreator.py",268,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3254,"","pathcreator.py",269,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3255,"","pathcreator.py",269,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3256,"","pathcreator.py",269,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3257,"","pathcreator.py",269,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3258,"","pathcreator.py",269,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3259,"","pathcreator.py",270,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3260,"","pathcreator.py",270,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3261,"","pathcreator.py",270,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3262,"","pathcreator.py",270,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3263,"","pathcreator.py",270,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3264,"","pathcreator.py",270,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3265,"","pathcreator.py",270,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3266,"","pathcreator.py",270,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3267,"","pathcreator.py",270,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3268,"","pathcreator.py",270,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3269,"","pathcreator.py",270,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3270,"","pathcreator.py",270,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3271,"","pathcreator.py",270,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3272,"","pathcreator.py",270,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3273,"","pathcreator.py",270,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3274,"","pathcreator.py",270,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3275,"","pathcreator.py",270,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3276,"","pathcreator.py",270,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3277,"","pathcreator.py",270,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3278,"","pathcreator.py",270,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3279,"","pathcreator.py",270,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3280,"","pathcreator.py",270,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3281,"","pathcreator.py",270,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3282,"","pathcreator.py",270,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3283,"","pathcreator.py",270,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3284,"","pathcreator.py",270,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3285,"","pathcreator.py",270,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3286,"","pathcreator.py",271,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3287,"","pathcreator.py",271,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3288,"","pathcreator.py",271,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3289,"","pathcreator.py",271,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3290,"","pathcreator.py",271,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3291,"","pathcreator.py",271,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3292,"","pathcreator.py",271,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3293,"","pathcreator.py",271,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3294,"","pathcreator.py",271,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3295,"","pathcreator.py",271,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3296,"","pathcreator.py",271,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3297,"","pathcreator.py",271,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3298,"","pathcreator.py",271,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3299,"","pathcreator.py",271,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3300,"","pathcreator.py",271,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3301,"","pathcreator.py",271,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3302,"","pathcreator.py",271,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3303,"","pathcreator.py",271,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3304,"","pathcreator.py",271,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3305,"","pathcreator.py",272,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3306,"","pathcreator.py",272,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3307,"","pathcreator.py",272,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3308,"","pathcreator.py",272,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3309,"","pathcreator.py",272,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3310,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3311,"","pathcreator.py",273,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3312,"","pathcreator.py",273,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3313,"","pathcreator.py",273,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3314,"","pathcreator.py",273,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3315,"","pathcreator.py",273,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3316,"","pathcreator.py",273,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3317,"","pathcreator.py",273,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3318,"","pathcreator.py",273,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3319,"","pathcreator.py",273,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3320,"","pathcreator.py",273,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3321,"","pathcreator.py",273,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3322,"","pathcreator.py",273,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3323,"","pathcreator.py",273,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3324,"","pathcreator.py",273,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3325,"","pathcreator.py",273,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3326,"","pathcreator.py",273,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3327,"","pathcreator.py",273,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3328,"","pathcreator.py",273,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3329,"","pathcreator.py",273,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3330,"","pathcreator.py",273,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3331,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3332,"","pathcreator.py",274,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3333,"","pathcreator.py",274,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3334,"","pathcreator.py",274,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3335,"","pathcreator.py",274,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3336,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3337,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3338,"","pathcreator.py",275,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3339,"","pathcreator.py",275,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3340,"","pathcreator.py",275,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3341,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3342,"","pathcreator.py",275,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3343,"","pathcreator.py",275,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3344,"","pathcreator.py",275,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3345,"","pathcreator.py",275,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3346,"","pathcreator.py",275,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3347,"","pathcreator.py",275,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3348,"","pathcreator.py",275,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3349,"","pathcreator.py",275,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3350,"","pathcreator.py",275,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3351,"","pathcreator.py",275,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3352,"","pathcreator.py",275,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3353,"","pathcreator.py",275,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3354,"","pathcreator.py",275,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3355,"","pathcreator.py",275,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3356,"","pathcreator.py",275,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3357,"","pathcreator.py",275,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3358,"","pathcreator.py",275,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3359,"","pathcreator.py",275,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3360,"","pathcreator.py",275,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3361,"","pathcreator.py",275,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3362,"","pathcreator.py",275,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3363,"","pathcreator.py",276,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3364,"","pathcreator.py",276,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3365,"","pathcreator.py",276,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3366,"","pathcreator.py",276,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3367,"","pathcreator.py",276,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3368,"","pathcreator.py",276,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3369,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3370,"","pathcreator.py",277,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3371,"","pathcreator.py",277,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3372,"","pathcreator.py",277,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3373,"","pathcreator.py",277,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3374,"","pathcreator.py",277,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3375,"","pathcreator.py",277,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3376,"","pathcreator.py",277,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3377,"","pathcreator.py",277,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3378,"","pathcreator.py",277,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3379,"","pathcreator.py",277,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3380,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3381,"","pathcreator.py",277,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3382,"","pathcreator.py",277,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3383,"","pathcreator.py",277,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3384,"","pathcreator.py",277,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3385,"","pathcreator.py",277,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3386,"","pathcreator.py",277,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3387,"","pathcreator.py",277,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3388,"","pathcreator.py",277,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3389,"","pathcreator.py",277,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3390,"","pathcreator.py",277,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3391,"","pathcreator.py",277,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3392,"","pathcreator.py",277,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3393,"","pathcreator.py",277,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3394,"","pathcreator.py",277,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3395,"","pathcreator.py",277,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3396,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3397,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3398,"","pathcreator.py",278,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3399,"","pathcreator.py",278,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3400,"","pathcreator.py",278,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3401,"","pathcreator.py",278,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3402,"","pathcreator.py",278,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3403,"","pathcreator.py",278,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3404,"","pathcreator.py",278,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3405,"","pathcreator.py",278,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3406,"","pathcreator.py",279,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3407,"","pathcreator.py",279,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3408,"","pathcreator.py",279,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3409,"","pathcreator.py",279,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3410,"","pathcreator.py",279,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3411,"","pathcreator.py",279,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3412,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3413,"","pathcreator.py",280,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3414,"","pathcreator.py",280,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3415,"","pathcreator.py",280,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3416,"","pathcreator.py",280,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3417,"","pathcreator.py",280,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3418,"","pathcreator.py",280,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3419,"","pathcreator.py",280,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3420,"","pathcreator.py",280,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3421,"","pathcreator.py",280,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3422,"","pathcreator.py",280,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3423,"","pathcreator.py",280,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3424,"","pathcreator.py",280,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3425,"","pathcreator.py",280,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3426,"","pathcreator.py",280,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3427,"","pathcreator.py",280,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3428,"","pathcreator.py",280,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3429,"","pathcreator.py",280,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3430,"","pathcreator.py",280,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3431,"","pathcreator.py",280,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3432,"","pathcreator.py",280,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3433,"","pathcreator.py",280,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3434,"","pathcreator.py",280,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3435,"","pathcreator.py",280,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3436,"","pathcreator.py",280,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3437,"","pathcreator.py",280,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3438,"","pathcreator.py",280,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3439,"","pathcreator.py",281,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3440,"","pathcreator.py",281,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3441,"","pathcreator.py",281,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3442,"","pathcreator.py",281,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3443,"","pathcreator.py",281,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3444,"","pathcreator.py",281,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3445,"","pathcreator.py",281,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3446,"","pathcreator.py",281,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3447,"","pathcreator.py",281,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3448,"","pathcreator.py",281,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3449,"","pathcreator.py",282,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3450,"","pathcreator.py",282,48,"COMMENT","",38,"#update room and load subsequent files","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3451,"","pathcreator.py",282,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3452,"","pathcreator.py",283,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3453,"","pathcreator.py",283,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3454,"","pathcreator.py",283,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3455,"","pathcreator.py",283,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3456,"","pathcreator.py",283,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3457,"","pathcreator.py",283,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3458,"","pathcreator.py",283,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3459,"","pathcreator.py",283,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3460,"","pathcreator.py",283,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3461,"","pathcreator.py",283,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3462,"","pathcreator.py",283,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3463,"","pathcreator.py",283,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3464,"","pathcreator.py",283,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3465,"","pathcreator.py",284,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3466,"","pathcreator.py",284,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3467,"","pathcreator.py",284,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3468,"","pathcreator.py",284,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3469,"","pathcreator.py",284,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3470,"","pathcreator.py",284,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3471,"","pathcreator.py",284,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3472,"","pathcreator.py",284,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3473,"","pathcreator.py",285,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3474,"","pathcreator.py",285,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3475,"","pathcreator.py",285,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3476,"","pathcreator.py",285,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3477,"","pathcreator.py",285,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3478,"","pathcreator.py",285,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3479,"","pathcreator.py",285,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3480,"","pathcreator.py",285,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3481,"","pathcreator.py",286,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3482,"","pathcreator.py",286,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3483,"","pathcreator.py",286,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3484,"","pathcreator.py",286,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3485,"","pathcreator.py",286,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3486,"","pathcreator.py",286,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3487,"","pathcreator.py",286,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3488,"","pathcreator.py",286,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3489,"","pathcreator.py",287,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3490,"","pathcreator.py",287,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3491,"","pathcreator.py",287,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3492,"","pathcreator.py",287,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3493,"","pathcreator.py",287,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3494,"","pathcreator.py",287,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3495,"","pathcreator.py",287,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3496,"","pathcreator.py",287,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3497,"","pathcreator.py",288,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3498,"","pathcreator.py",288,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3499,"","pathcreator.py",288,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3500,"","pathcreator.py",288,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3501,"","pathcreator.py",288,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3502,"","pathcreator.py",288,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3503,"","pathcreator.py",288,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3504,"","pathcreator.py",289,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3505,"","pathcreator.py",289,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3506,"","pathcreator.py",290,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3507,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3508,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3509,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3510,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3511,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3512,"","pathcreator.py",290,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3513,"","pathcreator.py",290,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3514,"","pathcreator.py",290,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3515,"","pathcreator.py",290,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3516,"","pathcreator.py",290,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3517,"","pathcreator.py",290,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3518,"","pathcreator.py",290,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3519,"","pathcreator.py",290,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3520,"","pathcreator.py",291,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3521,"","pathcreator.py",291,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3522,"","pathcreator.py",291,16,"STRING","DOCSTRING",52,"\"\"\"create and connect edit envoronment dockWidget\"\"\"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3523,"","pathcreator.py",291,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3524,"","pathcreator.py",292,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3525,"","pathcreator.py",292,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3526,"","pathcreator.py",292,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3527,"","pathcreator.py",292,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3528,"","pathcreator.py",292,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3529,"","pathcreator.py",292,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3530,"","pathcreator.py",292,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3531,"","pathcreator.py",292,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3532,"","pathcreator.py",292,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3533,"","pathcreator.py",292,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3534,"","pathcreator.py",292,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3535,"","pathcreator.py",292,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3536,"","pathcreator.py",293,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3537,"","pathcreator.py",293,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3538,"","pathcreator.py",293,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3539,"","pathcreator.py",293,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3540,"","pathcreator.py",293,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3541,"","pathcreator.py",293,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3542,"","pathcreator.py",293,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3543,"","pathcreator.py",293,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3544,"","pathcreator.py",293,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3545,"","pathcreator.py",293,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3546,"","pathcreator.py",293,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3547,"","pathcreator.py",293,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3548,"","pathcreator.py",293,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3549,"","pathcreator.py",293,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3550,"","pathcreator.py",293,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3551,"","pathcreator.py",293,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3552,"","pathcreator.py",293,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3553,"","pathcreator.py",293,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3554,"","pathcreator.py",293,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3555,"","pathcreator.py",293,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3556,"","pathcreator.py",293,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3557,"","pathcreator.py",293,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3558,"","pathcreator.py",293,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3559,"","pathcreator.py",294,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3560,"","pathcreator.py",294,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3561,"","pathcreator.py",294,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3562,"","pathcreator.py",294,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3563,"","pathcreator.py",294,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3564,"","pathcreator.py",294,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3565,"","pathcreator.py",294,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3566,"","pathcreator.py",294,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3567,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3568,"","pathcreator.py",294,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3569,"","pathcreator.py",294,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3570,"","pathcreator.py",294,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3571,"","pathcreator.py",294,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3572,"","pathcreator.py",294,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3573,"","pathcreator.py",294,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3574,"","pathcreator.py",294,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3575,"","pathcreator.py",295,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3576,"","pathcreator.py",295,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3577,"","pathcreator.py",295,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3578,"","pathcreator.py",295,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3579,"","pathcreator.py",295,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3580,"","pathcreator.py",295,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3581,"","pathcreator.py",295,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3582,"","pathcreator.py",295,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3583,"","pathcreator.py",295,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3584,"","pathcreator.py",295,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3585,"","pathcreator.py",295,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3586,"","pathcreator.py",295,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3587,"","pathcreator.py",295,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3588,"","pathcreator.py",295,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3589,"","pathcreator.py",295,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3590,"","pathcreator.py",295,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3591,"","pathcreator.py",295,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3592,"","pathcreator.py",295,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3593,"","pathcreator.py",296,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3594,"","pathcreator.py",296,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3595,"","pathcreator.py",296,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3596,"","pathcreator.py",296,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3597,"","pathcreator.py",296,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3598,"","pathcreator.py",296,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3599,"","pathcreator.py",296,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3600,"","pathcreator.py",296,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3601,"","pathcreator.py",296,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3602,"","pathcreator.py",296,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3603,"","pathcreator.py",296,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3604,"","pathcreator.py",296,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3605,"","pathcreator.py",296,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3606,"","pathcreator.py",296,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3607,"","pathcreator.py",297,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3608,"","pathcreator.py",297,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3609,"","pathcreator.py",297,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3610,"","pathcreator.py",297,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3611,"","pathcreator.py",297,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3612,"","pathcreator.py",297,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3613,"","pathcreator.py",297,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3614,"","pathcreator.py",297,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3615,"","pathcreator.py",297,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3616,"","pathcreator.py",298,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3617,"","pathcreator.py",298,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3618,"","pathcreator.py",298,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3619,"","pathcreator.py",298,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3620,"","pathcreator.py",298,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3621,"","pathcreator.py",298,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3622,"","pathcreator.py",298,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3623,"","pathcreator.py",298,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3624,"","pathcreator.py",298,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3625,"","pathcreator.py",298,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3626,"","pathcreator.py",298,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3627,"","pathcreator.py",298,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3628,"","pathcreator.py",298,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3629,"","pathcreator.py",298,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3630,"","pathcreator.py",298,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3631,"","pathcreator.py",298,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3632,"","pathcreator.py",298,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3633,"","pathcreator.py",298,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3634,"","pathcreator.py",298,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3635,"","pathcreator.py",298,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3636,"","pathcreator.py",298,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3637,"","pathcreator.py",298,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3638,"","pathcreator.py",298,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3639,"","pathcreator.py",298,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3640,"","pathcreator.py",298,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3641,"","pathcreator.py",299,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3642,"","pathcreator.py",299,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3643,"","pathcreator.py",299,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3644,"","pathcreator.py",299,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3645,"","pathcreator.py",299,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3646,"","pathcreator.py",299,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3647,"","pathcreator.py",299,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3648,"","pathcreator.py",299,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3649,"","pathcreator.py",299,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3650,"","pathcreator.py",299,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3651,"","pathcreator.py",299,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3652,"","pathcreator.py",299,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3653,"","pathcreator.py",299,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3654,"","pathcreator.py",299,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3655,"","pathcreator.py",299,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3656,"","pathcreator.py",299,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3657,"","pathcreator.py",299,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3658,"","pathcreator.py",299,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3659,"","pathcreator.py",299,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3660,"","pathcreator.py",299,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3661,"","pathcreator.py",299,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3662,"","pathcreator.py",299,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3663,"","pathcreator.py",299,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3664,"","pathcreator.py",299,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3665,"","pathcreator.py",299,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3666,"","pathcreator.py",300,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3667,"","pathcreator.py",300,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3668,"","pathcreator.py",300,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3669,"","pathcreator.py",300,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3670,"","pathcreator.py",300,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3671,"","pathcreator.py",300,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3672,"","pathcreator.py",300,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3673,"","pathcreator.py",300,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3674,"","pathcreator.py",300,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3675,"","pathcreator.py",300,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3676,"","pathcreator.py",300,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3677,"","pathcreator.py",300,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3678,"","pathcreator.py",300,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3679,"","pathcreator.py",300,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3680,"","pathcreator.py",300,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3681,"","pathcreator.py",300,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3682,"","pathcreator.py",300,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3683,"","pathcreator.py",300,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3684,"","pathcreator.py",300,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3685,"","pathcreator.py",300,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3686,"","pathcreator.py",300,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3687,"","pathcreator.py",300,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3688,"","pathcreator.py",300,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3689,"","pathcreator.py",300,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3690,"","pathcreator.py",300,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3691,"","pathcreator.py",301,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3692,"","pathcreator.py",301,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3693,"","pathcreator.py",301,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3694,"","pathcreator.py",301,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3695,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3696,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3697,"","pathcreator.py",301,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3698,"","pathcreator.py",301,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3699,"","pathcreator.py",301,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3700,"","pathcreator.py",301,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3701,"","pathcreator.py",301,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3702,"","pathcreator.py",301,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3703,"","pathcreator.py",301,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3704,"","pathcreator.py",301,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3705,"","pathcreator.py",301,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3706,"","pathcreator.py",301,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3707,"","pathcreator.py",301,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3708,"","pathcreator.py",301,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3709,"","pathcreator.py",301,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3710,"","pathcreator.py",301,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3711,"","pathcreator.py",301,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3712,"","pathcreator.py",301,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3713,"","pathcreator.py",301,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3714,"","pathcreator.py",301,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3715,"","pathcreator.py",301,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3716,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3717,"","pathcreator.py",302,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3718,"","pathcreator.py",302,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3719,"","pathcreator.py",302,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3720,"","pathcreator.py",302,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3721,"","pathcreator.py",302,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3722,"","pathcreator.py",302,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3723,"","pathcreator.py",302,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3724,"","pathcreator.py",302,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3725,"","pathcreator.py",302,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3726,"","pathcreator.py",302,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3727,"","pathcreator.py",302,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3728,"","pathcreator.py",302,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3729,"","pathcreator.py",302,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3730,"","pathcreator.py",302,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3731,"","pathcreator.py",302,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3732,"","pathcreator.py",302,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3733,"","pathcreator.py",302,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3734,"","pathcreator.py",302,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3735,"","pathcreator.py",302,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3736,"","pathcreator.py",302,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3737,"","pathcreator.py",302,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3738,"","pathcreator.py",302,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3739,"","pathcreator.py",302,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3740,"","pathcreator.py",302,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3741,"","pathcreator.py",303,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3742,"","pathcreator.py",303,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3743,"","pathcreator.py",304,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3744,"","pathcreator.py",304,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3745,"","pathcreator.py",304,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3746,"","pathcreator.py",304,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3747,"","pathcreator.py",304,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3748,"","pathcreator.py",304,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3749,"","pathcreator.py",304,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3750,"","pathcreator.py",304,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3751,"","pathcreator.py",304,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3752,"","pathcreator.py",304,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3753,"","pathcreator.py",305,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3754,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3755,"","pathcreator.py",305,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3756,"","pathcreator.py",305,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3757,"","pathcreator.py",305,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3758,"","pathcreator.py",305,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3759,"","pathcreator.py",305,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3760,"","pathcreator.py",305,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3761,"","pathcreator.py",306,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3762,"","pathcreator.py",306,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3763,"","pathcreator.py",307,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3764,"","pathcreator.py",307,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3765,"","pathcreator.py",307,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3766,"","pathcreator.py",307,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3767,"","pathcreator.py",307,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3768,"","pathcreator.py",307,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3769,"","pathcreator.py",307,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3770,"","pathcreator.py",307,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3771,"","pathcreator.py",307,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3772,"","pathcreator.py",307,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3773,"","pathcreator.py",308,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3774,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3775,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3776,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3777,"","pathcreator.py",308,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3778,"","pathcreator.py",308,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3779,"","pathcreator.py",308,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3780,"","pathcreator.py",308,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3781,"","pathcreator.py",308,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3782,"","pathcreator.py",308,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3783,"","pathcreator.py",309,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3784,"","pathcreator.py",309,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3785,"","pathcreator.py",310,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3786,"","pathcreator.py",310,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3787,"","pathcreator.py",310,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3788,"","pathcreator.py",310,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3789,"","pathcreator.py",310,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3790,"","pathcreator.py",310,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3791,"","pathcreator.py",310,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3792,"","pathcreator.py",310,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3793,"","pathcreator.py",310,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3794,"","pathcreator.py",310,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3795,"","pathcreator.py",311,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3796,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3797,"","pathcreator.py",311,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3798,"","pathcreator.py",311,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3799,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3800,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3801,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3802,"","pathcreator.py",312,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3803,"","pathcreator.py",312,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3804,"","pathcreator.py",312,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3805,"","pathcreator.py",312,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3806,"","pathcreator.py",313,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3807,"","pathcreator.py",313,16,"COMMENT","",38,"#grab info from environment dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3808,"","pathcreator.py",313,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3809,"","pathcreator.py",314,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3810,"","pathcreator.py",314,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3811,"","pathcreator.py",314,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3812,"","pathcreator.py",314,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3813,"","pathcreator.py",314,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3814,"","pathcreator.py",314,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3815,"","pathcreator.py",314,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3816,"","pathcreator.py",314,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3817,"","pathcreator.py",314,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3818,"","pathcreator.py",314,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3819,"","pathcreator.py",314,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3820,"","pathcreator.py",314,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3821,"","pathcreator.py",314,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3822,"","pathcreator.py",314,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3823,"","pathcreator.py",314,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3824,"","pathcreator.py",314,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3825,"","pathcreator.py",314,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3826,"","pathcreator.py",314,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3827,"","pathcreator.py",314,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3828,"","pathcreator.py",314,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3829,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3830,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3831,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3832,"","pathcreator.py",315,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3833,"","pathcreator.py",315,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3834,"","pathcreator.py",315,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3835,"","pathcreator.py",315,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3836,"","pathcreator.py",315,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3837,"","pathcreator.py",315,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3838,"","pathcreator.py",315,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3839,"","pathcreator.py",315,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3840,"","pathcreator.py",315,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3841,"","pathcreator.py",315,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3842,"","pathcreator.py",315,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3843,"","pathcreator.py",315,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3844,"","pathcreator.py",315,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3845,"","pathcreator.py",315,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3846,"","pathcreator.py",315,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3847,"","pathcreator.py",315,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3848,"","pathcreator.py",315,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3849,"","pathcreator.py",316,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3850,"","pathcreator.py",316,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3851,"","pathcreator.py",316,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3852,"","pathcreator.py",316,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3853,"","pathcreator.py",316,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3854,"","pathcreator.py",316,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3855,"","pathcreator.py",316,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3856,"","pathcreator.py",316,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3857,"","pathcreator.py",316,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3858,"","pathcreator.py",316,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3859,"","pathcreator.py",316,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3860,"","pathcreator.py",316,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3861,"","pathcreator.py",316,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3862,"","pathcreator.py",316,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3863,"","pathcreator.py",316,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3864,"","pathcreator.py",316,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3865,"","pathcreator.py",316,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3866,"","pathcreator.py",316,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3867,"","pathcreator.py",316,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3868,"","pathcreator.py",316,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3869,"","pathcreator.py",317,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3870,"","pathcreator.py",317,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3871,"","pathcreator.py",317,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3872,"","pathcreator.py",317,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3873,"","pathcreator.py",317,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3874,"","pathcreator.py",317,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3875,"","pathcreator.py",317,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3876,"","pathcreator.py",317,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3877,"","pathcreator.py",317,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3878,"","pathcreator.py",317,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3879,"","pathcreator.py",317,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3880,"","pathcreator.py",317,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3881,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3882,"","pathcreator.py",318,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3883,"","pathcreator.py",318,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3884,"","pathcreator.py",318,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3885,"","pathcreator.py",318,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3886,"","pathcreator.py",318,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3887,"","pathcreator.py",318,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3888,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3889,"","pathcreator.py",319,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3890,"","pathcreator.py",319,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3891,"","pathcreator.py",319,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3892,"","pathcreator.py",319,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3893,"","pathcreator.py",319,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3894,"","pathcreator.py",319,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3895,"","pathcreator.py",319,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3896,"","pathcreator.py",320,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3897,"","pathcreator.py",320,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3898,"","pathcreator.py",320,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3899,"","pathcreator.py",320,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3900,"","pathcreator.py",320,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3901,"","pathcreator.py",320,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3902,"","pathcreator.py",320,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3903,"","pathcreator.py",320,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3904,"","pathcreator.py",320,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3905,"","pathcreator.py",320,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3906,"","pathcreator.py",320,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3907,"","pathcreator.py",320,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3908,"","pathcreator.py",320,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3909,"","pathcreator.py",320,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3910,"","pathcreator.py",320,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3911,"","pathcreator.py",320,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3912,"","pathcreator.py",320,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3913,"","pathcreator.py",320,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3914,"","pathcreator.py",320,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3915,"","pathcreator.py",320,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3916,"","pathcreator.py",320,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3917,"","pathcreator.py",320,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3918,"","pathcreator.py",320,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3919,"","pathcreator.py",320,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3920,"","pathcreator.py",320,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3921,"","pathcreator.py",320,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3922,"","pathcreator.py",320,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3923,"","pathcreator.py",320,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3924,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3925,"","pathcreator.py",321,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3926,"","pathcreator.py",321,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3927,"","pathcreator.py",321,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3928,"","pathcreator.py",321,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3929,"","pathcreator.py",321,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3930,"","pathcreator.py",321,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3931,"","pathcreator.py",321,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3932,"","pathcreator.py",321,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3933,"","pathcreator.py",321,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3934,"","pathcreator.py",321,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3935,"","pathcreator.py",321,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3936,"","pathcreator.py",321,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3937,"","pathcreator.py",321,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3938,"","pathcreator.py",322,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3939,"","pathcreator.py",322,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3940,"","pathcreator.py",322,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3941,"","pathcreator.py",322,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3942,"","pathcreator.py",322,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3943,"","pathcreator.py",322,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3944,"","pathcreator.py",322,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3945,"","pathcreator.py",322,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3946,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3947,"","pathcreator.py",323,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3948,"","pathcreator.py",323,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3949,"","pathcreator.py",323,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3950,"","pathcreator.py",323,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3951,"","pathcreator.py",323,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3952,"","pathcreator.py",323,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3953,"","pathcreator.py",323,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3954,"","pathcreator.py",323,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3955,"","pathcreator.py",323,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3956,"","pathcreator.py",323,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3957,"","pathcreator.py",323,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3958,"","pathcreator.py",323,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3959,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3960,"","pathcreator.py",324,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3961,"","pathcreator.py",324,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3962,"","pathcreator.py",324,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3963,"","pathcreator.py",324,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3964,"","pathcreator.py",324,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3965,"","pathcreator.py",324,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3966,"","pathcreator.py",324,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3967,"","pathcreator.py",324,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3968,"","pathcreator.py",324,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3969,"","pathcreator.py",324,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3970,"","pathcreator.py",324,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3971,"","pathcreator.py",324,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3972,"","pathcreator.py",324,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3973,"","pathcreator.py",324,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3974,"","pathcreator.py",324,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3975,"","pathcreator.py",324,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3976,"","pathcreator.py",324,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3977,"","pathcreator.py",324,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3978,"","pathcreator.py",324,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3979,"","pathcreator.py",324,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3980,"","pathcreator.py",324,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3981,"","pathcreator.py",324,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3982,"","pathcreator.py",324,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3983,"","pathcreator.py",324,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3984,"","pathcreator.py",324,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3985,"","pathcreator.py",324,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3986,"","pathcreator.py",325,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3987,"","pathcreator.py",325,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3988,"","pathcreator.py",325,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3989,"","pathcreator.py",325,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3990,"","pathcreator.py",325,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3991,"","pathcreator.py",325,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3992,"","pathcreator.py",325,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3993,"","pathcreator.py",325,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3994,"","pathcreator.py",325,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3995,"","pathcreator.py",325,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3996,"","pathcreator.py",325,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3997,"","pathcreator.py",325,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3998,"","pathcreator.py",325,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",3999,"","pathcreator.py",325,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4000,"","pathcreator.py",325,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4001,"","pathcreator.py",325,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4002,"","pathcreator.py",325,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4003,"","pathcreator.py",325,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4004,"","pathcreator.py",325,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4005,"","pathcreator.py",325,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4006,"","pathcreator.py",325,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4007,"","pathcreator.py",325,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4008,"","pathcreator.py",325,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4009,"","pathcreator.py",325,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4010,"","pathcreator.py",325,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4011,"","pathcreator.py",325,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4012,"","pathcreator.py",325,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4013,"","pathcreator.py",325,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4014,"","pathcreator.py",325,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4015,"","pathcreator.py",325,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4016,"","pathcreator.py",325,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4017,"","pathcreator.py",325,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4018,"","pathcreator.py",325,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4019,"","pathcreator.py",325,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4020,"","pathcreator.py",325,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4021,"","pathcreator.py",325,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4022,"","pathcreator.py",326,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4023,"","pathcreator.py",326,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4024,"","pathcreator.py",326,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4025,"","pathcreator.py",326,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4026,"","pathcreator.py",326,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4027,"","pathcreator.py",327,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4028,"","pathcreator.py",327,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4029,"","pathcreator.py",327,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4030,"","pathcreator.py",327,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4031,"","pathcreator.py",327,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4032,"","pathcreator.py",328,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4033,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4034,"","pathcreator.py",328,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4035,"","pathcreator.py",328,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4036,"","pathcreator.py",328,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4037,"","pathcreator.py",328,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4038,"","pathcreator.py",328,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4039,"","pathcreator.py",328,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4040,"","pathcreator.py",328,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4041,"","pathcreator.py",328,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4042,"","pathcreator.py",328,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4043,"","pathcreator.py",329,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4044,"","pathcreator.py",329,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4045,"","pathcreator.py",329,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4046,"","pathcreator.py",329,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4047,"","pathcreator.py",329,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4048,"","pathcreator.py",329,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4049,"","pathcreator.py",329,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4050,"","pathcreator.py",329,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4051,"","pathcreator.py",329,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4052,"","pathcreator.py",329,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4053,"","pathcreator.py",330,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4054,"","pathcreator.py",330,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4055,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4056,"","pathcreator.py",331,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4057,"","pathcreator.py",331,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4058,"","pathcreator.py",331,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4059,"","pathcreator.py",331,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4060,"","pathcreator.py",331,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4061,"","pathcreator.py",331,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4062,"","pathcreator.py",331,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4063,"","pathcreator.py",331,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4064,"","pathcreator.py",331,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4065,"","pathcreator.py",332,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4066,"","pathcreator.py",332,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4067,"","pathcreator.py",332,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4068,"","pathcreator.py",332,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4069,"","pathcreator.py",332,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4070,"","pathcreator.py",332,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4071,"","pathcreator.py",332,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4072,"","pathcreator.py",332,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4073,"","pathcreator.py",332,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4074,"","pathcreator.py",332,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4075,"","pathcreator.py",332,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4076,"","pathcreator.py",332,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4077,"","pathcreator.py",332,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4078,"","pathcreator.py",332,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4079,"","pathcreator.py",332,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4080,"","pathcreator.py",332,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4081,"","pathcreator.py",332,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4082,"","pathcreator.py",332,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4083,"","pathcreator.py",332,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4084,"","pathcreator.py",332,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4085,"","pathcreator.py",332,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4086,"","pathcreator.py",333,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4087,"","pathcreator.py",333,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4088,"","pathcreator.py",333,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4089,"","pathcreator.py",333,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4090,"","pathcreator.py",333,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4091,"","pathcreator.py",333,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4092,"","pathcreator.py",333,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4093,"","pathcreator.py",333,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4094,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4095,"","pathcreator.py",334,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4096,"","pathcreator.py",334,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4097,"","pathcreator.py",334,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4098,"","pathcreator.py",334,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4099,"","pathcreator.py",334,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4100,"","pathcreator.py",334,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4101,"","pathcreator.py",334,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4102,"","pathcreator.py",335,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4103,"","pathcreator.py",335,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4104,"","pathcreator.py",336,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4105,"","pathcreator.py",336,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4106,"","pathcreator.py",336,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4107,"","pathcreator.py",336,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4108,"","pathcreator.py",336,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4109,"","pathcreator.py",336,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4110,"","pathcreator.py",336,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4111,"","pathcreator.py",336,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4112,"","pathcreator.py",336,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4113,"","pathcreator.py",336,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4114,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4115,"","pathcreator.py",337,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4116,"","pathcreator.py",337,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4117,"","pathcreator.py",337,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4118,"","pathcreator.py",337,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4119,"","pathcreator.py",337,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4120,"","pathcreator.py",337,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4121,"","pathcreator.py",337,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4122,"","pathcreator.py",337,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4123,"","pathcreator.py",337,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4124,"","pathcreator.py",337,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4125,"","pathcreator.py",337,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4126,"","pathcreator.py",337,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4127,"","pathcreator.py",337,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4128,"","pathcreator.py",337,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4129,"","pathcreator.py",337,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4130,"","pathcreator.py",337,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4131,"","pathcreator.py",337,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4132,"","pathcreator.py",337,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4133,"","pathcreator.py",337,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4134,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4135,"","pathcreator.py",338,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4136,"","pathcreator.py",338,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4137,"","pathcreator.py",338,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4138,"","pathcreator.py",338,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4139,"","pathcreator.py",338,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4140,"","pathcreator.py",338,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4141,"","pathcreator.py",338,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4142,"","pathcreator.py",339,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4143,"","pathcreator.py",339,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4144,"","pathcreator.py",339,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4145,"","pathcreator.py",339,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4146,"","pathcreator.py",339,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4147,"","pathcreator.py",339,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4148,"","pathcreator.py",339,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4149,"","pathcreator.py",339,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4150,"","pathcreator.py",340,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4151,"","pathcreator.py",340,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4152,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4153,"","pathcreator.py",341,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4154,"","pathcreator.py",341,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4155,"","pathcreator.py",341,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4156,"","pathcreator.py",341,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4157,"","pathcreator.py",341,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4158,"","pathcreator.py",341,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4159,"","pathcreator.py",341,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4160,"","pathcreator.py",341,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4161,"","pathcreator.py",341,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4162,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4163,"","pathcreator.py",342,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4164,"","pathcreator.py",342,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4165,"","pathcreator.py",342,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4166,"","pathcreator.py",342,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4167,"","pathcreator.py",342,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4168,"","pathcreator.py",342,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4169,"","pathcreator.py",342,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4170,"","pathcreator.py",342,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4171,"","pathcreator.py",342,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4172,"","pathcreator.py",342,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4173,"","pathcreator.py",342,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4174,"","pathcreator.py",342,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4175,"","pathcreator.py",342,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4176,"","pathcreator.py",342,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4177,"","pathcreator.py",342,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4178,"","pathcreator.py",342,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4179,"","pathcreator.py",342,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4180,"","pathcreator.py",342,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4181,"","pathcreator.py",342,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4182,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4183,"","pathcreator.py",343,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4184,"","pathcreator.py",343,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4185,"","pathcreator.py",343,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4186,"","pathcreator.py",343,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4187,"","pathcreator.py",343,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4188,"","pathcreator.py",343,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4189,"","pathcreator.py",343,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4190,"","pathcreator.py",344,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4191,"","pathcreator.py",344,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4192,"","pathcreator.py",344,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4193,"","pathcreator.py",344,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4194,"","pathcreator.py",344,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4195,"","pathcreator.py",344,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4196,"","pathcreator.py",344,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4197,"","pathcreator.py",344,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4198,"","pathcreator.py",345,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4199,"","pathcreator.py",345,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4200,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4201,"","pathcreator.py",346,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4202,"","pathcreator.py",346,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4203,"","pathcreator.py",346,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4204,"","pathcreator.py",346,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4205,"","pathcreator.py",346,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4206,"","pathcreator.py",346,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4207,"","pathcreator.py",346,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4208,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4209,"","pathcreator.py",347,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4210,"","pathcreator.py",347,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4211,"","pathcreator.py",347,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4212,"","pathcreator.py",347,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4213,"","pathcreator.py",347,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4214,"","pathcreator.py",347,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4215,"","pathcreator.py",347,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4216,"","pathcreator.py",347,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4217,"","pathcreator.py",347,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4218,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4219,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4220,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4221,"","pathcreator.py",348,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4222,"","pathcreator.py",348,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4223,"","pathcreator.py",348,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4224,"","pathcreator.py",348,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4225,"","pathcreator.py",348,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4226,"","pathcreator.py",348,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4227,"","pathcreator.py",348,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4228,"","pathcreator.py",349,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4229,"","pathcreator.py",349,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4230,"","pathcreator.py",349,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4231,"","pathcreator.py",349,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4232,"","pathcreator.py",349,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4233,"","pathcreator.py",349,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4234,"","pathcreator.py",349,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4235,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4236,"","pathcreator.py",350,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4237,"","pathcreator.py",350,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4238,"","pathcreator.py",350,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4239,"","pathcreator.py",350,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4240,"","pathcreator.py",350,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4241,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4242,"","pathcreator.py",350,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4243,"","pathcreator.py",350,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4244,"","pathcreator.py",350,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4245,"","pathcreator.py",350,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4246,"","pathcreator.py",350,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4247,"","pathcreator.py",350,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4248,"","pathcreator.py",350,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4249,"","pathcreator.py",351,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4250,"","pathcreator.py",351,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4251,"","pathcreator.py",352,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4252,"","pathcreator.py",352,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4253,"","pathcreator.py",352,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4254,"","pathcreator.py",352,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4255,"","pathcreator.py",352,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4256,"","pathcreator.py",352,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4257,"","pathcreator.py",352,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4258,"","pathcreator.py",352,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4259,"","pathcreator.py",352,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4260,"","pathcreator.py",352,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4261,"","pathcreator.py",352,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4262,"","pathcreator.py",353,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4263,"","pathcreator.py",353,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4264,"","pathcreator.py",353,16,"STRING","DOCSTRING",52,"\"\"\"Prompts user for file to load environment from\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4265,"","pathcreator.py",353,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4266,"","pathcreator.py",354,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4267,"","pathcreator.py",354,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4268,"","pathcreator.py",354,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4269,"","pathcreator.py",354,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4270,"","pathcreator.py",354,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4271,"","pathcreator.py",354,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4272,"","pathcreator.py",354,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4273,"","pathcreator.py",355,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4274,"","pathcreator.py",355,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4275,"","pathcreator.py",355,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4276,"","pathcreator.py",355,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4277,"","pathcreator.py",355,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4278,"","pathcreator.py",355,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4279,"","pathcreator.py",355,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4280,"","pathcreator.py",355,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4281,"","pathcreator.py",355,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4282,"","pathcreator.py",355,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4283,"","pathcreator.py",355,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4284,"","pathcreator.py",355,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4285,"","pathcreator.py",356,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4286,"","pathcreator.py",356,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4287,"","pathcreator.py",356,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4288,"","pathcreator.py",356,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4289,"","pathcreator.py",356,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4290,"","pathcreator.py",356,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4291,"","pathcreator.py",356,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4292,"","pathcreator.py",356,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4293,"","pathcreator.py",357,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4294,"","pathcreator.py",357,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4295,"","pathcreator.py",357,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4296,"","pathcreator.py",357,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4297,"","pathcreator.py",357,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4298,"","pathcreator.py",357,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4299,"","pathcreator.py",357,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4300,"","pathcreator.py",358,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4301,"","pathcreator.py",358,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4302,"","pathcreator.py",358,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4303,"","pathcreator.py",358,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4304,"","pathcreator.py",358,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4305,"","pathcreator.py",358,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4306,"","pathcreator.py",358,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4307,"","pathcreator.py",358,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4308,"","pathcreator.py",358,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4309,"","pathcreator.py",358,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4310,"","pathcreator.py",358,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4311,"","pathcreator.py",358,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4312,"","pathcreator.py",358,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4313,"","pathcreator.py",358,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4314,"","pathcreator.py",358,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4315,"","pathcreator.py",358,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4316,"","pathcreator.py",358,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4317,"","pathcreator.py",358,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4318,"","pathcreator.py",358,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4319,"","pathcreator.py",358,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4320,"","pathcreator.py",358,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4321,"","pathcreator.py",358,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4322,"","pathcreator.py",358,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4323,"","pathcreator.py",358,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4324,"","pathcreator.py",358,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4325,"","pathcreator.py",358,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4326,"","pathcreator.py",358,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4327,"","pathcreator.py",358,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4328,"","pathcreator.py",359,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4329,"","pathcreator.py",359,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4330,"","pathcreator.py",359,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4331,"","pathcreator.py",359,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4332,"","pathcreator.py",359,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4333,"","pathcreator.py",359,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4334,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4335,"","pathcreator.py",359,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4336,"","pathcreator.py",359,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4337,"","pathcreator.py",359,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4338,"","pathcreator.py",359,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4339,"","pathcreator.py",359,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4340,"","pathcreator.py",359,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4341,"","pathcreator.py",359,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4342,"","pathcreator.py",360,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4343,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4344,"","pathcreator.py",360,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4345,"","pathcreator.py",360,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4346,"","pathcreator.py",360,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4347,"","pathcreator.py",360,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4348,"","pathcreator.py",360,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4349,"","pathcreator.py",360,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4350,"","pathcreator.py",360,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4351,"","pathcreator.py",360,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4352,"","pathcreator.py",360,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4353,"","pathcreator.py",360,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4354,"","pathcreator.py",360,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4355,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4356,"","pathcreator.py",361,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4357,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4358,"","pathcreator.py",361,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4359,"","pathcreator.py",361,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4360,"","pathcreator.py",361,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4361,"","pathcreator.py",361,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4362,"","pathcreator.py",361,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4363,"","pathcreator.py",361,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4364,"","pathcreator.py",361,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4365,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4366,"","pathcreator.py",362,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4367,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4368,"","pathcreator.py",362,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4369,"","pathcreator.py",362,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4370,"","pathcreator.py",362,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4371,"","pathcreator.py",362,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4372,"","pathcreator.py",362,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4373,"","pathcreator.py",362,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4374,"","pathcreator.py",362,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4375,"","pathcreator.py",362,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4376,"","pathcreator.py",362,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4377,"","pathcreator.py",362,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4378,"","pathcreator.py",362,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4379,"","pathcreator.py",362,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4380,"","pathcreator.py",362,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4381,"","pathcreator.py",362,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4382,"","pathcreator.py",362,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4383,"","pathcreator.py",362,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4384,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4385,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4386,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4387,"","pathcreator.py",363,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4388,"","pathcreator.py",363,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4389,"","pathcreator.py",363,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4390,"","pathcreator.py",363,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4391,"","pathcreator.py",363,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4392,"","pathcreator.py",363,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4393,"","pathcreator.py",363,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4394,"","pathcreator.py",363,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4395,"","pathcreator.py",363,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4396,"","pathcreator.py",363,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4397,"","pathcreator.py",363,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4398,"","pathcreator.py",363,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4399,"","pathcreator.py",363,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4400,"","pathcreator.py",363,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4401,"","pathcreator.py",363,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4402,"","pathcreator.py",363,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4403,"","pathcreator.py",364,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4404,"","pathcreator.py",364,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4405,"","pathcreator.py",364,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4406,"","pathcreator.py",364,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4407,"","pathcreator.py",364,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4408,"","pathcreator.py",364,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4409,"","pathcreator.py",364,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4410,"","pathcreator.py",364,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4411,"","pathcreator.py",364,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4412,"","pathcreator.py",364,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4413,"","pathcreator.py",364,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4414,"","pathcreator.py",364,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4415,"","pathcreator.py",364,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4416,"","pathcreator.py",364,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4417,"","pathcreator.py",364,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4418,"","pathcreator.py",364,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4419,"","pathcreator.py",364,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4420,"","pathcreator.py",365,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4421,"","pathcreator.py",365,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4422,"","pathcreator.py",365,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4423,"","pathcreator.py",365,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4424,"","pathcreator.py",365,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4425,"","pathcreator.py",365,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4426,"","pathcreator.py",365,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4427,"","pathcreator.py",365,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4428,"","pathcreator.py",365,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4429,"","pathcreator.py",365,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4430,"","pathcreator.py",365,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4431,"","pathcreator.py",365,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4432,"","pathcreator.py",365,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4433,"","pathcreator.py",365,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4434,"","pathcreator.py",366,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4435,"","pathcreator.py",366,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4436,"","pathcreator.py",367,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4437,"","pathcreator.py",367,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4438,"","pathcreator.py",367,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4439,"","pathcreator.py",367,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4440,"","pathcreator.py",367,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4441,"","pathcreator.py",367,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4442,"","pathcreator.py",367,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4443,"","pathcreator.py",367,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4444,"","pathcreator.py",367,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4445,"","pathcreator.py",367,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4446,"","pathcreator.py",367,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4447,"","pathcreator.py",367,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4448,"","pathcreator.py",367,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4449,"","pathcreator.py",367,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4450,"","pathcreator.py",367,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4451,"","pathcreator.py",368,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4452,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4453,"","pathcreator.py",368,16,"STRING","DOCSTRING",38,"\"\"\"Loads environment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4454,"","pathcreator.py",368,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4455,"","pathcreator.py",369,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4456,"","pathcreator.py",369,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4457,"","pathcreator.py",369,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4458,"","pathcreator.py",369,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4459,"","pathcreator.py",369,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4460,"","pathcreator.py",369,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4461,"","pathcreator.py",369,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4462,"","pathcreator.py",369,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4463,"","pathcreator.py",369,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4464,"","pathcreator.py",369,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4465,"","pathcreator.py",369,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4466,"","pathcreator.py",369,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4467,"","pathcreator.py",370,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4468,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4469,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4470,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4471,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4472,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4473,"","pathcreator.py",370,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4474,"","pathcreator.py",370,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4475,"","pathcreator.py",371,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4476,"","pathcreator.py",371,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4477,"","pathcreator.py",371,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4478,"","pathcreator.py",371,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4479,"","pathcreator.py",371,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4480,"","pathcreator.py",371,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4481,"","pathcreator.py",371,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4482,"","pathcreator.py",371,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4483,"","pathcreator.py",371,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4484,"","pathcreator.py",371,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4485,"","pathcreator.py",371,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4486,"","pathcreator.py",371,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4487,"","pathcreator.py",372,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4488,"","pathcreator.py",372,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4489,"","pathcreator.py",372,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4490,"","pathcreator.py",372,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4491,"","pathcreator.py",372,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4492,"","pathcreator.py",372,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4493,"","pathcreator.py",372,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4494,"","pathcreator.py",372,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4495,"","pathcreator.py",372,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4496,"","pathcreator.py",372,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4497,"","pathcreator.py",372,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4498,"","pathcreator.py",372,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4499,"","pathcreator.py",372,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4500,"","pathcreator.py",372,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4501,"","pathcreator.py",372,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4502,"","pathcreator.py",372,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4503,"","pathcreator.py",372,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4504,"","pathcreator.py",372,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4505,"","pathcreator.py",372,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4506,"","pathcreator.py",372,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4507,"","pathcreator.py",372,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4508,"","pathcreator.py",372,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4509,"","pathcreator.py",372,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4510,"","pathcreator.py",372,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4511,"","pathcreator.py",372,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4512,"","pathcreator.py",372,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4513,"","pathcreator.py",372,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4514,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4515,"","pathcreator.py",373,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4516,"","pathcreator.py",373,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4517,"","pathcreator.py",373,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4518,"","pathcreator.py",373,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4519,"","pathcreator.py",373,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4520,"","pathcreator.py",373,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4521,"","pathcreator.py",373,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4522,"","pathcreator.py",373,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4523,"","pathcreator.py",373,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4524,"","pathcreator.py",373,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4525,"","pathcreator.py",373,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4526,"","pathcreator.py",373,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4527,"","pathcreator.py",373,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4528,"","pathcreator.py",373,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4529,"","pathcreator.py",373,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4530,"","pathcreator.py",373,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4531,"","pathcreator.py",373,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4532,"","pathcreator.py",373,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4533,"","pathcreator.py",373,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4534,"","pathcreator.py",373,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4535,"","pathcreator.py",373,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4536,"","pathcreator.py",373,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4537,"","pathcreator.py",373,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4538,"","pathcreator.py",373,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4539,"","pathcreator.py",373,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4540,"","pathcreator.py",373,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4541,"","pathcreator.py",373,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4542,"","pathcreator.py",373,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4543,"","pathcreator.py",373,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4544,"","pathcreator.py",373,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4545,"","pathcreator.py",373,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4546,"","pathcreator.py",373,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4547,"","pathcreator.py",373,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4548,"","pathcreator.py",373,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4549,"","pathcreator.py",373,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4550,"","pathcreator.py",374,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4551,"","pathcreator.py",374,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4552,"","pathcreator.py",374,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4553,"","pathcreator.py",374,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4554,"","pathcreator.py",374,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4555,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4556,"","pathcreator.py",375,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4557,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4558,"","pathcreator.py",375,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4559,"","pathcreator.py",375,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4560,"","pathcreator.py",376,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4561,"","pathcreator.py",376,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4562,"","pathcreator.py",376,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4563,"","pathcreator.py",376,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4564,"","pathcreator.py",376,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4565,"","pathcreator.py",376,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4566,"","pathcreator.py",376,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4567,"","pathcreator.py",376,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4568,"","pathcreator.py",376,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4569,"","pathcreator.py",376,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4570,"","pathcreator.py",376,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4571,"","pathcreator.py",376,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4572,"","pathcreator.py",376,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4573,"","pathcreator.py",376,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4574,"","pathcreator.py",377,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4575,"","pathcreator.py",377,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4576,"","pathcreator.py",377,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4577,"","pathcreator.py",377,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4578,"","pathcreator.py",377,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4579,"","pathcreator.py",377,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4580,"","pathcreator.py",377,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4581,"","pathcreator.py",377,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4582,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4583,"","pathcreator.py",377,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4584,"","pathcreator.py",377,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4585,"","pathcreator.py",377,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4586,"","pathcreator.py",377,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4587,"","pathcreator.py",377,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4588,"","pathcreator.py",378,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4589,"","pathcreator.py",378,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4590,"","pathcreator.py",378,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4591,"","pathcreator.py",378,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4592,"","pathcreator.py",378,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4593,"","pathcreator.py",378,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4594,"","pathcreator.py",378,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4595,"","pathcreator.py",378,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4596,"","pathcreator.py",379,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4597,"","pathcreator.py",379,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4598,"","pathcreator.py",379,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4599,"","pathcreator.py",379,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4600,"","pathcreator.py",379,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4601,"","pathcreator.py",379,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4602,"","pathcreator.py",379,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4603,"","pathcreator.py",379,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4604,"","pathcreator.py",379,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4605,"","pathcreator.py",379,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4606,"","pathcreator.py",379,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4607,"","pathcreator.py",379,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4608,"","pathcreator.py",379,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4609,"","pathcreator.py",379,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4610,"","pathcreator.py",380,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4611,"","pathcreator.py",380,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4612,"","pathcreator.py",380,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4613,"","pathcreator.py",380,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4614,"","pathcreator.py",380,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4615,"","pathcreator.py",380,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4616,"","pathcreator.py",380,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4617,"","pathcreator.py",380,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4618,"","pathcreator.py",381,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4619,"","pathcreator.py",381,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4620,"","pathcreator.py",381,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4621,"","pathcreator.py",381,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4622,"","pathcreator.py",381,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4623,"","pathcreator.py",381,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4624,"","pathcreator.py",381,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4625,"","pathcreator.py",381,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4626,"","pathcreator.py",381,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4627,"","pathcreator.py",381,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4628,"","pathcreator.py",381,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4629,"","pathcreator.py",381,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4630,"","pathcreator.py",382,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4631,"","pathcreator.py",382,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4632,"","pathcreator.py",382,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4633,"","pathcreator.py",382,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4634,"","pathcreator.py",382,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4635,"","pathcreator.py",382,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4636,"","pathcreator.py",382,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4637,"","pathcreator.py",382,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4638,"","pathcreator.py",382,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4639,"","pathcreator.py",382,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4640,"","pathcreator.py",382,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4641,"","pathcreator.py",382,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4642,"","pathcreator.py",382,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4643,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4644,"","pathcreator.py",383,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4645,"","pathcreator.py",383,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4646,"","pathcreator.py",383,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4647,"","pathcreator.py",383,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4648,"","pathcreator.py",383,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4649,"","pathcreator.py",383,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4650,"","pathcreator.py",383,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4651,"","pathcreator.py",383,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4652,"","pathcreator.py",383,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4653,"","pathcreator.py",383,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4654,"","pathcreator.py",383,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4655,"","pathcreator.py",383,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4656,"","pathcreator.py",383,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4657,"","pathcreator.py",383,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4658,"","pathcreator.py",384,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4659,"","pathcreator.py",384,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4660,"","pathcreator.py",384,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4661,"","pathcreator.py",384,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4662,"","pathcreator.py",384,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4663,"","pathcreator.py",385,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4664,"","pathcreator.py",385,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4665,"","pathcreator.py",385,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4666,"","pathcreator.py",385,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4667,"","pathcreator.py",385,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4668,"","pathcreator.py",385,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4669,"","pathcreator.py",385,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4670,"","pathcreator.py",385,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4671,"","pathcreator.py",385,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4672,"","pathcreator.py",385,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4673,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4674,"","pathcreator.py",386,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4675,"","pathcreator.py",386,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4676,"","pathcreator.py",386,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4677,"","pathcreator.py",386,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4678,"","pathcreator.py",386,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4679,"","pathcreator.py",386,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4680,"","pathcreator.py",386,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4681,"","pathcreator.py",386,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4682,"","pathcreator.py",386,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4683,"","pathcreator.py",386,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4684,"","pathcreator.py",386,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4685,"","pathcreator.py",386,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4686,"","pathcreator.py",387,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4687,"","pathcreator.py",387,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4688,"","pathcreator.py",387,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4689,"","pathcreator.py",387,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4690,"","pathcreator.py",387,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4691,"","pathcreator.py",387,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4692,"","pathcreator.py",387,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4693,"","pathcreator.py",387,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4694,"","pathcreator.py",387,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4695,"","pathcreator.py",387,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4696,"","pathcreator.py",387,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4697,"","pathcreator.py",387,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4698,"","pathcreator.py",387,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4699,"","pathcreator.py",387,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4700,"","pathcreator.py",387,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4701,"","pathcreator.py",387,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4702,"","pathcreator.py",387,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4703,"","pathcreator.py",387,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4704,"","pathcreator.py",388,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4705,"","pathcreator.py",388,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4706,"","pathcreator.py",388,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4707,"","pathcreator.py",388,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4708,"","pathcreator.py",388,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4709,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4710,"","pathcreator.py",389,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4711,"","pathcreator.py",389,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4712,"","pathcreator.py",389,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4713,"","pathcreator.py",389,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4714,"","pathcreator.py",389,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4715,"","pathcreator.py",389,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4716,"","pathcreator.py",389,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4717,"","pathcreator.py",389,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4718,"","pathcreator.py",389,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4719,"","pathcreator.py",390,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4720,"","pathcreator.py",390,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4721,"","pathcreator.py",390,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4722,"","pathcreator.py",390,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4723,"","pathcreator.py",390,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4724,"","pathcreator.py",390,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4725,"","pathcreator.py",390,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4726,"","pathcreator.py",390,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4727,"","pathcreator.py",390,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4728,"","pathcreator.py",390,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4729,"","pathcreator.py",390,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4730,"","pathcreator.py",390,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4731,"","pathcreator.py",390,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4732,"","pathcreator.py",390,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4733,"","pathcreator.py",390,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4734,"","pathcreator.py",390,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4735,"","pathcreator.py",390,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4736,"","pathcreator.py",390,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4737,"","pathcreator.py",391,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4738,"","pathcreator.py",391,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4739,"","pathcreator.py",391,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4740,"","pathcreator.py",391,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4741,"","pathcreator.py",391,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4742,"","pathcreator.py",392,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4743,"","pathcreator.py",392,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4744,"","pathcreator.py",392,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4745,"","pathcreator.py",392,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4746,"","pathcreator.py",392,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4747,"","pathcreator.py",392,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4748,"","pathcreator.py",392,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4749,"","pathcreator.py",392,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4750,"","pathcreator.py",392,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4751,"","pathcreator.py",392,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4752,"","pathcreator.py",392,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4753,"","pathcreator.py",392,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4754,"","pathcreator.py",392,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4755,"","pathcreator.py",392,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4756,"","pathcreator.py",392,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4757,"","pathcreator.py",392,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4758,"","pathcreator.py",392,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4759,"","pathcreator.py",392,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4760,"","pathcreator.py",392,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4761,"","pathcreator.py",392,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4762,"","pathcreator.py",392,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4763,"","pathcreator.py",392,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4764,"","pathcreator.py",392,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4765,"","pathcreator.py",392,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4766,"","pathcreator.py",392,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4767,"","pathcreator.py",392,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4768,"","pathcreator.py",392,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4769,"","pathcreator.py",393,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4770,"","pathcreator.py",393,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4771,"","pathcreator.py",393,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4772,"","pathcreator.py",393,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4773,"","pathcreator.py",393,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4774,"","pathcreator.py",393,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4775,"","pathcreator.py",393,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4776,"","pathcreator.py",393,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4777,"","pathcreator.py",393,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4778,"","pathcreator.py",393,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4779,"","pathcreator.py",393,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4780,"","pathcreator.py",393,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4781,"","pathcreator.py",393,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4782,"","pathcreator.py",393,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4783,"","pathcreator.py",393,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4784,"","pathcreator.py",393,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4785,"","pathcreator.py",393,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4786,"","pathcreator.py",393,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4787,"","pathcreator.py",393,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4788,"","pathcreator.py",394,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4789,"","pathcreator.py",394,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4790,"","pathcreator.py",394,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4791,"","pathcreator.py",394,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4792,"","pathcreator.py",394,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4793,"","pathcreator.py",395,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4794,"","pathcreator.py",395,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4795,"","pathcreator.py",395,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4796,"","pathcreator.py",395,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4797,"","pathcreator.py",395,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4798,"","pathcreator.py",395,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4799,"","pathcreator.py",395,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4800,"","pathcreator.py",395,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4801,"","pathcreator.py",395,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4802,"","pathcreator.py",395,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4803,"","pathcreator.py",396,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4804,"","pathcreator.py",396,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4805,"","pathcreator.py",396,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4806,"","pathcreator.py",396,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4807,"","pathcreator.py",396,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4808,"","pathcreator.py",396,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4809,"","pathcreator.py",396,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4810,"","pathcreator.py",396,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4811,"","pathcreator.py",396,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4812,"","pathcreator.py",396,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4813,"","pathcreator.py",396,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4814,"","pathcreator.py",396,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4815,"","pathcreator.py",396,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4816,"","pathcreator.py",396,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4817,"","pathcreator.py",396,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4818,"","pathcreator.py",396,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4819,"","pathcreator.py",396,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4820,"","pathcreator.py",396,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4821,"","pathcreator.py",397,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4822,"","pathcreator.py",397,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4823,"","pathcreator.py",397,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4824,"","pathcreator.py",397,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4825,"","pathcreator.py",397,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4826,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4827,"","pathcreator.py",398,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4828,"","pathcreator.py",398,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4829,"","pathcreator.py",398,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4830,"","pathcreator.py",398,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4831,"","pathcreator.py",398,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4832,"","pathcreator.py",398,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4833,"","pathcreator.py",398,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4834,"","pathcreator.py",398,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4835,"","pathcreator.py",398,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4836,"","pathcreator.py",398,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4837,"","pathcreator.py",398,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4838,"","pathcreator.py",398,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4839,"","pathcreator.py",398,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4840,"","pathcreator.py",398,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4841,"","pathcreator.py",398,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4842,"","pathcreator.py",398,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4843,"","pathcreator.py",398,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4844,"","pathcreator.py",398,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4845,"","pathcreator.py",398,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4846,"","pathcreator.py",398,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4847,"","pathcreator.py",398,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4848,"","pathcreator.py",398,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4849,"","pathcreator.py",398,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4850,"","pathcreator.py",398,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4851,"","pathcreator.py",398,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4852,"","pathcreator.py",398,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4853,"","pathcreator.py",399,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4854,"","pathcreator.py",399,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4855,"","pathcreator.py",399,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4856,"","pathcreator.py",399,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4857,"","pathcreator.py",399,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4858,"","pathcreator.py",399,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4859,"","pathcreator.py",399,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4860,"","pathcreator.py",399,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4861,"","pathcreator.py",399,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4862,"","pathcreator.py",399,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4863,"","pathcreator.py",399,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4864,"","pathcreator.py",399,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4865,"","pathcreator.py",399,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4866,"","pathcreator.py",399,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4867,"","pathcreator.py",399,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4868,"","pathcreator.py",399,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4869,"","pathcreator.py",399,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4870,"","pathcreator.py",399,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4871,"","pathcreator.py",399,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4872,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4873,"","pathcreator.py",400,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4874,"","pathcreator.py",400,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4875,"","pathcreator.py",400,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4876,"","pathcreator.py",400,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4877,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4878,"","pathcreator.py",401,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4879,"","pathcreator.py",401,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4880,"","pathcreator.py",401,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4881,"","pathcreator.py",401,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4882,"","pathcreator.py",401,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4883,"","pathcreator.py",401,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4884,"","pathcreator.py",401,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4885,"","pathcreator.py",401,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4886,"","pathcreator.py",401,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4887,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4888,"","pathcreator.py",402,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4889,"","pathcreator.py",402,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4890,"","pathcreator.py",402,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4891,"","pathcreator.py",402,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4892,"","pathcreator.py",402,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4893,"","pathcreator.py",402,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4894,"","pathcreator.py",402,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4895,"","pathcreator.py",402,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4896,"","pathcreator.py",402,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4897,"","pathcreator.py",402,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4898,"","pathcreator.py",402,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4899,"","pathcreator.py",402,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4900,"","pathcreator.py",402,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4901,"","pathcreator.py",402,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4902,"","pathcreator.py",403,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4903,"","pathcreator.py",403,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4904,"","pathcreator.py",403,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4905,"","pathcreator.py",403,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4906,"","pathcreator.py",403,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4907,"","pathcreator.py",404,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4908,"","pathcreator.py",404,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4909,"","pathcreator.py",404,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4910,"","pathcreator.py",404,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4911,"","pathcreator.py",404,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4912,"","pathcreator.py",404,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4913,"","pathcreator.py",404,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4914,"","pathcreator.py",404,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4915,"","pathcreator.py",404,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4916,"","pathcreator.py",404,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4917,"","pathcreator.py",404,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4918,"","pathcreator.py",404,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4919,"","pathcreator.py",404,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4920,"","pathcreator.py",404,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4921,"","pathcreator.py",404,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4922,"","pathcreator.py",404,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4923,"","pathcreator.py",404,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4924,"","pathcreator.py",404,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4925,"","pathcreator.py",404,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4926,"","pathcreator.py",404,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4927,"","pathcreator.py",404,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4928,"","pathcreator.py",404,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4929,"","pathcreator.py",404,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4930,"","pathcreator.py",404,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4931,"","pathcreator.py",404,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4932,"","pathcreator.py",404,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4933,"","pathcreator.py",404,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4934,"","pathcreator.py",405,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4935,"","pathcreator.py",405,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4936,"","pathcreator.py",405,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4937,"","pathcreator.py",405,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4938,"","pathcreator.py",405,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4939,"","pathcreator.py",405,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4940,"","pathcreator.py",406,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4941,"","pathcreator.py",406,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4942,"","pathcreator.py",406,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4943,"","pathcreator.py",406,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4944,"","pathcreator.py",406,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4945,"","pathcreator.py",406,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4946,"","pathcreator.py",406,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4947,"","pathcreator.py",406,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4948,"","pathcreator.py",406,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4949,"","pathcreator.py",406,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4950,"","pathcreator.py",406,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4951,"","pathcreator.py",406,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4952,"","pathcreator.py",406,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4953,"","pathcreator.py",406,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4954,"","pathcreator.py",406,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4955,"","pathcreator.py",406,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4956,"","pathcreator.py",406,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4957,"","pathcreator.py",406,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4958,"","pathcreator.py",406,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4959,"","pathcreator.py",406,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4960,"","pathcreator.py",406,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4961,"","pathcreator.py",406,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4962,"","pathcreator.py",406,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4963,"","pathcreator.py",406,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4964,"","pathcreator.py",406,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4965,"","pathcreator.py",406,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4966,"","pathcreator.py",406,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4967,"","pathcreator.py",407,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4968,"","pathcreator.py",407,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4969,"","pathcreator.py",407,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4970,"","pathcreator.py",407,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4971,"","pathcreator.py",407,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4972,"","pathcreator.py",407,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4973,"","pathcreator.py",407,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4974,"","pathcreator.py",407,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4975,"","pathcreator.py",407,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4976,"","pathcreator.py",407,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4977,"","pathcreator.py",408,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4978,"","pathcreator.py",408,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4979,"","pathcreator.py",408,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4980,"","pathcreator.py",408,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4981,"","pathcreator.py",408,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4982,"","pathcreator.py",408,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4983,"","pathcreator.py",408,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4984,"","pathcreator.py",408,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4985,"","pathcreator.py",408,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4986,"","pathcreator.py",409,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4987,"","pathcreator.py",409,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4988,"","pathcreator.py",409,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4989,"","pathcreator.py",409,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4990,"","pathcreator.py",409,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4991,"","pathcreator.py",409,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4992,"","pathcreator.py",409,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4993,"","pathcreator.py",410,40,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4994,"","pathcreator.py",410,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4995,"","pathcreator.py",411,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4996,"","pathcreator.py",411,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4997,"","pathcreator.py",412,0,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4998,"","pathcreator.py",412,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",4999,"","pathcreator.py",413,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5000,"","pathcreator.py",413,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5001,"","pathcreator.py",413,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5002,"","pathcreator.py",413,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5003,"","pathcreator.py",413,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5004,"","pathcreator.py",413,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5005,"","pathcreator.py",413,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5006,"","pathcreator.py",413,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5007,"","pathcreator.py",413,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5008,"","pathcreator.py",413,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5009,"","pathcreator.py",413,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5010,"","pathcreator.py",413,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5011,"","pathcreator.py",414,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5012,"","pathcreator.py",414,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5013,"","pathcreator.py",414,16,"STRING","DOCSTRING",30,"\"\"\"update room size from ui\"\"\"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5014,"","pathcreator.py",414,46,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5015,"","pathcreator.py",415,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5016,"","pathcreator.py",415,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5017,"","pathcreator.py",415,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5018,"","pathcreator.py",415,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5019,"","pathcreator.py",415,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5020,"","pathcreator.py",415,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5021,"","pathcreator.py",415,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5022,"","pathcreator.py",416,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5023,"","pathcreator.py",416,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5024,"","pathcreator.py",416,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5025,"","pathcreator.py",416,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5026,"","pathcreator.py",416,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5027,"","pathcreator.py",416,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5028,"","pathcreator.py",416,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5029,"","pathcreator.py",416,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5030,"","pathcreator.py",416,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5031,"","pathcreator.py",416,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5032,"","pathcreator.py",416,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5033,"","pathcreator.py",416,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5034,"","pathcreator.py",416,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5035,"","pathcreator.py",416,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5036,"","pathcreator.py",416,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5037,"","pathcreator.py",416,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5038,"","pathcreator.py",417,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5039,"","pathcreator.py",417,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5040,"","pathcreator.py",417,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5041,"","pathcreator.py",417,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5042,"","pathcreator.py",417,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5043,"","pathcreator.py",417,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5044,"","pathcreator.py",417,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5045,"","pathcreator.py",417,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5046,"","pathcreator.py",417,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5047,"","pathcreator.py",417,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5048,"","pathcreator.py",417,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5049,"","pathcreator.py",417,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5050,"","pathcreator.py",417,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5051,"","pathcreator.py",417,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5052,"","pathcreator.py",417,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5053,"","pathcreator.py",417,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5054,"","pathcreator.py",418,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5055,"","pathcreator.py",418,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5056,"","pathcreator.py",418,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5057,"","pathcreator.py",418,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5058,"","pathcreator.py",418,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5059,"","pathcreator.py",418,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5060,"","pathcreator.py",418,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5061,"","pathcreator.py",418,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5062,"","pathcreator.py",418,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5063,"","pathcreator.py",418,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5064,"","pathcreator.py",418,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5065,"","pathcreator.py",418,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5066,"","pathcreator.py",418,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5067,"","pathcreator.py",418,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5068,"","pathcreator.py",418,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5069,"","pathcreator.py",418,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5070,"","pathcreator.py",419,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5071,"","pathcreator.py",419,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5072,"","pathcreator.py",419,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5073,"","pathcreator.py",419,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5074,"","pathcreator.py",419,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5075,"","pathcreator.py",419,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5076,"","pathcreator.py",419,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5077,"","pathcreator.py",419,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5078,"","pathcreator.py",419,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5079,"","pathcreator.py",419,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5080,"","pathcreator.py",419,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5081,"","pathcreator.py",419,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5082,"","pathcreator.py",420,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5083,"","pathcreator.py",420,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5084,"","pathcreator.py",421,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5085,"","pathcreator.py",421,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5086,"","pathcreator.py",421,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5087,"","pathcreator.py",421,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5088,"","pathcreator.py",421,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5089,"","pathcreator.py",421,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5090,"","pathcreator.py",421,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5091,"","pathcreator.py",421,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5092,"","pathcreator.py",421,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5093,"","pathcreator.py",421,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5094,"","pathcreator.py",421,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5095,"","pathcreator.py",421,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5096,"","pathcreator.py",421,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5097,"","pathcreator.py",421,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5098,"","pathcreator.py",421,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5099,"","pathcreator.py",421,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5100,"","pathcreator.py",421,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5101,"","pathcreator.py",421,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5102,"","pathcreator.py",421,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5103,"","pathcreator.py",421,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5104,"","pathcreator.py",421,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5105,"","pathcreator.py",421,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5106,"","pathcreator.py",422,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5107,"","pathcreator.py",422,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5108,"","pathcreator.py",422,16,"STRING","DOCSTRING",41,"\"\"\"update room in size in graphicsView\"\"\"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5109,"","pathcreator.py",422,57,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5110,"","pathcreator.py",423,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5111,"","pathcreator.py",423,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5112,"","pathcreator.py",423,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5113,"","pathcreator.py",423,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5114,"","pathcreator.py",423,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5115,"","pathcreator.py",423,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5116,"","pathcreator.py",423,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5117,"","pathcreator.py",423,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5118,"","pathcreator.py",423,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5119,"","pathcreator.py",423,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5120,"","pathcreator.py",423,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5121,"","pathcreator.py",423,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5122,"","pathcreator.py",424,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5123,"","pathcreator.py",424,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5124,"","pathcreator.py",424,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5125,"","pathcreator.py",424,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5126,"","pathcreator.py",424,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5127,"","pathcreator.py",424,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5128,"","pathcreator.py",424,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5129,"","pathcreator.py",424,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5130,"","pathcreator.py",425,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5131,"","pathcreator.py",425,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5132,"","pathcreator.py",425,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5133,"","pathcreator.py",425,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5134,"","pathcreator.py",425,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5135,"","pathcreator.py",426,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5136,"","pathcreator.py",426,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5137,"","pathcreator.py",426,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5138,"","pathcreator.py",426,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5139,"","pathcreator.py",426,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5140,"","pathcreator.py",426,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5141,"","pathcreator.py",426,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5142,"","pathcreator.py",426,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5143,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5144,"","pathcreator.py",427,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5145,"","pathcreator.py",427,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5146,"","pathcreator.py",427,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5147,"","pathcreator.py",427,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5148,"","pathcreator.py",427,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5149,"","pathcreator.py",427,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5150,"","pathcreator.py",427,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5151,"","pathcreator.py",427,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5152,"","pathcreator.py",427,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5153,"","pathcreator.py",427,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5154,"","pathcreator.py",427,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5155,"","pathcreator.py",427,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5156,"","pathcreator.py",428,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5157,"","pathcreator.py",428,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5158,"","pathcreator.py",428,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5159,"","pathcreator.py",428,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5160,"","pathcreator.py",428,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5161,"","pathcreator.py",428,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5162,"","pathcreator.py",428,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5163,"","pathcreator.py",428,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5164,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5165,"","pathcreator.py",429,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5166,"","pathcreator.py",429,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5167,"","pathcreator.py",429,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5168,"","pathcreator.py",429,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5169,"","pathcreator.py",430,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5170,"","pathcreator.py",430,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5171,"","pathcreator.py",430,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5172,"","pathcreator.py",430,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5173,"","pathcreator.py",430,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5174,"","pathcreator.py",430,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5175,"","pathcreator.py",430,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5176,"","pathcreator.py",430,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5177,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5178,"","pathcreator.py",431,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5179,"","pathcreator.py",431,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5180,"","pathcreator.py",431,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5181,"","pathcreator.py",431,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5182,"","pathcreator.py",431,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5183,"","pathcreator.py",431,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5184,"","pathcreator.py",431,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5185,"","pathcreator.py",431,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5186,"","pathcreator.py",431,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5187,"","pathcreator.py",431,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5188,"","pathcreator.py",431,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5189,"","pathcreator.py",431,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5190,"","pathcreator.py",432,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5191,"","pathcreator.py",432,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5192,"","pathcreator.py",432,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5193,"","pathcreator.py",432,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5194,"","pathcreator.py",432,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5195,"","pathcreator.py",432,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5196,"","pathcreator.py",432,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5197,"","pathcreator.py",432,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5198,"","pathcreator.py",433,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5199,"","pathcreator.py",433,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5200,"","pathcreator.py",433,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5201,"","pathcreator.py",433,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5202,"","pathcreator.py",433,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5203,"","pathcreator.py",434,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5204,"","pathcreator.py",434,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5205,"","pathcreator.py",434,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5206,"","pathcreator.py",434,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5207,"","pathcreator.py",434,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5208,"","pathcreator.py",434,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5209,"","pathcreator.py",434,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5210,"","pathcreator.py",434,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5211,"","pathcreator.py",435,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5212,"","pathcreator.py",435,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5213,"","pathcreator.py",435,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5214,"","pathcreator.py",435,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5215,"","pathcreator.py",435,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5216,"","pathcreator.py",435,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5217,"","pathcreator.py",435,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5218,"","pathcreator.py",435,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5219,"","pathcreator.py",435,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5220,"","pathcreator.py",435,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5221,"","pathcreator.py",435,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5222,"","pathcreator.py",435,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5223,"","pathcreator.py",435,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5224,"","pathcreator.py",435,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5225,"","pathcreator.py",435,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5226,"","pathcreator.py",435,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5227,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5228,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5229,"","pathcreator.py",436,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5230,"","pathcreator.py",436,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5231,"","pathcreator.py",436,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5232,"","pathcreator.py",436,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5233,"","pathcreator.py",436,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5234,"","pathcreator.py",436,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5235,"","pathcreator.py",436,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5236,"","pathcreator.py",436,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5237,"","pathcreator.py",436,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5238,"","pathcreator.py",436,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5239,"","pathcreator.py",436,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5240,"","pathcreator.py",436,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5241,"","pathcreator.py",436,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5242,"","pathcreator.py",437,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5243,"","pathcreator.py",437,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5244,"","pathcreator.py",437,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5245,"","pathcreator.py",437,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5246,"","pathcreator.py",437,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5247,"","pathcreator.py",437,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5248,"","pathcreator.py",437,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5249,"","pathcreator.py",437,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5250,"","pathcreator.py",437,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5251,"","pathcreator.py",437,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5252,"","pathcreator.py",437,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5253,"","pathcreator.py",437,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5254,"","pathcreator.py",437,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5255,"","pathcreator.py",437,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5256,"","pathcreator.py",437,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5257,"","pathcreator.py",438,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5258,"","pathcreator.py",438,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5259,"","pathcreator.py",438,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5260,"","pathcreator.py",438,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5261,"","pathcreator.py",438,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5262,"","pathcreator.py",438,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5263,"","pathcreator.py",438,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5264,"","pathcreator.py",438,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5265,"","pathcreator.py",438,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5266,"","pathcreator.py",438,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5267,"","pathcreator.py",438,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5268,"","pathcreator.py",438,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5269,"","pathcreator.py",438,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5270,"","pathcreator.py",438,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5271,"","pathcreator.py",438,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5272,"","pathcreator.py",438,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5273,"","pathcreator.py",439,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5274,"","pathcreator.py",439,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5275,"","pathcreator.py",440,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5276,"","pathcreator.py",440,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5277,"","pathcreator.py",441,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5278,"","pathcreator.py",441,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5279,"","pathcreator.py",441,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5280,"","pathcreator.py",441,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5281,"","pathcreator.py",441,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5282,"","pathcreator.py",441,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5283,"","pathcreator.py",441,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5284,"","pathcreator.py",441,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5285,"","pathcreator.py",441,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5286,"","pathcreator.py",441,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5287,"","pathcreator.py",441,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5288,"","pathcreator.py",441,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5289,"","pathcreator.py",442,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5290,"","pathcreator.py",442,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5291,"","pathcreator.py",442,16,"STRING","DOCSTRING",60,"\"\"\"catch close event to ensure we don\'t accidentaly close\"\"\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5292,"","pathcreator.py",442,76,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5293,"","pathcreator.py",443,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5294,"","pathcreator.py",443,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5295,"","pathcreator.py",443,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5296,"","pathcreator.py",443,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5297,"","pathcreator.py",443,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5298,"","pathcreator.py",443,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5299,"","pathcreator.py",443,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5300,"","pathcreator.py",443,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5301,"","pathcreator.py",443,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5302,"","pathcreator.py",443,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5303,"","pathcreator.py",443,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5304,"","pathcreator.py",444,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5305,"","pathcreator.py",444,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5306,"","pathcreator.py",444,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5307,"","pathcreator.py",444,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5308,"","pathcreator.py",444,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5309,"","pathcreator.py",444,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5310,"","pathcreator.py",444,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5311,"","pathcreator.py",444,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5312,"","pathcreator.py",444,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5313,"","pathcreator.py",444,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5314,"","pathcreator.py",444,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5315,"","pathcreator.py",444,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5316,"","pathcreator.py",444,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5317,"","pathcreator.py",444,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5318,"","pathcreator.py",444,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5319,"","pathcreator.py",444,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5320,"","pathcreator.py",444,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5321,"","pathcreator.py",444,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5322,"","pathcreator.py",444,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5323,"","pathcreator.py",444,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5324,"","pathcreator.py",444,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5325,"","pathcreator.py",445,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5326,"","pathcreator.py",445,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5327,"","pathcreator.py",445,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5328,"","pathcreator.py",445,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5329,"","pathcreator.py",445,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5330,"","pathcreator.py",445,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5331,"","pathcreator.py",445,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5332,"","pathcreator.py",445,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5333,"","pathcreator.py",445,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5334,"","pathcreator.py",445,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5335,"","pathcreator.py",445,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5336,"","pathcreator.py",445,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5337,"","pathcreator.py",445,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5338,"","pathcreator.py",445,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5339,"","pathcreator.py",445,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5340,"","pathcreator.py",445,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5341,"","pathcreator.py",445,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5342,"","pathcreator.py",445,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5343,"","pathcreator.py",445,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5344,"","pathcreator.py",445,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5345,"","pathcreator.py",445,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5346,"","pathcreator.py",445,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5347,"","pathcreator.py",445,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5348,"","pathcreator.py",445,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5349,"","pathcreator.py",445,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5350,"","pathcreator.py",445,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5351,"","pathcreator.py",445,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5352,"","pathcreator.py",445,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5353,"","pathcreator.py",445,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5354,"","pathcreator.py",445,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5355,"","pathcreator.py",445,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5356,"","pathcreator.py",445,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5357,"","pathcreator.py",445,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5358,"","pathcreator.py",445,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5359,"","pathcreator.py",445,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5360,"","pathcreator.py",445,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5361,"","pathcreator.py",445,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5362,"","pathcreator.py",445,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5363,"","pathcreator.py",445,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5364,"","pathcreator.py",445,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5365,"","pathcreator.py",445,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5366,"","pathcreator.py",445,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5367,"","pathcreator.py",446,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5368,"","pathcreator.py",446,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5369,"","pathcreator.py",446,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5370,"","pathcreator.py",446,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5371,"","pathcreator.py",446,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5372,"","pathcreator.py",446,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5373,"","pathcreator.py",446,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5374,"","pathcreator.py",446,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5375,"","pathcreator.py",446,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5376,"","pathcreator.py",446,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5377,"","pathcreator.py",446,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5378,"","pathcreator.py",446,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5379,"","pathcreator.py",446,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5380,"","pathcreator.py",446,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5381,"","pathcreator.py",446,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5382,"","pathcreator.py",446,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5383,"","pathcreator.py",447,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5384,"","pathcreator.py",447,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5385,"","pathcreator.py",447,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5386,"","pathcreator.py",447,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5387,"","pathcreator.py",448,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5388,"","pathcreator.py",448,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5389,"","pathcreator.py",448,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5390,"","pathcreator.py",448,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5391,"","pathcreator.py",448,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5392,"","pathcreator.py",449,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5393,"","pathcreator.py",449,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5394,"","pathcreator.py",449,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5395,"","pathcreator.py",449,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5396,"","pathcreator.py",449,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5397,"","pathcreator.py",449,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5398,"","pathcreator.py",449,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5399,"","pathcreator.py",449,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5400,"","pathcreator.py",450,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5401,"","pathcreator.py",450,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5402,"","pathcreator.py",451,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5403,"","pathcreator.py",451,8,"COMMENT","",24,"#PATH TAB IMPLEMENTATION","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5404,"","pathcreator.py",451,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5405,"","pathcreator.py",452,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5406,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5407,"","pathcreator.py",452,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5408,"","pathcreator.py",452,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5409,"","pathcreator.py",452,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5410,"","pathcreator.py",452,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5411,"","pathcreator.py",452,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5412,"","pathcreator.py",452,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5413,"","pathcreator.py",452,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5414,"","pathcreator.py",452,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5415,"","pathcreator.py",452,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5416,"","pathcreator.py",453,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5417,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5418,"","pathcreator.py",453,16,"STRING","DOCSTRING",28,"\"\"\"show path point dialog\"\"\"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5419,"","pathcreator.py",453,44,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5420,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5421,"","pathcreator.py",454,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5422,"","pathcreator.py",454,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5423,"","pathcreator.py",454,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5424,"","pathcreator.py",454,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5425,"","pathcreator.py",454,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5426,"","pathcreator.py",454,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5427,"","pathcreator.py",454,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5428,"","pathcreator.py",454,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5429,"","pathcreator.py",455,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5430,"","pathcreator.py",455,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5431,"","pathcreator.py",455,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5432,"","pathcreator.py",455,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5433,"","pathcreator.py",455,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5434,"","pathcreator.py",455,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5435,"","pathcreator.py",455,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5436,"","pathcreator.py",455,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5437,"","pathcreator.py",455,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5438,"","pathcreator.py",455,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5439,"","pathcreator.py",455,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5440,"","pathcreator.py",455,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5441,"","pathcreator.py",455,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5442,"","pathcreator.py",455,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5443,"","pathcreator.py",455,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5444,"","pathcreator.py",455,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5445,"","pathcreator.py",455,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5446,"","pathcreator.py",455,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5447,"","pathcreator.py",455,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5448,"","pathcreator.py",455,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5449,"","pathcreator.py",455,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5450,"","pathcreator.py",455,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5451,"","pathcreator.py",455,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5452,"","pathcreator.py",455,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5453,"","pathcreator.py",455,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5454,"","pathcreator.py",456,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5455,"","pathcreator.py",456,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5456,"","pathcreator.py",456,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5457,"","pathcreator.py",456,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5458,"","pathcreator.py",456,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5459,"","pathcreator.py",456,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5460,"","pathcreator.py",456,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5461,"","pathcreator.py",456,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5462,"","pathcreator.py",456,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5463,"","pathcreator.py",456,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5464,"","pathcreator.py",456,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5465,"","pathcreator.py",456,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5466,"","pathcreator.py",456,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5467,"","pathcreator.py",456,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5468,"","pathcreator.py",456,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5469,"","pathcreator.py",456,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5470,"","pathcreator.py",456,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5471,"","pathcreator.py",456,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5472,"","pathcreator.py",456,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5473,"","pathcreator.py",456,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5474,"","pathcreator.py",456,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5475,"","pathcreator.py",456,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5476,"","pathcreator.py",456,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5477,"","pathcreator.py",456,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5478,"","pathcreator.py",456,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5479,"","pathcreator.py",457,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5480,"","pathcreator.py",457,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5481,"","pathcreator.py",457,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5482,"","pathcreator.py",457,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5483,"","pathcreator.py",457,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5484,"","pathcreator.py",457,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5485,"","pathcreator.py",457,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5486,"","pathcreator.py",457,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5487,"","pathcreator.py",457,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5488,"","pathcreator.py",458,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5489,"","pathcreator.py",458,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5490,"","pathcreator.py",459,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5491,"","pathcreator.py",459,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5492,"","pathcreator.py",459,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5493,"","pathcreator.py",459,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5494,"","pathcreator.py",459,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5495,"","pathcreator.py",459,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5496,"","pathcreator.py",459,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5497,"","pathcreator.py",459,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5498,"","pathcreator.py",459,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5499,"","pathcreator.py",459,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5500,"","pathcreator.py",459,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5501,"","pathcreator.py",459,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5502,"","pathcreator.py",459,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5503,"","pathcreator.py",459,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5504,"","pathcreator.py",459,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5505,"","pathcreator.py",460,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5506,"","pathcreator.py",460,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5507,"","pathcreator.py",460,16,"STRING","DOCSTRING",36,"\"\"\"change which point is selected\"\"\"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5508,"","pathcreator.py",460,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5509,"","pathcreator.py",461,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5510,"","pathcreator.py",461,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5511,"","pathcreator.py",461,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5512,"","pathcreator.py",461,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5513,"","pathcreator.py",461,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5514,"","pathcreator.py",461,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5515,"","pathcreator.py",461,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5516,"","pathcreator.py",461,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5517,"","pathcreator.py",461,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5518,"","pathcreator.py",461,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5519,"","pathcreator.py",461,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5520,"","pathcreator.py",461,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5521,"","pathcreator.py",461,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5522,"","pathcreator.py",461,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5523,"","pathcreator.py",462,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5524,"","pathcreator.py",462,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5525,"","pathcreator.py",462,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5526,"","pathcreator.py",462,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5527,"","pathcreator.py",462,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5528,"","pathcreator.py",462,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5529,"","pathcreator.py",462,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5530,"","pathcreator.py",462,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5531,"","pathcreator.py",462,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5532,"","pathcreator.py",462,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5533,"","pathcreator.py",462,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5534,"","pathcreator.py",463,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5535,"","pathcreator.py",463,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5536,"","pathcreator.py",463,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5537,"","pathcreator.py",463,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5538,"","pathcreator.py",463,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5539,"","pathcreator.py",463,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5540,"","pathcreator.py",463,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5541,"","pathcreator.py",463,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5542,"","pathcreator.py",463,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5543,"","pathcreator.py",463,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5544,"","pathcreator.py",463,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5545,"","pathcreator.py",463,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5546,"","pathcreator.py",463,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5547,"","pathcreator.py",463,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5548,"","pathcreator.py",464,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5549,"","pathcreator.py",464,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5550,"","pathcreator.py",464,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5551,"","pathcreator.py",464,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5552,"","pathcreator.py",465,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5553,"","pathcreator.py",465,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5554,"","pathcreator.py",465,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5555,"","pathcreator.py",465,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5556,"","pathcreator.py",465,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5557,"","pathcreator.py",465,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5558,"","pathcreator.py",465,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5559,"","pathcreator.py",465,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5560,"","pathcreator.py",465,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5561,"","pathcreator.py",465,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5562,"","pathcreator.py",465,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5563,"","pathcreator.py",465,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5564,"","pathcreator.py",465,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5565,"","pathcreator.py",466,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5566,"","pathcreator.py",466,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5567,"","pathcreator.py",466,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5568,"","pathcreator.py",466,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5569,"","pathcreator.py",466,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5570,"","pathcreator.py",466,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5571,"","pathcreator.py",466,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5572,"","pathcreator.py",466,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5573,"","pathcreator.py",466,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5574,"","pathcreator.py",466,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5575,"","pathcreator.py",466,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5576,"","pathcreator.py",466,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5577,"","pathcreator.py",466,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5578,"","pathcreator.py",466,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5579,"","pathcreator.py",467,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5580,"","pathcreator.py",467,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5581,"","pathcreator.py",467,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5582,"","pathcreator.py",467,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5583,"","pathcreator.py",467,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5584,"","pathcreator.py",467,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5585,"","pathcreator.py",467,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5586,"","pathcreator.py",468,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5587,"","pathcreator.py",468,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5588,"","pathcreator.py",468,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5589,"","pathcreator.py",468,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5590,"","pathcreator.py",468,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5591,"","pathcreator.py",468,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5592,"","pathcreator.py",468,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5593,"","pathcreator.py",468,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5594,"","pathcreator.py",468,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5595,"","pathcreator.py",468,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5596,"","pathcreator.py",468,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5597,"","pathcreator.py",468,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5598,"","pathcreator.py",468,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5599,"","pathcreator.py",468,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5600,"","pathcreator.py",468,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5601,"","pathcreator.py",469,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5602,"","pathcreator.py",469,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5603,"","pathcreator.py",470,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5604,"","pathcreator.py",470,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5605,"","pathcreator.py",470,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5606,"","pathcreator.py",470,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5607,"","pathcreator.py",470,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5608,"","pathcreator.py",470,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5609,"","pathcreator.py",470,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5610,"","pathcreator.py",470,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5611,"","pathcreator.py",470,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5612,"","pathcreator.py",470,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5613,"","pathcreator.py",470,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5614,"","pathcreator.py",471,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5615,"","pathcreator.py",471,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5616,"","pathcreator.py",471,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5617,"","pathcreator.py",471,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5618,"","pathcreator.py",471,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5619,"","pathcreator.py",471,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5620,"","pathcreator.py",471,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5621,"","pathcreator.py",471,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5622,"","pathcreator.py",471,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5623,"","pathcreator.py",471,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5624,"","pathcreator.py",472,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5625,"","pathcreator.py",472,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5626,"","pathcreator.py",473,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5627,"","pathcreator.py",473,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5628,"","pathcreator.py",473,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5629,"","pathcreator.py",473,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5630,"","pathcreator.py",473,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5631,"","pathcreator.py",473,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5632,"","pathcreator.py",473,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5633,"","pathcreator.py",473,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5634,"","pathcreator.py",473,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5635,"","pathcreator.py",473,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5636,"","pathcreator.py",474,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5637,"","pathcreator.py",474,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5638,"","pathcreator.py",474,16,"STRING","DOCSTRING",28,"\"\"\"add point to path list\"\"\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5639,"","pathcreator.py",474,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5640,"","pathcreator.py",475,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5641,"","pathcreator.py",475,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5642,"","pathcreator.py",475,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5643,"","pathcreator.py",475,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5644,"","pathcreator.py",476,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5645,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5646,"","pathcreator.py",476,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5647,"","pathcreator.py",476,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5648,"","pathcreator.py",476,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5649,"","pathcreator.py",476,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5650,"","pathcreator.py",476,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5651,"","pathcreator.py",476,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5652,"","pathcreator.py",476,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5653,"","pathcreator.py",476,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5654,"","pathcreator.py",476,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5655,"","pathcreator.py",476,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5656,"","pathcreator.py",476,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5657,"","pathcreator.py",476,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5658,"","pathcreator.py",476,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5659,"","pathcreator.py",476,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5660,"","pathcreator.py",476,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5661,"","pathcreator.py",476,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5662,"","pathcreator.py",476,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5663,"","pathcreator.py",477,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5664,"","pathcreator.py",477,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5665,"","pathcreator.py",477,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5666,"","pathcreator.py",477,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5667,"","pathcreator.py",477,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5668,"","pathcreator.py",477,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5669,"","pathcreator.py",477,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5670,"","pathcreator.py",477,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5671,"","pathcreator.py",477,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5672,"","pathcreator.py",477,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5673,"","pathcreator.py",477,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5674,"","pathcreator.py",477,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5675,"","pathcreator.py",477,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5676,"","pathcreator.py",477,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5677,"","pathcreator.py",477,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5678,"","pathcreator.py",477,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5679,"","pathcreator.py",477,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5680,"","pathcreator.py",477,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5681,"","pathcreator.py",478,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5682,"","pathcreator.py",478,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5683,"","pathcreator.py",478,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5684,"","pathcreator.py",478,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5685,"","pathcreator.py",478,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5686,"","pathcreator.py",478,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5687,"","pathcreator.py",478,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5688,"","pathcreator.py",478,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5689,"","pathcreator.py",478,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5690,"","pathcreator.py",478,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5691,"","pathcreator.py",478,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5692,"","pathcreator.py",478,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5693,"","pathcreator.py",478,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5694,"","pathcreator.py",478,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5695,"","pathcreator.py",478,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5696,"","pathcreator.py",478,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5697,"","pathcreator.py",478,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5698,"","pathcreator.py",478,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5699,"","pathcreator.py",479,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5700,"","pathcreator.py",479,24,"COMMENT","",33,"#create new point and add to list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5701,"","pathcreator.py",479,57,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5702,"","pathcreator.py",480,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5703,"","pathcreator.py",480,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5704,"","pathcreator.py",480,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5705,"","pathcreator.py",480,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5706,"","pathcreator.py",480,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5707,"","pathcreator.py",480,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5708,"","pathcreator.py",480,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5709,"","pathcreator.py",480,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5710,"","pathcreator.py",480,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5711,"","pathcreator.py",480,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5712,"","pathcreator.py",480,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5713,"","pathcreator.py",480,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5714,"","pathcreator.py",481,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5715,"","pathcreator.py",481,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5716,"","pathcreator.py",481,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5717,"","pathcreator.py",481,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5718,"","pathcreator.py",481,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5719,"","pathcreator.py",481,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5720,"","pathcreator.py",481,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5721,"","pathcreator.py",481,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5722,"","pathcreator.py",481,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5723,"","pathcreator.py",481,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5724,"","pathcreator.py",481,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5725,"","pathcreator.py",481,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5726,"","pathcreator.py",482,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5727,"","pathcreator.py",482,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5728,"","pathcreator.py",482,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5729,"","pathcreator.py",482,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5730,"","pathcreator.py",482,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5731,"","pathcreator.py",482,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5732,"","pathcreator.py",482,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5733,"","pathcreator.py",482,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5734,"","pathcreator.py",482,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5735,"","pathcreator.py",482,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5736,"","pathcreator.py",482,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5737,"","pathcreator.py",482,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5738,"","pathcreator.py",482,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5739,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5740,"","pathcreator.py",483,24,"COMMENT","",46,"# make a list of points and updat graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5741,"","pathcreator.py",483,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5742,"","pathcreator.py",484,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5743,"","pathcreator.py",484,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5744,"","pathcreator.py",484,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5745,"","pathcreator.py",484,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5746,"","pathcreator.py",484,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5747,"","pathcreator.py",484,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5748,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5749,"","pathcreator.py",485,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5750,"","pathcreator.py",485,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5751,"","pathcreator.py",485,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5752,"","pathcreator.py",485,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5753,"","pathcreator.py",485,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5754,"","pathcreator.py",485,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5755,"","pathcreator.py",485,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5756,"","pathcreator.py",485,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5757,"","pathcreator.py",485,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5758,"","pathcreator.py",485,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5759,"","pathcreator.py",485,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5760,"","pathcreator.py",485,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5761,"","pathcreator.py",485,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5762,"","pathcreator.py",485,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5763,"","pathcreator.py",486,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5764,"","pathcreator.py",486,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5765,"","pathcreator.py",486,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5766,"","pathcreator.py",486,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5767,"","pathcreator.py",486,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5768,"","pathcreator.py",486,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5769,"","pathcreator.py",486,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5770,"","pathcreator.py",486,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5771,"","pathcreator.py",486,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5772,"","pathcreator.py",486,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5773,"","pathcreator.py",486,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5774,"","pathcreator.py",486,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5775,"","pathcreator.py",486,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5776,"","pathcreator.py",486,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5777,"","pathcreator.py",486,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5778,"","pathcreator.py",486,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5779,"","pathcreator.py",486,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5780,"","pathcreator.py",486,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5781,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5782,"","pathcreator.py",487,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5783,"","pathcreator.py",487,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5784,"","pathcreator.py",487,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5785,"","pathcreator.py",487,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5786,"","pathcreator.py",487,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5787,"","pathcreator.py",487,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5788,"","pathcreator.py",487,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5789,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5790,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5791,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5792,"","pathcreator.py",488,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5793,"","pathcreator.py",488,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5794,"","pathcreator.py",488,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5795,"","pathcreator.py",488,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5796,"","pathcreator.py",488,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5797,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5798,"","pathcreator.py",488,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5799,"","pathcreator.py",488,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5800,"","pathcreator.py",488,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5801,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5802,"","pathcreator.py",489,24,"COMMENT","",28,"#prompt user to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5803,"","pathcreator.py",489,52,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5804,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5805,"","pathcreator.py",490,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5806,"","pathcreator.py",490,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5807,"","pathcreator.py",490,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5808,"","pathcreator.py",490,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5809,"","pathcreator.py",490,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5810,"","pathcreator.py",490,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5811,"","pathcreator.py",490,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5812,"","pathcreator.py",490,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5813,"","pathcreator.py",490,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5814,"","pathcreator.py",490,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5815,"","pathcreator.py",490,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5816,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5817,"","pathcreator.py",491,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5818,"","pathcreator.py",491,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5819,"","pathcreator.py",492,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5820,"","pathcreator.py",492,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5821,"","pathcreator.py",492,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5822,"","pathcreator.py",492,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5823,"","pathcreator.py",492,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5824,"","pathcreator.py",492,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5825,"","pathcreator.py",492,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5826,"","pathcreator.py",492,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5827,"","pathcreator.py",492,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5828,"","pathcreator.py",492,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5829,"","pathcreator.py",492,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5830,"","pathcreator.py",492,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5831,"","pathcreator.py",492,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5832,"","pathcreator.py",492,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5833,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5834,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5835,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5836,"","pathcreator.py",493,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5837,"","pathcreator.py",493,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5838,"","pathcreator.py",493,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5839,"","pathcreator.py",493,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5840,"","pathcreator.py",493,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5841,"","pathcreator.py",493,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5842,"","pathcreator.py",493,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5843,"","pathcreator.py",493,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5844,"","pathcreator.py",493,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5845,"","pathcreator.py",493,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5846,"","pathcreator.py",493,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5847,"","pathcreator.py",493,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5848,"","pathcreator.py",493,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5849,"","pathcreator.py",493,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5850,"","pathcreator.py",493,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5851,"","pathcreator.py",493,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5852,"","pathcreator.py",493,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5853,"","pathcreator.py",493,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5854,"","pathcreator.py",493,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5855,"","pathcreator.py",493,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5856,"","pathcreator.py",493,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5857,"","pathcreator.py",493,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5858,"","pathcreator.py",493,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5859,"","pathcreator.py",493,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5860,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5861,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5862,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5863,"","pathcreator.py",494,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5864,"","pathcreator.py",494,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5865,"","pathcreator.py",494,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5866,"","pathcreator.py",494,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5867,"","pathcreator.py",494,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5868,"","pathcreator.py",494,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5869,"","pathcreator.py",494,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5870,"","pathcreator.py",494,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5871,"","pathcreator.py",494,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5872,"","pathcreator.py",494,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5873,"","pathcreator.py",494,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5874,"","pathcreator.py",494,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5875,"","pathcreator.py",494,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5876,"","pathcreator.py",494,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5877,"","pathcreator.py",494,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5878,"","pathcreator.py",494,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5879,"","pathcreator.py",494,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5880,"","pathcreator.py",494,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5881,"","pathcreator.py",494,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5882,"","pathcreator.py",494,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5883,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5884,"","pathcreator.py",495,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5885,"","pathcreator.py",495,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5886,"","pathcreator.py",495,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5887,"","pathcreator.py",495,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5888,"","pathcreator.py",495,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5889,"","pathcreator.py",495,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5890,"","pathcreator.py",495,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5891,"","pathcreator.py",495,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5892,"","pathcreator.py",495,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5893,"","pathcreator.py",495,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5894,"","pathcreator.py",495,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5895,"","pathcreator.py",495,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5896,"","pathcreator.py",495,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5897,"","pathcreator.py",495,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5898,"","pathcreator.py",495,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5899,"","pathcreator.py",495,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5900,"","pathcreator.py",495,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5901,"","pathcreator.py",495,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5902,"","pathcreator.py",495,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5903,"","pathcreator.py",495,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5904,"","pathcreator.py",495,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5905,"","pathcreator.py",495,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5906,"","pathcreator.py",495,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5907,"","pathcreator.py",495,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5908,"","pathcreator.py",495,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5909,"","pathcreator.py",495,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5910,"","pathcreator.py",496,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5911,"","pathcreator.py",496,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5912,"","pathcreator.py",496,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5913,"","pathcreator.py",496,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5914,"","pathcreator.py",496,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5915,"","pathcreator.py",496,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5916,"","pathcreator.py",496,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5917,"","pathcreator.py",496,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5918,"","pathcreator.py",496,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5919,"","pathcreator.py",496,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5920,"","pathcreator.py",496,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5921,"","pathcreator.py",496,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5922,"","pathcreator.py",496,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5923,"","pathcreator.py",496,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5924,"","pathcreator.py",496,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5925,"","pathcreator.py",496,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5926,"","pathcreator.py",496,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5927,"","pathcreator.py",496,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5928,"","pathcreator.py",496,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5929,"","pathcreator.py",496,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5930,"","pathcreator.py",496,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5931,"","pathcreator.py",496,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5932,"","pathcreator.py",496,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5933,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5934,"","pathcreator.py",497,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5935,"","pathcreator.py",497,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5936,"","pathcreator.py",497,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5937,"","pathcreator.py",497,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5938,"","pathcreator.py",497,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5939,"","pathcreator.py",497,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5940,"","pathcreator.py",497,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5941,"","pathcreator.py",497,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5942,"","pathcreator.py",498,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5943,"","pathcreator.py",498,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5944,"","pathcreator.py",498,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5945,"","pathcreator.py",498,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5946,"","pathcreator.py",498,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5947,"","pathcreator.py",498,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5948,"","pathcreator.py",498,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5949,"","pathcreator.py",499,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5950,"","pathcreator.py",499,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5951,"","pathcreator.py",499,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5952,"","pathcreator.py",499,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5953,"","pathcreator.py",499,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5954,"","pathcreator.py",499,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5955,"","pathcreator.py",499,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5956,"","pathcreator.py",499,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5957,"","pathcreator.py",499,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5958,"","pathcreator.py",499,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5959,"","pathcreator.py",499,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5960,"","pathcreator.py",499,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5961,"","pathcreator.py",499,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5962,"","pathcreator.py",499,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5963,"","pathcreator.py",499,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5964,"","pathcreator.py",500,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5965,"","pathcreator.py",500,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5966,"","pathcreator.py",501,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5967,"","pathcreator.py",501,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5968,"","pathcreator.py",501,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5969,"","pathcreator.py",501,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5970,"","pathcreator.py",501,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5971,"","pathcreator.py",501,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5972,"","pathcreator.py",501,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5973,"","pathcreator.py",501,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5974,"","pathcreator.py",501,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5975,"","pathcreator.py",501,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5976,"","pathcreator.py",501,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5977,"","pathcreator.py",502,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5978,"","pathcreator.py",502,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5979,"","pathcreator.py",502,16,"STRING","DOCSTRING",28,"\"\"\"delete point form path\"\"\"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5980,"","pathcreator.py",502,44,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5981,"","pathcreator.py",503,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5982,"","pathcreator.py",503,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5983,"","pathcreator.py",503,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5984,"","pathcreator.py",503,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5985,"","pathcreator.py",503,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5986,"","pathcreator.py",503,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5987,"","pathcreator.py",503,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5988,"","pathcreator.py",503,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5989,"","pathcreator.py",503,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5990,"","pathcreator.py",503,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5991,"","pathcreator.py",503,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5992,"","pathcreator.py",503,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5993,"","pathcreator.py",503,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5994,"","pathcreator.py",503,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5995,"","pathcreator.py",503,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5996,"","pathcreator.py",503,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5997,"","pathcreator.py",503,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5998,"","pathcreator.py",503,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",5999,"","pathcreator.py",503,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6000,"","pathcreator.py",503,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6001,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6002,"","pathcreator.py",504,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6003,"","pathcreator.py",504,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6004,"","pathcreator.py",504,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6005,"","pathcreator.py",504,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6006,"","pathcreator.py",504,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6007,"","pathcreator.py",504,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6008,"","pathcreator.py",504,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6009,"","pathcreator.py",504,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6010,"","pathcreator.py",504,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6011,"","pathcreator.py",504,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6012,"","pathcreator.py",504,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6013,"","pathcreator.py",504,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6014,"","pathcreator.py",505,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6015,"","pathcreator.py",505,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6016,"","pathcreator.py",505,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6017,"","pathcreator.py",505,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6018,"","pathcreator.py",505,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6019,"","pathcreator.py",505,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6020,"","pathcreator.py",506,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6021,"","pathcreator.py",506,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6022,"","pathcreator.py",506,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6023,"","pathcreator.py",506,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6024,"","pathcreator.py",506,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6025,"","pathcreator.py",506,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6026,"","pathcreator.py",506,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6027,"","pathcreator.py",506,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6028,"","pathcreator.py",506,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6029,"","pathcreator.py",506,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6030,"","pathcreator.py",506,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6031,"","pathcreator.py",506,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6032,"","pathcreator.py",506,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6033,"","pathcreator.py",506,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6034,"","pathcreator.py",506,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6035,"","pathcreator.py",507,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6036,"","pathcreator.py",507,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6037,"","pathcreator.py",507,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6038,"","pathcreator.py",507,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6039,"","pathcreator.py",507,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6040,"","pathcreator.py",507,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6041,"","pathcreator.py",507,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6042,"","pathcreator.py",507,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6043,"","pathcreator.py",507,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6044,"","pathcreator.py",507,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6045,"","pathcreator.py",507,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6046,"","pathcreator.py",507,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6047,"","pathcreator.py",507,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6048,"","pathcreator.py",507,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6049,"","pathcreator.py",507,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6050,"","pathcreator.py",507,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6051,"","pathcreator.py",507,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6052,"","pathcreator.py",507,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6053,"","pathcreator.py",508,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6054,"","pathcreator.py",508,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6055,"","pathcreator.py",508,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6056,"","pathcreator.py",508,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6057,"","pathcreator.py",508,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6058,"","pathcreator.py",508,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6059,"","pathcreator.py",508,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6060,"","pathcreator.py",508,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6061,"","pathcreator.py",509,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6062,"","pathcreator.py",509,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6063,"","pathcreator.py",509,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6064,"","pathcreator.py",509,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6065,"","pathcreator.py",509,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6066,"","pathcreator.py",509,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6067,"","pathcreator.py",509,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6068,"","pathcreator.py",509,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6069,"","pathcreator.py",509,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6070,"","pathcreator.py",509,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6071,"","pathcreator.py",509,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6072,"","pathcreator.py",509,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6073,"","pathcreator.py",510,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6074,"","pathcreator.py",510,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6075,"","pathcreator.py",511,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6076,"","pathcreator.py",511,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6077,"","pathcreator.py",511,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6078,"","pathcreator.py",511,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6079,"","pathcreator.py",511,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6080,"","pathcreator.py",511,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6081,"","pathcreator.py",511,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6082,"","pathcreator.py",511,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6083,"","pathcreator.py",511,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6084,"","pathcreator.py",511,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6085,"","pathcreator.py",512,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6086,"","pathcreator.py",512,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6087,"","pathcreator.py",512,16,"STRING","DOCSTRING",39,"\"\"\"display edit point in path dialog\"\"\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6088,"","pathcreator.py",512,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6089,"","pathcreator.py",513,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6090,"","pathcreator.py",513,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6091,"","pathcreator.py",513,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6092,"","pathcreator.py",513,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6093,"","pathcreator.py",513,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6094,"","pathcreator.py",513,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6095,"","pathcreator.py",513,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6096,"","pathcreator.py",513,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6097,"","pathcreator.py",513,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6098,"","pathcreator.py",513,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6099,"","pathcreator.py",513,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6100,"","pathcreator.py",513,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6101,"","pathcreator.py",513,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6102,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6103,"","pathcreator.py",514,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6104,"","pathcreator.py",514,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6105,"","pathcreator.py",514,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6106,"","pathcreator.py",514,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6107,"","pathcreator.py",514,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6108,"","pathcreator.py",514,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6109,"","pathcreator.py",514,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6110,"","pathcreator.py",514,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6111,"","pathcreator.py",514,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6112,"","pathcreator.py",514,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6113,"","pathcreator.py",515,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6114,"","pathcreator.py",515,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6115,"","pathcreator.py",515,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6116,"","pathcreator.py",515,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6117,"","pathcreator.py",515,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6118,"","pathcreator.py",515,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6119,"","pathcreator.py",515,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6120,"","pathcreator.py",515,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6121,"","pathcreator.py",515,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6122,"","pathcreator.py",515,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6123,"","pathcreator.py",515,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6124,"","pathcreator.py",515,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6125,"","pathcreator.py",515,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6126,"","pathcreator.py",515,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6127,"","pathcreator.py",515,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6128,"","pathcreator.py",516,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6129,"","pathcreator.py",516,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6130,"","pathcreator.py",516,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6131,"","pathcreator.py",516,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6132,"","pathcreator.py",516,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6133,"","pathcreator.py",517,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6134,"","pathcreator.py",517,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6135,"","pathcreator.py",517,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6136,"","pathcreator.py",517,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6137,"","pathcreator.py",517,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6138,"","pathcreator.py",517,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6139,"","pathcreator.py",517,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6140,"","pathcreator.py",517,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6141,"","pathcreator.py",517,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6142,"","pathcreator.py",517,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6143,"","pathcreator.py",518,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6144,"","pathcreator.py",518,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6145,"","pathcreator.py",518,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6146,"","pathcreator.py",518,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6147,"","pathcreator.py",518,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6148,"","pathcreator.py",518,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6149,"","pathcreator.py",518,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6150,"","pathcreator.py",518,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6151,"","pathcreator.py",518,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6152,"","pathcreator.py",518,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6153,"","pathcreator.py",518,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6154,"","pathcreator.py",518,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6155,"","pathcreator.py",518,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6156,"","pathcreator.py",518,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6157,"","pathcreator.py",518,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6158,"","pathcreator.py",518,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6159,"","pathcreator.py",518,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6160,"","pathcreator.py",518,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6161,"","pathcreator.py",518,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6162,"","pathcreator.py",518,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6163,"","pathcreator.py",518,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6164,"","pathcreator.py",518,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6165,"","pathcreator.py",518,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6166,"","pathcreator.py",518,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6167,"","pathcreator.py",518,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6168,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6169,"","pathcreator.py",519,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6170,"","pathcreator.py",519,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6171,"","pathcreator.py",519,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6172,"","pathcreator.py",519,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6173,"","pathcreator.py",519,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6174,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6175,"","pathcreator.py",519,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6176,"","pathcreator.py",519,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6177,"","pathcreator.py",519,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6178,"","pathcreator.py",519,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6179,"","pathcreator.py",519,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6180,"","pathcreator.py",519,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6181,"","pathcreator.py",519,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6182,"","pathcreator.py",519,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6183,"","pathcreator.py",519,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6184,"","pathcreator.py",519,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6185,"","pathcreator.py",519,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6186,"","pathcreator.py",519,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6187,"","pathcreator.py",519,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6188,"","pathcreator.py",519,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6189,"","pathcreator.py",519,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6190,"","pathcreator.py",519,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6191,"","pathcreator.py",519,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6192,"","pathcreator.py",519,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6193,"","pathcreator.py",520,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6194,"","pathcreator.py",520,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6195,"","pathcreator.py",520,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6196,"","pathcreator.py",520,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6197,"","pathcreator.py",520,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6198,"","pathcreator.py",520,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6199,"","pathcreator.py",520,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6200,"","pathcreator.py",520,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6201,"","pathcreator.py",520,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6202,"","pathcreator.py",520,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6203,"","pathcreator.py",521,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6204,"","pathcreator.py",521,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6205,"","pathcreator.py",521,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6206,"","pathcreator.py",521,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6207,"","pathcreator.py",521,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6208,"","pathcreator.py",521,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6209,"","pathcreator.py",521,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6210,"","pathcreator.py",521,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6211,"","pathcreator.py",521,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6212,"","pathcreator.py",522,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6213,"","pathcreator.py",522,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6214,"","pathcreator.py",523,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6215,"","pathcreator.py",523,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6216,"","pathcreator.py",523,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6217,"","pathcreator.py",523,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6218,"","pathcreator.py",523,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6219,"","pathcreator.py",523,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6220,"","pathcreator.py",523,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6221,"","pathcreator.py",523,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6222,"","pathcreator.py",523,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6223,"","pathcreator.py",523,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6224,"","pathcreator.py",523,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6225,"","pathcreator.py",524,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6226,"","pathcreator.py",524,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6227,"","pathcreator.py",524,16,"STRING","DOCSTRING",63,"\"\"\"edit path point,check id we want to modify marker as well\"\"\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6228,"","pathcreator.py",524,79,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6229,"","pathcreator.py",525,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6230,"","pathcreator.py",525,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6231,"","pathcreator.py",525,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6232,"","pathcreator.py",525,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6233,"","pathcreator.py",525,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6234,"","pathcreator.py",525,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6235,"","pathcreator.py",525,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6236,"","pathcreator.py",525,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6237,"","pathcreator.py",525,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6238,"","pathcreator.py",525,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6239,"","pathcreator.py",525,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6240,"","pathcreator.py",525,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6241,"","pathcreator.py",525,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6242,"","pathcreator.py",526,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6243,"","pathcreator.py",526,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6244,"","pathcreator.py",526,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6245,"","pathcreator.py",526,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6246,"","pathcreator.py",526,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6247,"","pathcreator.py",526,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6248,"","pathcreator.py",526,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6249,"","pathcreator.py",526,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6250,"","pathcreator.py",526,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6251,"","pathcreator.py",526,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6252,"","pathcreator.py",526,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6253,"","pathcreator.py",526,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6254,"","pathcreator.py",526,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6255,"","pathcreator.py",527,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6256,"","pathcreator.py",527,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6257,"","pathcreator.py",527,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6258,"","pathcreator.py",527,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6259,"","pathcreator.py",528,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6260,"","pathcreator.py",528,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6261,"","pathcreator.py",528,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6262,"","pathcreator.py",528,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6263,"","pathcreator.py",528,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6264,"","pathcreator.py",528,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6265,"","pathcreator.py",528,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6266,"","pathcreator.py",528,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6267,"","pathcreator.py",528,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6268,"","pathcreator.py",528,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6269,"","pathcreator.py",528,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6270,"","pathcreator.py",528,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6271,"","pathcreator.py",528,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6272,"","pathcreator.py",528,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6273,"","pathcreator.py",528,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6274,"","pathcreator.py",528,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6275,"","pathcreator.py",528,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6276,"","pathcreator.py",528,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6277,"","pathcreator.py",528,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6278,"","pathcreator.py",529,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6279,"","pathcreator.py",529,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6280,"","pathcreator.py",529,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6281,"","pathcreator.py",529,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6282,"","pathcreator.py",529,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6283,"","pathcreator.py",529,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6284,"","pathcreator.py",529,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6285,"","pathcreator.py",529,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6286,"","pathcreator.py",529,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6287,"","pathcreator.py",529,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6288,"","pathcreator.py",529,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6289,"","pathcreator.py",529,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6290,"","pathcreator.py",529,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6291,"","pathcreator.py",529,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6292,"","pathcreator.py",529,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6293,"","pathcreator.py",529,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6294,"","pathcreator.py",529,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6295,"","pathcreator.py",529,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6296,"","pathcreator.py",530,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6297,"","pathcreator.py",530,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6298,"","pathcreator.py",530,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6299,"","pathcreator.py",530,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6300,"","pathcreator.py",530,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6301,"","pathcreator.py",530,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6302,"","pathcreator.py",530,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6303,"","pathcreator.py",530,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6304,"","pathcreator.py",530,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6305,"","pathcreator.py",530,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6306,"","pathcreator.py",530,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6307,"","pathcreator.py",530,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6308,"","pathcreator.py",530,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6309,"","pathcreator.py",530,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6310,"","pathcreator.py",530,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6311,"","pathcreator.py",530,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6312,"","pathcreator.py",530,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6313,"","pathcreator.py",530,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6314,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6315,"","pathcreator.py",531,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6316,"","pathcreator.py",531,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6317,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6318,"","pathcreator.py",532,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6319,"","pathcreator.py",532,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6320,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6321,"","pathcreator.py",533,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6322,"","pathcreator.py",533,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6323,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6324,"","pathcreator.py",534,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6325,"","pathcreator.py",534,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6326,"","pathcreator.py",534,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6327,"","pathcreator.py",534,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6328,"","pathcreator.py",534,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6329,"","pathcreator.py",534,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6330,"","pathcreator.py",534,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6331,"","pathcreator.py",534,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6332,"","pathcreator.py",534,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6333,"","pathcreator.py",534,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6334,"","pathcreator.py",534,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6335,"","pathcreator.py",534,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6336,"","pathcreator.py",534,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6337,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6338,"","pathcreator.py",535,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6339,"","pathcreator.py",535,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6340,"","pathcreator.py",535,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6341,"","pathcreator.py",535,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6342,"","pathcreator.py",535,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6343,"","pathcreator.py",535,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6344,"","pathcreator.py",535,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6345,"","pathcreator.py",535,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6346,"","pathcreator.py",535,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6347,"","pathcreator.py",535,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6348,"","pathcreator.py",535,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6349,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6350,"","pathcreator.py",536,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6351,"","pathcreator.py",536,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6352,"","pathcreator.py",536,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6353,"","pathcreator.py",536,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6354,"","pathcreator.py",536,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6355,"","pathcreator.py",536,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6356,"","pathcreator.py",536,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6357,"","pathcreator.py",536,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6358,"","pathcreator.py",536,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6359,"","pathcreator.py",536,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6360,"","pathcreator.py",536,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6361,"","pathcreator.py",536,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6362,"","pathcreator.py",537,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6363,"","pathcreator.py",537,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6364,"","pathcreator.py",537,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6365,"","pathcreator.py",537,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6366,"","pathcreator.py",537,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6367,"","pathcreator.py",537,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6368,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6369,"","pathcreator.py",538,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6370,"","pathcreator.py",538,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6371,"","pathcreator.py",538,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6372,"","pathcreator.py",538,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6373,"","pathcreator.py",538,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6374,"","pathcreator.py",538,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6375,"","pathcreator.py",538,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6376,"","pathcreator.py",538,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6377,"","pathcreator.py",538,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6378,"","pathcreator.py",538,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6379,"","pathcreator.py",538,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6380,"","pathcreator.py",538,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6381,"","pathcreator.py",538,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6382,"","pathcreator.py",538,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6383,"","pathcreator.py",539,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6384,"","pathcreator.py",539,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6385,"","pathcreator.py",539,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6386,"","pathcreator.py",539,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6387,"","pathcreator.py",539,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6388,"","pathcreator.py",539,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6389,"","pathcreator.py",539,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6390,"","pathcreator.py",539,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6391,"","pathcreator.py",539,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6392,"","pathcreator.py",539,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6393,"","pathcreator.py",539,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6394,"","pathcreator.py",539,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6395,"","pathcreator.py",539,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6396,"","pathcreator.py",539,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6397,"","pathcreator.py",539,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6398,"","pathcreator.py",539,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6399,"","pathcreator.py",539,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6400,"","pathcreator.py",539,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6401,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6402,"","pathcreator.py",540,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6403,"","pathcreator.py",540,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6404,"","pathcreator.py",540,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6405,"","pathcreator.py",540,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6406,"","pathcreator.py",540,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6407,"","pathcreator.py",540,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6408,"","pathcreator.py",540,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6409,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6410,"","pathcreator.py",541,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6411,"","pathcreator.py",541,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6412,"","pathcreator.py",541,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6413,"","pathcreator.py",541,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6414,"","pathcreator.py",541,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6415,"","pathcreator.py",541,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6416,"","pathcreator.py",541,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6417,"","pathcreator.py",541,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6418,"","pathcreator.py",541,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6419,"","pathcreator.py",541,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6420,"","pathcreator.py",541,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6421,"","pathcreator.py",542,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6422,"","pathcreator.py",542,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6423,"","pathcreator.py",542,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6424,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6425,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6426,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6427,"","pathcreator.py",543,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6428,"","pathcreator.py",543,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6429,"","pathcreator.py",543,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6430,"","pathcreator.py",543,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6431,"","pathcreator.py",543,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6432,"","pathcreator.py",543,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6433,"","pathcreator.py",543,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6434,"","pathcreator.py",543,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6435,"","pathcreator.py",543,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6436,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6437,"","pathcreator.py",544,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6438,"","pathcreator.py",544,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6439,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6440,"","pathcreator.py",545,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6441,"","pathcreator.py",545,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6442,"","pathcreator.py",545,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6443,"","pathcreator.py",545,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6444,"","pathcreator.py",545,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6445,"","pathcreator.py",545,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6446,"","pathcreator.py",545,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6447,"","pathcreator.py",545,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6448,"","pathcreator.py",545,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6449,"","pathcreator.py",545,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6450,"","pathcreator.py",545,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6451,"","pathcreator.py",545,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6452,"","pathcreator.py",545,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6453,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6454,"","pathcreator.py",546,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6455,"","pathcreator.py",546,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6456,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6457,"","pathcreator.py",547,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6458,"","pathcreator.py",547,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6459,"","pathcreator.py",547,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6460,"","pathcreator.py",547,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6461,"","pathcreator.py",547,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6462,"","pathcreator.py",547,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6463,"","pathcreator.py",547,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6464,"","pathcreator.py",547,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6465,"","pathcreator.py",547,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6466,"","pathcreator.py",547,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6467,"","pathcreator.py",547,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6468,"","pathcreator.py",547,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6469,"","pathcreator.py",547,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6470,"","pathcreator.py",547,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6471,"","pathcreator.py",547,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6472,"","pathcreator.py",547,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6473,"","pathcreator.py",547,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6474,"","pathcreator.py",547,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6475,"","pathcreator.py",547,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6476,"","pathcreator.py",547,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6477,"","pathcreator.py",547,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6478,"","pathcreator.py",547,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6479,"","pathcreator.py",547,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6480,"","pathcreator.py",547,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6481,"","pathcreator.py",547,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6482,"","pathcreator.py",547,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6483,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6484,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6485,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6486,"","pathcreator.py",548,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6487,"","pathcreator.py",548,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6488,"","pathcreator.py",548,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6489,"","pathcreator.py",548,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6490,"","pathcreator.py",548,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6491,"","pathcreator.py",548,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6492,"","pathcreator.py",548,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6493,"","pathcreator.py",548,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6494,"","pathcreator.py",548,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6495,"","pathcreator.py",548,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6496,"","pathcreator.py",548,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6497,"","pathcreator.py",548,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6498,"","pathcreator.py",548,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6499,"","pathcreator.py",548,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6500,"","pathcreator.py",548,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6501,"","pathcreator.py",548,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6502,"","pathcreator.py",548,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6503,"","pathcreator.py",548,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6504,"","pathcreator.py",548,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6505,"","pathcreator.py",548,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6506,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6507,"","pathcreator.py",549,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6508,"","pathcreator.py",549,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6509,"","pathcreator.py",549,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6510,"","pathcreator.py",549,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6511,"","pathcreator.py",549,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6512,"","pathcreator.py",549,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6513,"","pathcreator.py",549,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6514,"","pathcreator.py",549,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6515,"","pathcreator.py",549,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6516,"","pathcreator.py",549,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6517,"","pathcreator.py",549,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6518,"","pathcreator.py",549,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6519,"","pathcreator.py",549,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6520,"","pathcreator.py",549,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6521,"","pathcreator.py",549,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6522,"","pathcreator.py",549,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6523,"","pathcreator.py",549,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6524,"","pathcreator.py",549,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6525,"","pathcreator.py",549,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6526,"","pathcreator.py",549,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6527,"","pathcreator.py",549,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6528,"","pathcreator.py",549,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6529,"","pathcreator.py",549,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6530,"","pathcreator.py",549,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6531,"","pathcreator.py",549,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6532,"","pathcreator.py",549,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6533,"","pathcreator.py",550,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6534,"","pathcreator.py",550,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6535,"","pathcreator.py",550,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6536,"","pathcreator.py",550,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6537,"","pathcreator.py",550,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6538,"","pathcreator.py",550,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6539,"","pathcreator.py",550,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6540,"","pathcreator.py",550,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6541,"","pathcreator.py",550,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6542,"","pathcreator.py",550,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6543,"","pathcreator.py",550,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6544,"","pathcreator.py",550,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6545,"","pathcreator.py",550,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6546,"","pathcreator.py",550,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6547,"","pathcreator.py",550,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6548,"","pathcreator.py",550,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6549,"","pathcreator.py",550,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6550,"","pathcreator.py",550,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6551,"","pathcreator.py",550,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6552,"","pathcreator.py",550,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6553,"","pathcreator.py",550,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6554,"","pathcreator.py",550,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6555,"","pathcreator.py",550,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6556,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6557,"","pathcreator.py",551,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6558,"","pathcreator.py",551,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6559,"","pathcreator.py",551,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6560,"","pathcreator.py",551,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6561,"","pathcreator.py",551,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6562,"","pathcreator.py",551,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6563,"","pathcreator.py",551,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6564,"","pathcreator.py",551,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6565,"","pathcreator.py",552,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6566,"","pathcreator.py",552,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6567,"","pathcreator.py",552,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6568,"","pathcreator.py",552,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6569,"","pathcreator.py",552,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6570,"","pathcreator.py",552,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6571,"","pathcreator.py",552,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6572,"","pathcreator.py",553,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6573,"","pathcreator.py",553,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6574,"","pathcreator.py",553,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6575,"","pathcreator.py",553,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6576,"","pathcreator.py",553,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6577,"","pathcreator.py",553,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6578,"","pathcreator.py",553,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6579,"","pathcreator.py",553,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6580,"","pathcreator.py",553,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6581,"","pathcreator.py",553,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6582,"","pathcreator.py",553,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6583,"","pathcreator.py",553,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6584,"","pathcreator.py",553,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6585,"","pathcreator.py",553,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6586,"","pathcreator.py",553,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6587,"","pathcreator.py",554,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6588,"","pathcreator.py",554,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6589,"","pathcreator.py",555,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6590,"","pathcreator.py",555,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6591,"","pathcreator.py",555,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6592,"","pathcreator.py",555,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6593,"","pathcreator.py",555,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6594,"","pathcreator.py",555,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6595,"","pathcreator.py",555,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6596,"","pathcreator.py",555,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6597,"","pathcreator.py",555,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6598,"","pathcreator.py",555,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6599,"","pathcreator.py",555,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6600,"","pathcreator.py",556,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6601,"","pathcreator.py",556,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6602,"","pathcreator.py",556,16,"STRING","DOCSTRING",65,"\"\"\"show dialog to add new point above currently selected point\"\"\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6603,"","pathcreator.py",556,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6604,"","pathcreator.py",557,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6605,"","pathcreator.py",557,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6606,"","pathcreator.py",557,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6607,"","pathcreator.py",557,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6608,"","pathcreator.py",557,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6609,"","pathcreator.py",557,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6610,"","pathcreator.py",557,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6611,"","pathcreator.py",557,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6612,"","pathcreator.py",557,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6613,"","pathcreator.py",557,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6614,"","pathcreator.py",557,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6615,"","pathcreator.py",557,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6616,"","pathcreator.py",557,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6617,"","pathcreator.py",558,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6618,"","pathcreator.py",558,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6619,"","pathcreator.py",558,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6620,"","pathcreator.py",558,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6621,"","pathcreator.py",558,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6622,"","pathcreator.py",558,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6623,"","pathcreator.py",558,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6624,"","pathcreator.py",558,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6625,"","pathcreator.py",558,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6626,"","pathcreator.py",558,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6627,"","pathcreator.py",558,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6628,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6629,"","pathcreator.py",559,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6630,"","pathcreator.py",559,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6631,"","pathcreator.py",559,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6632,"","pathcreator.py",559,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6633,"","pathcreator.py",559,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6634,"","pathcreator.py",559,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6635,"","pathcreator.py",559,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6636,"","pathcreator.py",559,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6637,"","pathcreator.py",559,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6638,"","pathcreator.py",559,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6639,"","pathcreator.py",559,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6640,"","pathcreator.py",559,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6641,"","pathcreator.py",559,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6642,"","pathcreator.py",559,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6643,"","pathcreator.py",560,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6644,"","pathcreator.py",560,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6645,"","pathcreator.py",560,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6646,"","pathcreator.py",560,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6647,"","pathcreator.py",560,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6648,"","pathcreator.py",561,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6649,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6650,"","pathcreator.py",561,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6651,"","pathcreator.py",561,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6652,"","pathcreator.py",561,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6653,"","pathcreator.py",561,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6654,"","pathcreator.py",561,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6655,"","pathcreator.py",561,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6656,"","pathcreator.py",561,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6657,"","pathcreator.py",561,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6658,"","pathcreator.py",562,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6659,"","pathcreator.py",562,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6660,"","pathcreator.py",562,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6661,"","pathcreator.py",562,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6662,"","pathcreator.py",562,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6663,"","pathcreator.py",562,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6664,"","pathcreator.py",562,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6665,"","pathcreator.py",562,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6666,"","pathcreator.py",562,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6667,"","pathcreator.py",562,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6668,"","pathcreator.py",562,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6669,"","pathcreator.py",562,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6670,"","pathcreator.py",562,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6671,"","pathcreator.py",562,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6672,"","pathcreator.py",562,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6673,"","pathcreator.py",562,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6674,"","pathcreator.py",562,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6675,"","pathcreator.py",562,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6676,"","pathcreator.py",562,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6677,"","pathcreator.py",562,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6678,"","pathcreator.py",562,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6679,"","pathcreator.py",562,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6680,"","pathcreator.py",562,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6681,"","pathcreator.py",562,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6682,"","pathcreator.py",562,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6683,"","pathcreator.py",563,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6684,"","pathcreator.py",563,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6685,"","pathcreator.py",563,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6686,"","pathcreator.py",563,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6687,"","pathcreator.py",563,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6688,"","pathcreator.py",563,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6689,"","pathcreator.py",563,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6690,"","pathcreator.py",563,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6691,"","pathcreator.py",563,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6692,"","pathcreator.py",563,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6693,"","pathcreator.py",563,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6694,"","pathcreator.py",563,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6695,"","pathcreator.py",563,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6696,"","pathcreator.py",563,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6697,"","pathcreator.py",563,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6698,"","pathcreator.py",563,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6699,"","pathcreator.py",563,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6700,"","pathcreator.py",563,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6701,"","pathcreator.py",563,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6702,"","pathcreator.py",563,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6703,"","pathcreator.py",563,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6704,"","pathcreator.py",563,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6705,"","pathcreator.py",563,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6706,"","pathcreator.py",563,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6707,"","pathcreator.py",563,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6708,"","pathcreator.py",564,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6709,"","pathcreator.py",564,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6710,"","pathcreator.py",564,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6711,"","pathcreator.py",564,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6712,"","pathcreator.py",564,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6713,"","pathcreator.py",564,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6714,"","pathcreator.py",564,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6715,"","pathcreator.py",564,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6716,"","pathcreator.py",564,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6717,"","pathcreator.py",565,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6718,"","pathcreator.py",565,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6719,"","pathcreator.py",566,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6720,"","pathcreator.py",566,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6721,"","pathcreator.py",566,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6722,"","pathcreator.py",566,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6723,"","pathcreator.py",566,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6724,"","pathcreator.py",566,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6725,"","pathcreator.py",566,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6726,"","pathcreator.py",566,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6727,"","pathcreator.py",566,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6728,"","pathcreator.py",566,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6729,"","pathcreator.py",566,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6730,"","pathcreator.py",567,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6731,"","pathcreator.py",567,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6732,"","pathcreator.py",567,16,"STRING","DOCSTRING",50,"\"\"\"add new point above currently selected point\"\"\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6733,"","pathcreator.py",567,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6734,"","pathcreator.py",568,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6735,"","pathcreator.py",568,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6736,"","pathcreator.py",568,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6737,"","pathcreator.py",568,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6738,"","pathcreator.py",569,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6739,"","pathcreator.py",569,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6740,"","pathcreator.py",569,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6741,"","pathcreator.py",569,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6742,"","pathcreator.py",569,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6743,"","pathcreator.py",569,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6744,"","pathcreator.py",569,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6745,"","pathcreator.py",569,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6746,"","pathcreator.py",569,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6747,"","pathcreator.py",569,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6748,"","pathcreator.py",569,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6749,"","pathcreator.py",569,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6750,"","pathcreator.py",569,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6751,"","pathcreator.py",569,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6752,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6753,"","pathcreator.py",570,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6754,"","pathcreator.py",570,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6755,"","pathcreator.py",570,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6756,"","pathcreator.py",570,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6757,"","pathcreator.py",570,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6758,"","pathcreator.py",570,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6759,"","pathcreator.py",570,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6760,"","pathcreator.py",570,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6761,"","pathcreator.py",570,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6762,"","pathcreator.py",570,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6763,"","pathcreator.py",570,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6764,"","pathcreator.py",570,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6765,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6766,"","pathcreator.py",571,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6767,"","pathcreator.py",571,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6768,"","pathcreator.py",571,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6769,"","pathcreator.py",571,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6770,"","pathcreator.py",571,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6771,"","pathcreator.py",571,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6772,"","pathcreator.py",571,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6773,"","pathcreator.py",571,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6774,"","pathcreator.py",571,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6775,"","pathcreator.py",571,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6776,"","pathcreator.py",571,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6777,"","pathcreator.py",571,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6778,"","pathcreator.py",571,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6779,"","pathcreator.py",571,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6780,"","pathcreator.py",571,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6781,"","pathcreator.py",571,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6782,"","pathcreator.py",571,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6783,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6784,"","pathcreator.py",572,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6785,"","pathcreator.py",572,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6786,"","pathcreator.py",572,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6787,"","pathcreator.py",572,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6788,"","pathcreator.py",572,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6789,"","pathcreator.py",572,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6790,"","pathcreator.py",572,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6791,"","pathcreator.py",572,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6792,"","pathcreator.py",572,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6793,"","pathcreator.py",572,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6794,"","pathcreator.py",572,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6795,"","pathcreator.py",572,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6796,"","pathcreator.py",572,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6797,"","pathcreator.py",572,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6798,"","pathcreator.py",572,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6799,"","pathcreator.py",572,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6800,"","pathcreator.py",572,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6801,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6802,"","pathcreator.py",573,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6803,"","pathcreator.py",573,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6804,"","pathcreator.py",573,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6805,"","pathcreator.py",573,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6806,"","pathcreator.py",573,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6807,"","pathcreator.py",573,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6808,"","pathcreator.py",573,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6809,"","pathcreator.py",573,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6810,"","pathcreator.py",573,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6811,"","pathcreator.py",573,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6812,"","pathcreator.py",573,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6813,"","pathcreator.py",573,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6814,"","pathcreator.py",573,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6815,"","pathcreator.py",573,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6816,"","pathcreator.py",573,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6817,"","pathcreator.py",573,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6818,"","pathcreator.py",573,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6819,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6820,"","pathcreator.py",574,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6821,"","pathcreator.py",574,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6822,"","pathcreator.py",574,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6823,"","pathcreator.py",574,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6824,"","pathcreator.py",574,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6825,"","pathcreator.py",574,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6826,"","pathcreator.py",574,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6827,"","pathcreator.py",574,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6828,"","pathcreator.py",574,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6829,"","pathcreator.py",574,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6830,"","pathcreator.py",574,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6831,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6832,"","pathcreator.py",575,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6833,"","pathcreator.py",575,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6834,"","pathcreator.py",575,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6835,"","pathcreator.py",575,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6836,"","pathcreator.py",575,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6837,"","pathcreator.py",575,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6838,"","pathcreator.py",575,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6839,"","pathcreator.py",575,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6840,"","pathcreator.py",575,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6841,"","pathcreator.py",575,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6842,"","pathcreator.py",575,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6843,"","pathcreator.py",575,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6844,"","pathcreator.py",575,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6845,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6846,"","pathcreator.py",576,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6847,"","pathcreator.py",576,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6848,"","pathcreator.py",576,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6849,"","pathcreator.py",576,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6850,"","pathcreator.py",576,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6851,"","pathcreator.py",576,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6852,"","pathcreator.py",576,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6853,"","pathcreator.py",576,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6854,"","pathcreator.py",576,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6855,"","pathcreator.py",576,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6856,"","pathcreator.py",576,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6857,"","pathcreator.py",576,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6858,"","pathcreator.py",577,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6859,"","pathcreator.py",577,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6860,"","pathcreator.py",577,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6861,"","pathcreator.py",577,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6862,"","pathcreator.py",577,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6863,"","pathcreator.py",577,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6864,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6865,"","pathcreator.py",578,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6866,"","pathcreator.py",578,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6867,"","pathcreator.py",578,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6868,"","pathcreator.py",578,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6869,"","pathcreator.py",578,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6870,"","pathcreator.py",578,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6871,"","pathcreator.py",578,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6872,"","pathcreator.py",578,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6873,"","pathcreator.py",578,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6874,"","pathcreator.py",578,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6875,"","pathcreator.py",578,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6876,"","pathcreator.py",578,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6877,"","pathcreator.py",578,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6878,"","pathcreator.py",578,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6879,"","pathcreator.py",579,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6880,"","pathcreator.py",579,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6881,"","pathcreator.py",579,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6882,"","pathcreator.py",579,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6883,"","pathcreator.py",579,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6884,"","pathcreator.py",579,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6885,"","pathcreator.py",579,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6886,"","pathcreator.py",579,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6887,"","pathcreator.py",579,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6888,"","pathcreator.py",579,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6889,"","pathcreator.py",579,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6890,"","pathcreator.py",579,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6891,"","pathcreator.py",579,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6892,"","pathcreator.py",579,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6893,"","pathcreator.py",579,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6894,"","pathcreator.py",579,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6895,"","pathcreator.py",579,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6896,"","pathcreator.py",579,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6897,"","pathcreator.py",580,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6898,"","pathcreator.py",580,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6899,"","pathcreator.py",580,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6900,"","pathcreator.py",580,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6901,"","pathcreator.py",580,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6902,"","pathcreator.py",580,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6903,"","pathcreator.py",580,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6904,"","pathcreator.py",580,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6905,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6906,"","pathcreator.py",581,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6907,"","pathcreator.py",581,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6908,"","pathcreator.py",581,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6909,"","pathcreator.py",581,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6910,"","pathcreator.py",581,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6911,"","pathcreator.py",581,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6912,"","pathcreator.py",581,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6913,"","pathcreator.py",581,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6914,"","pathcreator.py",581,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6915,"","pathcreator.py",581,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6916,"","pathcreator.py",581,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6917,"","pathcreator.py",582,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6918,"","pathcreator.py",582,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6919,"","pathcreator.py",582,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6920,"","pathcreator.py",582,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6921,"","pathcreator.py",582,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6922,"","pathcreator.py",582,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6923,"","pathcreator.py",582,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6924,"","pathcreator.py",583,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6925,"","pathcreator.py",583,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6926,"","pathcreator.py",583,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6927,"","pathcreator.py",583,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6928,"","pathcreator.py",583,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6929,"","pathcreator.py",583,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6930,"","pathcreator.py",583,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6931,"","pathcreator.py",583,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6932,"","pathcreator.py",583,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6933,"","pathcreator.py",583,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6934,"","pathcreator.py",583,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6935,"","pathcreator.py",583,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6936,"","pathcreator.py",583,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6937,"","pathcreator.py",583,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6938,"","pathcreator.py",583,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6939,"","pathcreator.py",584,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6940,"","pathcreator.py",584,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6941,"","pathcreator.py",585,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6942,"","pathcreator.py",585,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6943,"","pathcreator.py",585,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6944,"","pathcreator.py",585,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6945,"","pathcreator.py",585,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6946,"","pathcreator.py",585,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6947,"","pathcreator.py",585,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6948,"","pathcreator.py",585,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6949,"","pathcreator.py",585,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6950,"","pathcreator.py",585,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6951,"","pathcreator.py",585,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6952,"","pathcreator.py",586,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6953,"","pathcreator.py",586,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6954,"","pathcreator.py",586,16,"STRING","DOCSTRING",65,"\"\"\"show dialog to add new point below currently selected point\"\"\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6955,"","pathcreator.py",586,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6956,"","pathcreator.py",587,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6957,"","pathcreator.py",587,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6958,"","pathcreator.py",587,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6959,"","pathcreator.py",587,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6960,"","pathcreator.py",587,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6961,"","pathcreator.py",587,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6962,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6963,"","pathcreator.py",587,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6964,"","pathcreator.py",587,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6965,"","pathcreator.py",587,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6966,"","pathcreator.py",587,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6967,"","pathcreator.py",587,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6968,"","pathcreator.py",587,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6969,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6970,"","pathcreator.py",588,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6971,"","pathcreator.py",588,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6972,"","pathcreator.py",588,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6973,"","pathcreator.py",588,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6974,"","pathcreator.py",588,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6975,"","pathcreator.py",588,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6976,"","pathcreator.py",588,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6977,"","pathcreator.py",588,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6978,"","pathcreator.py",588,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6979,"","pathcreator.py",588,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6980,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6981,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6982,"","pathcreator.py",589,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6983,"","pathcreator.py",589,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6984,"","pathcreator.py",589,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6985,"","pathcreator.py",589,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6986,"","pathcreator.py",589,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6987,"","pathcreator.py",589,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6988,"","pathcreator.py",589,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6989,"","pathcreator.py",589,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6990,"","pathcreator.py",589,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6991,"","pathcreator.py",589,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6992,"","pathcreator.py",589,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6993,"","pathcreator.py",589,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6994,"","pathcreator.py",589,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6995,"","pathcreator.py",590,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6996,"","pathcreator.py",590,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6997,"","pathcreator.py",590,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6998,"","pathcreator.py",590,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",6999,"","pathcreator.py",590,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7000,"","pathcreator.py",591,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7001,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7002,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7003,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7004,"","pathcreator.py",591,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7005,"","pathcreator.py",591,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7006,"","pathcreator.py",591,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7007,"","pathcreator.py",591,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7008,"","pathcreator.py",591,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7009,"","pathcreator.py",591,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7010,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7011,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7012,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7013,"","pathcreator.py",592,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7014,"","pathcreator.py",592,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7015,"","pathcreator.py",592,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7016,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7017,"","pathcreator.py",592,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7018,"","pathcreator.py",592,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7019,"","pathcreator.py",592,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7020,"","pathcreator.py",592,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7021,"","pathcreator.py",592,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7022,"","pathcreator.py",592,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7023,"","pathcreator.py",592,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7024,"","pathcreator.py",592,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7025,"","pathcreator.py",592,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7026,"","pathcreator.py",592,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7027,"","pathcreator.py",592,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7028,"","pathcreator.py",592,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7029,"","pathcreator.py",592,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7030,"","pathcreator.py",592,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7031,"","pathcreator.py",592,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7032,"","pathcreator.py",592,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7033,"","pathcreator.py",592,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7034,"","pathcreator.py",592,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7035,"","pathcreator.py",593,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7036,"","pathcreator.py",593,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7037,"","pathcreator.py",593,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7038,"","pathcreator.py",593,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7039,"","pathcreator.py",593,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7040,"","pathcreator.py",593,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7041,"","pathcreator.py",593,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7042,"","pathcreator.py",593,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7043,"","pathcreator.py",593,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7044,"","pathcreator.py",593,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7045,"","pathcreator.py",593,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7046,"","pathcreator.py",593,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7047,"","pathcreator.py",593,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7048,"","pathcreator.py",593,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7049,"","pathcreator.py",593,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7050,"","pathcreator.py",593,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7051,"","pathcreator.py",593,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7052,"","pathcreator.py",593,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7053,"","pathcreator.py",593,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7054,"","pathcreator.py",593,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7055,"","pathcreator.py",593,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7056,"","pathcreator.py",593,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7057,"","pathcreator.py",593,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7058,"","pathcreator.py",593,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7059,"","pathcreator.py",593,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7060,"","pathcreator.py",594,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7061,"","pathcreator.py",594,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7062,"","pathcreator.py",594,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7063,"","pathcreator.py",594,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7064,"","pathcreator.py",594,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7065,"","pathcreator.py",594,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7066,"","pathcreator.py",594,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7067,"","pathcreator.py",594,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7068,"","pathcreator.py",594,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7069,"","pathcreator.py",595,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7070,"","pathcreator.py",595,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7071,"","pathcreator.py",596,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7072,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7073,"","pathcreator.py",596,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7074,"","pathcreator.py",596,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7075,"","pathcreator.py",596,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7076,"","pathcreator.py",596,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7077,"","pathcreator.py",596,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7078,"","pathcreator.py",596,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7079,"","pathcreator.py",596,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7080,"","pathcreator.py",596,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7081,"","pathcreator.py",596,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7082,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7083,"","pathcreator.py",597,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7084,"","pathcreator.py",597,16,"STRING","DOCSTRING",50,"\"\"\"add new point below currently selected point\"\"\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7085,"","pathcreator.py",597,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7086,"","pathcreator.py",598,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7087,"","pathcreator.py",598,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7088,"","pathcreator.py",598,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7089,"","pathcreator.py",598,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7090,"","pathcreator.py",599,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7091,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7092,"","pathcreator.py",599,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7093,"","pathcreator.py",599,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7094,"","pathcreator.py",599,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7095,"","pathcreator.py",599,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7096,"","pathcreator.py",599,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7097,"","pathcreator.py",599,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7098,"","pathcreator.py",599,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7099,"","pathcreator.py",599,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7100,"","pathcreator.py",599,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7101,"","pathcreator.py",599,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7102,"","pathcreator.py",599,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7103,"","pathcreator.py",599,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7104,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7105,"","pathcreator.py",600,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7106,"","pathcreator.py",600,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7107,"","pathcreator.py",600,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7108,"","pathcreator.py",600,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7109,"","pathcreator.py",600,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7110,"","pathcreator.py",600,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7111,"","pathcreator.py",600,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7112,"","pathcreator.py",600,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7113,"","pathcreator.py",600,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7114,"","pathcreator.py",600,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7115,"","pathcreator.py",600,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7116,"","pathcreator.py",600,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7117,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7118,"","pathcreator.py",601,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7119,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7120,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7121,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7122,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7123,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7124,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7125,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7126,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7127,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7128,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7129,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7130,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7131,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7132,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7133,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7134,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7135,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7136,"","pathcreator.py",602,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7137,"","pathcreator.py",602,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7138,"","pathcreator.py",602,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7139,"","pathcreator.py",602,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7140,"","pathcreator.py",602,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7141,"","pathcreator.py",602,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7142,"","pathcreator.py",602,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7143,"","pathcreator.py",602,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7144,"","pathcreator.py",602,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7145,"","pathcreator.py",602,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7146,"","pathcreator.py",602,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7147,"","pathcreator.py",602,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7148,"","pathcreator.py",602,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7149,"","pathcreator.py",602,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7150,"","pathcreator.py",602,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7151,"","pathcreator.py",602,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7152,"","pathcreator.py",602,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7153,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7154,"","pathcreator.py",603,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7155,"","pathcreator.py",603,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7156,"","pathcreator.py",603,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7157,"","pathcreator.py",603,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7158,"","pathcreator.py",603,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7159,"","pathcreator.py",603,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7160,"","pathcreator.py",603,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7161,"","pathcreator.py",603,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7162,"","pathcreator.py",603,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7163,"","pathcreator.py",603,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7164,"","pathcreator.py",603,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7165,"","pathcreator.py",603,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7166,"","pathcreator.py",603,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7167,"","pathcreator.py",603,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7168,"","pathcreator.py",603,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7169,"","pathcreator.py",603,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7170,"","pathcreator.py",603,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7171,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7172,"","pathcreator.py",604,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7173,"","pathcreator.py",604,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7174,"","pathcreator.py",604,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7175,"","pathcreator.py",604,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7176,"","pathcreator.py",604,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7177,"","pathcreator.py",604,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7178,"","pathcreator.py",604,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7179,"","pathcreator.py",604,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7180,"","pathcreator.py",604,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7181,"","pathcreator.py",604,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7182,"","pathcreator.py",604,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7183,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7184,"","pathcreator.py",605,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7185,"","pathcreator.py",605,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7186,"","pathcreator.py",605,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7187,"","pathcreator.py",605,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7188,"","pathcreator.py",605,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7189,"","pathcreator.py",605,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7190,"","pathcreator.py",605,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7191,"","pathcreator.py",605,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7192,"","pathcreator.py",605,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7193,"","pathcreator.py",605,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7194,"","pathcreator.py",605,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7195,"","pathcreator.py",605,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7196,"","pathcreator.py",605,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7197,"","pathcreator.py",605,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7198,"","pathcreator.py",605,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7199,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7200,"","pathcreator.py",606,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7201,"","pathcreator.py",606,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7202,"","pathcreator.py",606,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7203,"","pathcreator.py",606,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7204,"","pathcreator.py",606,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7205,"","pathcreator.py",606,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7206,"","pathcreator.py",606,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7207,"","pathcreator.py",606,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7208,"","pathcreator.py",606,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7209,"","pathcreator.py",606,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7210,"","pathcreator.py",606,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7211,"","pathcreator.py",606,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7212,"","pathcreator.py",607,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7213,"","pathcreator.py",607,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7214,"","pathcreator.py",607,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7215,"","pathcreator.py",607,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7216,"","pathcreator.py",607,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7217,"","pathcreator.py",607,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7218,"","pathcreator.py",608,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7219,"","pathcreator.py",608,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7220,"","pathcreator.py",608,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7221,"","pathcreator.py",608,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7222,"","pathcreator.py",608,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7223,"","pathcreator.py",608,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7224,"","pathcreator.py",608,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7225,"","pathcreator.py",608,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7226,"","pathcreator.py",608,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7227,"","pathcreator.py",608,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7228,"","pathcreator.py",608,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7229,"","pathcreator.py",608,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7230,"","pathcreator.py",608,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7231,"","pathcreator.py",608,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7232,"","pathcreator.py",608,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7233,"","pathcreator.py",609,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7234,"","pathcreator.py",609,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7235,"","pathcreator.py",609,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7236,"","pathcreator.py",609,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7237,"","pathcreator.py",609,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7238,"","pathcreator.py",609,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7239,"","pathcreator.py",609,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7240,"","pathcreator.py",609,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7241,"","pathcreator.py",609,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7242,"","pathcreator.py",609,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7243,"","pathcreator.py",609,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7244,"","pathcreator.py",609,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7245,"","pathcreator.py",609,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7246,"","pathcreator.py",609,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7247,"","pathcreator.py",609,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7248,"","pathcreator.py",609,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7249,"","pathcreator.py",609,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7250,"","pathcreator.py",609,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7251,"","pathcreator.py",610,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7252,"","pathcreator.py",610,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7253,"","pathcreator.py",610,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7254,"","pathcreator.py",610,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7255,"","pathcreator.py",610,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7256,"","pathcreator.py",610,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7257,"","pathcreator.py",610,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7258,"","pathcreator.py",610,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7259,"","pathcreator.py",611,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7260,"","pathcreator.py",611,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7261,"","pathcreator.py",611,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7262,"","pathcreator.py",611,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7263,"","pathcreator.py",611,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7264,"","pathcreator.py",611,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7265,"","pathcreator.py",611,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7266,"","pathcreator.py",611,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7267,"","pathcreator.py",611,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7268,"","pathcreator.py",611,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7269,"","pathcreator.py",611,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7270,"","pathcreator.py",611,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7271,"","pathcreator.py",612,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7272,"","pathcreator.py",612,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7273,"","pathcreator.py",612,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7274,"","pathcreator.py",612,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7275,"","pathcreator.py",612,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7276,"","pathcreator.py",612,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7277,"","pathcreator.py",612,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7278,"","pathcreator.py",613,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7279,"","pathcreator.py",613,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7280,"","pathcreator.py",613,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7281,"","pathcreator.py",613,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7282,"","pathcreator.py",613,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7283,"","pathcreator.py",613,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7284,"","pathcreator.py",613,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7285,"","pathcreator.py",613,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7286,"","pathcreator.py",613,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7287,"","pathcreator.py",613,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7288,"","pathcreator.py",613,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7289,"","pathcreator.py",613,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7290,"","pathcreator.py",613,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7291,"","pathcreator.py",613,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7292,"","pathcreator.py",613,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7293,"","pathcreator.py",614,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7294,"","pathcreator.py",614,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7295,"","pathcreator.py",615,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7296,"","pathcreator.py",615,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7297,"","pathcreator.py",615,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7298,"","pathcreator.py",615,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7299,"","pathcreator.py",615,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7300,"","pathcreator.py",615,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7301,"","pathcreator.py",615,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7302,"","pathcreator.py",615,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7303,"","pathcreator.py",615,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7304,"","pathcreator.py",615,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7305,"","pathcreator.py",615,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7306,"","pathcreator.py",616,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7307,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7308,"","pathcreator.py",616,16,"STRING","DOCSTRING",39,"\"\"\"prompt user for file to save path\"\"\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7309,"","pathcreator.py",616,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7310,"","pathcreator.py",617,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7311,"","pathcreator.py",617,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7312,"","pathcreator.py",617,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7313,"","pathcreator.py",617,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7314,"","pathcreator.py",617,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7315,"","pathcreator.py",617,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7316,"","pathcreator.py",617,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7317,"","pathcreator.py",617,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7318,"","pathcreator.py",617,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7319,"","pathcreator.py",617,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7320,"","pathcreator.py",617,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7321,"","pathcreator.py",617,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7322,"","pathcreator.py",617,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7323,"","pathcreator.py",618,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7324,"","pathcreator.py",618,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7325,"","pathcreator.py",618,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7326,"","pathcreator.py",618,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7327,"","pathcreator.py",618,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7328,"","pathcreator.py",618,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7329,"","pathcreator.py",618,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7330,"","pathcreator.py",618,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7331,"","pathcreator.py",618,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7332,"","pathcreator.py",619,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7333,"","pathcreator.py",619,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7334,"","pathcreator.py",619,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7335,"","pathcreator.py",619,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7336,"","pathcreator.py",619,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7337,"","pathcreator.py",619,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7338,"","pathcreator.py",619,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7339,"","pathcreator.py",619,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7340,"","pathcreator.py",619,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7341,"","pathcreator.py",619,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7342,"","pathcreator.py",619,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7343,"","pathcreator.py",619,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7344,"","pathcreator.py",619,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7345,"","pathcreator.py",620,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7346,"","pathcreator.py",620,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7347,"","pathcreator.py",620,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7348,"","pathcreator.py",620,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7349,"","pathcreator.py",620,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7350,"","pathcreator.py",620,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7351,"","pathcreator.py",620,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7352,"","pathcreator.py",620,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7353,"","pathcreator.py",621,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7354,"","pathcreator.py",621,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7355,"","pathcreator.py",621,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7356,"","pathcreator.py",621,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7357,"","pathcreator.py",621,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7358,"","pathcreator.py",621,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7359,"","pathcreator.py",621,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7360,"","pathcreator.py",621,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7361,"","pathcreator.py",621,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7362,"","pathcreator.py",621,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7363,"","pathcreator.py",621,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7364,"","pathcreator.py",621,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7365,"","pathcreator.py",621,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7366,"","pathcreator.py",621,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7367,"","pathcreator.py",621,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7368,"","pathcreator.py",621,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7369,"","pathcreator.py",621,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7370,"","pathcreator.py",621,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7371,"","pathcreator.py",621,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7372,"","pathcreator.py",621,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7373,"","pathcreator.py",621,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7374,"","pathcreator.py",621,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7375,"","pathcreator.py",621,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7376,"","pathcreator.py",621,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7377,"","pathcreator.py",621,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7378,"","pathcreator.py",621,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7379,"","pathcreator.py",622,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7380,"","pathcreator.py",622,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7381,"","pathcreator.py",622,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7382,"","pathcreator.py",622,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7383,"","pathcreator.py",622,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7384,"","pathcreator.py",622,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7385,"","pathcreator.py",622,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7386,"","pathcreator.py",622,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7387,"","pathcreator.py",622,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7388,"","pathcreator.py",622,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7389,"","pathcreator.py",622,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7390,"","pathcreator.py",622,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7391,"","pathcreator.py",623,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7392,"","pathcreator.py",623,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7393,"","pathcreator.py",623,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7394,"","pathcreator.py",623,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7395,"","pathcreator.py",623,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7396,"","pathcreator.py",623,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7397,"","pathcreator.py",623,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7398,"","pathcreator.py",623,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7399,"","pathcreator.py",624,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7400,"","pathcreator.py",624,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7401,"","pathcreator.py",624,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7402,"","pathcreator.py",624,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7403,"","pathcreator.py",624,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7404,"","pathcreator.py",624,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7405,"","pathcreator.py",624,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7406,"","pathcreator.py",624,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7407,"","pathcreator.py",624,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7408,"","pathcreator.py",624,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7409,"","pathcreator.py",624,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7410,"","pathcreator.py",624,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7411,"","pathcreator.py",624,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7412,"","pathcreator.py",624,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7413,"","pathcreator.py",625,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7414,"","pathcreator.py",625,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7415,"","pathcreator.py",625,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7416,"","pathcreator.py",625,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7417,"","pathcreator.py",625,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7418,"","pathcreator.py",625,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7419,"","pathcreator.py",625,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7420,"","pathcreator.py",625,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7421,"","pathcreator.py",626,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7422,"","pathcreator.py",626,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7423,"","pathcreator.py",626,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7424,"","pathcreator.py",626,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7425,"","pathcreator.py",626,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7426,"","pathcreator.py",626,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7427,"","pathcreator.py",626,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7428,"","pathcreator.py",626,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7429,"","pathcreator.py",626,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7430,"","pathcreator.py",626,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7431,"","pathcreator.py",626,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7432,"","pathcreator.py",627,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7433,"","pathcreator.py",627,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7434,"","pathcreator.py",628,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7435,"","pathcreator.py",628,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7436,"","pathcreator.py",628,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7437,"","pathcreator.py",628,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7438,"","pathcreator.py",628,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7439,"","pathcreator.py",628,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7440,"","pathcreator.py",628,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7441,"","pathcreator.py",628,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7442,"","pathcreator.py",628,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7443,"","pathcreator.py",628,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7444,"","pathcreator.py",628,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7445,"","pathcreator.py",628,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7446,"","pathcreator.py",628,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7447,"","pathcreator.py",628,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7448,"","pathcreator.py",628,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7449,"","pathcreator.py",628,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7450,"","pathcreator.py",629,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7451,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7452,"","pathcreator.py",629,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7453,"","pathcreator.py",629,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7454,"","pathcreator.py",630,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7455,"","pathcreator.py",630,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7456,"","pathcreator.py",630,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7457,"","pathcreator.py",630,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7458,"","pathcreator.py",630,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7459,"","pathcreator.py",630,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7460,"","pathcreator.py",630,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7461,"","pathcreator.py",630,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7462,"","pathcreator.py",630,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7463,"","pathcreator.py",630,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7464,"","pathcreator.py",630,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7465,"","pathcreator.py",630,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7466,"","pathcreator.py",630,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7467,"","pathcreator.py",631,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7468,"","pathcreator.py",631,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7469,"","pathcreator.py",631,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7470,"","pathcreator.py",631,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7471,"","pathcreator.py",631,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7472,"","pathcreator.py",631,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7473,"","pathcreator.py",631,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7474,"","pathcreator.py",631,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7475,"","pathcreator.py",631,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7476,"","pathcreator.py",631,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7477,"","pathcreator.py",631,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7478,"","pathcreator.py",631,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7479,"","pathcreator.py",632,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7480,"","pathcreator.py",632,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7481,"","pathcreator.py",632,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7482,"","pathcreator.py",632,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7483,"","pathcreator.py",632,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7484,"","pathcreator.py",632,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7485,"","pathcreator.py",632,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7486,"","pathcreator.py",632,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7487,"","pathcreator.py",633,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7488,"","pathcreator.py",633,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7489,"","pathcreator.py",633,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7490,"","pathcreator.py",633,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7491,"","pathcreator.py",633,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7492,"","pathcreator.py",633,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7493,"","pathcreator.py",633,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7494,"","pathcreator.py",633,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7495,"","pathcreator.py",633,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7496,"","pathcreator.py",633,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7497,"","pathcreator.py",633,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7498,"","pathcreator.py",633,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7499,"","pathcreator.py",633,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7500,"","pathcreator.py",634,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7501,"","pathcreator.py",634,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7502,"","pathcreator.py",634,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7503,"","pathcreator.py",634,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7504,"","pathcreator.py",634,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7505,"","pathcreator.py",634,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7506,"","pathcreator.py",634,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7507,"","pathcreator.py",634,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7508,"","pathcreator.py",634,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7509,"","pathcreator.py",634,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7510,"","pathcreator.py",634,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7511,"","pathcreator.py",634,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7512,"","pathcreator.py",634,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7513,"","pathcreator.py",634,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7514,"","pathcreator.py",634,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7515,"","pathcreator.py",634,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7516,"","pathcreator.py",634,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7517,"","pathcreator.py",634,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7518,"","pathcreator.py",634,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7519,"","pathcreator.py",634,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7520,"","pathcreator.py",634,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7521,"","pathcreator.py",634,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7522,"","pathcreator.py",634,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7523,"","pathcreator.py",634,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7524,"","pathcreator.py",634,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7525,"","pathcreator.py",634,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7526,"","pathcreator.py",634,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7527,"","pathcreator.py",635,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7528,"","pathcreator.py",635,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7529,"","pathcreator.py",635,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7530,"","pathcreator.py",635,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7531,"","pathcreator.py",635,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7532,"","pathcreator.py",635,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7533,"","pathcreator.py",635,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7534,"","pathcreator.py",635,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7535,"","pathcreator.py",635,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7536,"","pathcreator.py",635,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7537,"","pathcreator.py",635,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7538,"","pathcreator.py",635,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7539,"","pathcreator.py",635,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7540,"","pathcreator.py",635,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7541,"","pathcreator.py",635,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7542,"","pathcreator.py",635,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7543,"","pathcreator.py",635,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7544,"","pathcreator.py",635,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7545,"","pathcreator.py",635,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7546,"","pathcreator.py",635,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7547,"","pathcreator.py",635,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7548,"","pathcreator.py",635,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7549,"","pathcreator.py",635,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7550,"","pathcreator.py",635,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7551,"","pathcreator.py",635,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7552,"","pathcreator.py",635,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7553,"","pathcreator.py",635,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7554,"","pathcreator.py",635,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7555,"","pathcreator.py",635,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7556,"","pathcreator.py",635,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7557,"","pathcreator.py",635,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7558,"","pathcreator.py",635,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7559,"","pathcreator.py",635,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7560,"","pathcreator.py",635,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7561,"","pathcreator.py",635,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7562,"","pathcreator.py",635,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7563,"","pathcreator.py",636,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7564,"","pathcreator.py",636,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7565,"","pathcreator.py",636,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7566,"","pathcreator.py",636,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7567,"","pathcreator.py",636,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7568,"","pathcreator.py",637,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7569,"","pathcreator.py",637,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7570,"","pathcreator.py",637,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7571,"","pathcreator.py",637,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7572,"","pathcreator.py",637,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7573,"","pathcreator.py",638,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7574,"","pathcreator.py",638,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7575,"","pathcreator.py",638,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7576,"","pathcreator.py",638,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7577,"","pathcreator.py",638,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7578,"","pathcreator.py",638,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7579,"","pathcreator.py",638,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7580,"","pathcreator.py",638,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7581,"","pathcreator.py",638,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7582,"","pathcreator.py",638,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7583,"","pathcreator.py",638,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7584,"","pathcreator.py",639,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7585,"","pathcreator.py",639,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7586,"","pathcreator.py",639,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7587,"","pathcreator.py",639,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7588,"","pathcreator.py",639,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7589,"","pathcreator.py",639,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7590,"","pathcreator.py",639,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7591,"","pathcreator.py",639,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7592,"","pathcreator.py",639,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7593,"","pathcreator.py",639,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7594,"","pathcreator.py",640,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7595,"","pathcreator.py",640,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7596,"","pathcreator.py",641,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7597,"","pathcreator.py",641,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7598,"","pathcreator.py",641,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7599,"","pathcreator.py",641,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7600,"","pathcreator.py",641,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7601,"","pathcreator.py",641,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7602,"","pathcreator.py",641,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7603,"","pathcreator.py",641,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7604,"","pathcreator.py",641,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7605,"","pathcreator.py",641,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7606,"","pathcreator.py",641,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7607,"","pathcreator.py",641,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7608,"","pathcreator.py",641,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7609,"","pathcreator.py",641,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7610,"","pathcreator.py",641,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7611,"","pathcreator.py",642,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7612,"","pathcreator.py",642,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7613,"","pathcreator.py",642,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7614,"","pathcreator.py",642,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7615,"","pathcreator.py",642,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7616,"","pathcreator.py",642,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7617,"","pathcreator.py",642,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7618,"","pathcreator.py",642,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7619,"","pathcreator.py",642,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7620,"","pathcreator.py",642,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7621,"","pathcreator.py",642,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7622,"","pathcreator.py",643,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7623,"","pathcreator.py",643,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7624,"","pathcreator.py",644,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7625,"","pathcreator.py",644,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7626,"","pathcreator.py",644,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7627,"","pathcreator.py",644,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7628,"","pathcreator.py",644,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7629,"","pathcreator.py",644,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7630,"","pathcreator.py",644,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7631,"","pathcreator.py",644,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7632,"","pathcreator.py",644,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7633,"","pathcreator.py",644,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7634,"","pathcreator.py",645,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7635,"","pathcreator.py",645,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7636,"","pathcreator.py",645,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7637,"","pathcreator.py",645,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7638,"","pathcreator.py",645,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7639,"","pathcreator.py",645,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7640,"","pathcreator.py",645,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7641,"","pathcreator.py",645,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7642,"","pathcreator.py",645,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7643,"","pathcreator.py",645,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7644,"","pathcreator.py",646,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7645,"","pathcreator.py",646,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7646,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7647,"","pathcreator.py",647,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7648,"","pathcreator.py",647,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7649,"","pathcreator.py",647,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7650,"","pathcreator.py",647,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7651,"","pathcreator.py",647,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7652,"","pathcreator.py",647,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7653,"","pathcreator.py",647,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7654,"","pathcreator.py",647,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7655,"","pathcreator.py",647,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7656,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7657,"","pathcreator.py",648,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7658,"","pathcreator.py",648,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7659,"","pathcreator.py",648,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7660,"","pathcreator.py",648,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7661,"","pathcreator.py",648,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7662,"","pathcreator.py",648,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7663,"","pathcreator.py",648,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7664,"","pathcreator.py",648,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7665,"","pathcreator.py",648,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7666,"","pathcreator.py",648,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7667,"","pathcreator.py",648,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7668,"","pathcreator.py",648,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7669,"","pathcreator.py",648,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7670,"","pathcreator.py",648,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7671,"","pathcreator.py",648,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7672,"","pathcreator.py",648,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7673,"","pathcreator.py",648,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7674,"","pathcreator.py",648,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7675,"","pathcreator.py",648,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7676,"","pathcreator.py",648,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7677,"","pathcreator.py",648,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7678,"","pathcreator.py",648,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7679,"","pathcreator.py",648,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7680,"","pathcreator.py",649,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7681,"","pathcreator.py",649,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7682,"","pathcreator.py",649,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7683,"","pathcreator.py",649,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7684,"","pathcreator.py",649,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7685,"","pathcreator.py",649,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7686,"","pathcreator.py",649,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7687,"","pathcreator.py",649,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7688,"","pathcreator.py",650,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7689,"","pathcreator.py",650,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7690,"","pathcreator.py",650,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7691,"","pathcreator.py",650,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7692,"","pathcreator.py",650,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7693,"","pathcreator.py",650,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7694,"","pathcreator.py",650,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7695,"","pathcreator.py",650,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7696,"","pathcreator.py",651,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7697,"","pathcreator.py",651,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7698,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7699,"","pathcreator.py",652,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7700,"","pathcreator.py",652,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7701,"","pathcreator.py",652,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7702,"","pathcreator.py",652,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7703,"","pathcreator.py",652,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7704,"","pathcreator.py",652,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7705,"","pathcreator.py",652,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7706,"","pathcreator.py",652,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7707,"","pathcreator.py",652,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7708,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7709,"","pathcreator.py",653,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7710,"","pathcreator.py",653,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7711,"","pathcreator.py",653,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7712,"","pathcreator.py",653,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7713,"","pathcreator.py",653,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7714,"","pathcreator.py",653,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7715,"","pathcreator.py",653,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7716,"","pathcreator.py",653,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7717,"","pathcreator.py",653,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7718,"","pathcreator.py",653,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7719,"","pathcreator.py",653,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7720,"","pathcreator.py",653,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7721,"","pathcreator.py",653,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7722,"","pathcreator.py",653,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7723,"","pathcreator.py",653,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7724,"","pathcreator.py",653,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7725,"","pathcreator.py",653,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7726,"","pathcreator.py",653,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7727,"","pathcreator.py",653,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7728,"","pathcreator.py",653,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7729,"","pathcreator.py",653,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7730,"","pathcreator.py",653,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7731,"","pathcreator.py",653,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7732,"","pathcreator.py",654,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7733,"","pathcreator.py",654,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7734,"","pathcreator.py",654,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7735,"","pathcreator.py",654,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7736,"","pathcreator.py",654,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7737,"","pathcreator.py",654,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7738,"","pathcreator.py",654,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7739,"","pathcreator.py",654,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7740,"","pathcreator.py",655,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7741,"","pathcreator.py",655,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7742,"","pathcreator.py",655,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7743,"","pathcreator.py",655,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7744,"","pathcreator.py",655,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7745,"","pathcreator.py",655,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7746,"","pathcreator.py",655,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7747,"","pathcreator.py",655,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7748,"","pathcreator.py",656,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7749,"","pathcreator.py",656,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7750,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7751,"","pathcreator.py",657,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7752,"","pathcreator.py",657,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7753,"","pathcreator.py",657,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7754,"","pathcreator.py",657,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7755,"","pathcreator.py",657,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7756,"","pathcreator.py",657,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7757,"","pathcreator.py",657,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7758,"","pathcreator.py",657,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7759,"","pathcreator.py",657,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7760,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7761,"","pathcreator.py",658,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7762,"","pathcreator.py",658,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7763,"","pathcreator.py",658,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7764,"","pathcreator.py",658,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7765,"","pathcreator.py",658,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7766,"","pathcreator.py",658,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7767,"","pathcreator.py",658,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7768,"","pathcreator.py",658,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7769,"","pathcreator.py",658,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7770,"","pathcreator.py",658,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7771,"","pathcreator.py",658,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7772,"","pathcreator.py",658,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7773,"","pathcreator.py",658,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7774,"","pathcreator.py",658,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7775,"","pathcreator.py",658,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7776,"","pathcreator.py",658,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7777,"","pathcreator.py",658,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7778,"","pathcreator.py",658,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7779,"","pathcreator.py",658,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7780,"","pathcreator.py",658,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7781,"","pathcreator.py",658,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7782,"","pathcreator.py",658,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7783,"","pathcreator.py",658,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7784,"","pathcreator.py",659,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7785,"","pathcreator.py",659,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7786,"","pathcreator.py",659,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7787,"","pathcreator.py",659,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7788,"","pathcreator.py",659,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7789,"","pathcreator.py",659,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7790,"","pathcreator.py",659,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7791,"","pathcreator.py",659,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7792,"","pathcreator.py",660,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7793,"","pathcreator.py",660,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7794,"","pathcreator.py",660,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7795,"","pathcreator.py",660,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7796,"","pathcreator.py",660,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7797,"","pathcreator.py",660,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7798,"","pathcreator.py",660,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7799,"","pathcreator.py",660,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7800,"","pathcreator.py",661,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7801,"","pathcreator.py",661,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7802,"","pathcreator.py",662,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7803,"","pathcreator.py",662,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7804,"","pathcreator.py",662,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7805,"","pathcreator.py",662,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7806,"","pathcreator.py",662,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7807,"","pathcreator.py",662,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7808,"","pathcreator.py",662,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7809,"","pathcreator.py",662,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7810,"","pathcreator.py",663,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7811,"","pathcreator.py",663,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7812,"","pathcreator.py",664,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7813,"","pathcreator.py",664,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7814,"","pathcreator.py",664,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7815,"","pathcreator.py",664,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7816,"","pathcreator.py",664,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7817,"","pathcreator.py",664,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7818,"","pathcreator.py",664,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7819,"","pathcreator.py",664,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7820,"","pathcreator.py",665,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7821,"","pathcreator.py",665,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7822,"","pathcreator.py",666,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7823,"","pathcreator.py",666,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7824,"","pathcreator.py",667,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7825,"","pathcreator.py",667,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7826,"","pathcreator.py",667,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7827,"","pathcreator.py",667,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7828,"","pathcreator.py",667,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7829,"","pathcreator.py",667,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7830,"","pathcreator.py",667,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7831,"","pathcreator.py",667,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7832,"","pathcreator.py",667,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7833,"","pathcreator.py",668,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7834,"","pathcreator.py",668,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7835,"","pathcreator.py",668,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7836,"","pathcreator.py",668,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7837,"","pathcreator.py",668,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7838,"","pathcreator.py",668,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7839,"","pathcreator.py",668,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7840,"","pathcreator.py",668,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7841,"","pathcreator.py",668,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7842,"","pathcreator.py",668,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7843,"","pathcreator.py",669,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7844,"","pathcreator.py",669,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7845,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7846,"","pathcreator.py",670,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7847,"","pathcreator.py",670,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7848,"","pathcreator.py",670,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7849,"","pathcreator.py",670,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7850,"","pathcreator.py",670,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7851,"","pathcreator.py",670,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7852,"","pathcreator.py",670,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7853,"","pathcreator.py",670,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7854,"","pathcreator.py",670,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7855,"","pathcreator.py",670,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7856,"","pathcreator.py",670,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7857,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7858,"","pathcreator.py",671,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7859,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7860,"","pathcreator.py",671,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7861,"","pathcreator.py",671,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7862,"","pathcreator.py",671,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7863,"","pathcreator.py",671,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7864,"","pathcreator.py",671,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7865,"","pathcreator.py",672,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7866,"","pathcreator.py",672,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7867,"","pathcreator.py",672,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7868,"","pathcreator.py",672,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7869,"","pathcreator.py",672,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7870,"","pathcreator.py",672,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7871,"","pathcreator.py",672,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7872,"","pathcreator.py",673,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7873,"","pathcreator.py",673,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7874,"","pathcreator.py",673,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7875,"","pathcreator.py",673,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7876,"","pathcreator.py",673,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7877,"","pathcreator.py",673,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7878,"","pathcreator.py",673,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7879,"","pathcreator.py",674,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7880,"","pathcreator.py",674,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7881,"","pathcreator.py",675,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7882,"","pathcreator.py",675,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7883,"","pathcreator.py",675,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7884,"","pathcreator.py",675,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7885,"","pathcreator.py",675,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7886,"","pathcreator.py",675,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7887,"","pathcreator.py",675,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7888,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7889,"","pathcreator.py",675,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7890,"","pathcreator.py",675,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7891,"","pathcreator.py",675,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7892,"","pathcreator.py",676,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7893,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7894,"","pathcreator.py",676,16,"STRING","DOCSTRING",39,"\"\"\"prompt user for file to load path\"\"\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7895,"","pathcreator.py",676,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7896,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7897,"","pathcreator.py",677,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7898,"","pathcreator.py",677,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7899,"","pathcreator.py",677,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7900,"","pathcreator.py",677,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7901,"","pathcreator.py",677,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7902,"","pathcreator.py",677,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7903,"","pathcreator.py",677,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7904,"","pathcreator.py",677,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7905,"","pathcreator.py",677,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7906,"","pathcreator.py",677,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7907,"","pathcreator.py",677,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7908,"","pathcreator.py",677,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7909,"","pathcreator.py",678,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7910,"","pathcreator.py",678,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7911,"","pathcreator.py",678,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7912,"","pathcreator.py",678,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7913,"","pathcreator.py",678,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7914,"","pathcreator.py",678,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7915,"","pathcreator.py",678,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7916,"","pathcreator.py",678,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7917,"","pathcreator.py",678,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7918,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7919,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7920,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7921,"","pathcreator.py",679,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7922,"","pathcreator.py",679,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7923,"","pathcreator.py",679,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7924,"","pathcreator.py",679,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7925,"","pathcreator.py",679,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7926,"","pathcreator.py",679,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7927,"","pathcreator.py",679,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7928,"","pathcreator.py",679,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7929,"","pathcreator.py",679,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7930,"","pathcreator.py",679,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7931,"","pathcreator.py",679,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7932,"","pathcreator.py",679,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7933,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7934,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7935,"","pathcreator.py",680,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7936,"","pathcreator.py",680,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7937,"","pathcreator.py",680,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7938,"","pathcreator.py",680,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7939,"","pathcreator.py",680,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7940,"","pathcreator.py",680,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7941,"","pathcreator.py",680,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7942,"","pathcreator.py",680,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7943,"","pathcreator.py",680,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7944,"","pathcreator.py",680,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7945,"","pathcreator.py",680,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7946,"","pathcreator.py",680,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7947,"","pathcreator.py",680,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7948,"","pathcreator.py",680,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7949,"","pathcreator.py",680,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7950,"","pathcreator.py",680,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7951,"","pathcreator.py",680,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7952,"","pathcreator.py",680,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7953,"","pathcreator.py",680,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7954,"","pathcreator.py",680,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7955,"","pathcreator.py",680,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7956,"","pathcreator.py",680,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7957,"","pathcreator.py",680,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7958,"","pathcreator.py",680,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7959,"","pathcreator.py",680,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7960,"","pathcreator.py",680,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7961,"","pathcreator.py",680,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7962,"","pathcreator.py",680,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7963,"","pathcreator.py",680,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7964,"","pathcreator.py",680,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7965,"","pathcreator.py",680,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7966,"","pathcreator.py",680,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7967,"","pathcreator.py",680,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7968,"","pathcreator.py",680,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7969,"","pathcreator.py",680,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7970,"","pathcreator.py",680,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7971,"","pathcreator.py",680,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7972,"","pathcreator.py",680,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7973,"","pathcreator.py",680,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7974,"","pathcreator.py",681,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7975,"","pathcreator.py",681,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7976,"","pathcreator.py",681,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7977,"","pathcreator.py",681,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7978,"","pathcreator.py",681,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7979,"","pathcreator.py",681,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7980,"","pathcreator.py",681,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7981,"","pathcreator.py",681,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7982,"","pathcreator.py",681,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7983,"","pathcreator.py",681,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7984,"","pathcreator.py",681,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7985,"","pathcreator.py",681,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7986,"","pathcreator.py",681,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7987,"","pathcreator.py",681,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7988,"","pathcreator.py",681,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7989,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7990,"","pathcreator.py",682,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7991,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7992,"","pathcreator.py",682,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7993,"","pathcreator.py",682,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7994,"","pathcreator.py",682,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7995,"","pathcreator.py",682,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7996,"","pathcreator.py",682,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7997,"","pathcreator.py",682,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7998,"","pathcreator.py",682,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",7999,"","pathcreator.py",682,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8000,"","pathcreator.py",682,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8001,"","pathcreator.py",682,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8002,"","pathcreator.py",682,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8003,"","pathcreator.py",683,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8004,"","pathcreator.py",683,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8005,"","pathcreator.py",683,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8006,"","pathcreator.py",683,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8007,"","pathcreator.py",683,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8008,"","pathcreator.py",683,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8009,"","pathcreator.py",683,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8010,"","pathcreator.py",683,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8011,"","pathcreator.py",684,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8012,"","pathcreator.py",684,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8013,"","pathcreator.py",684,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8014,"","pathcreator.py",684,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8015,"","pathcreator.py",684,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8016,"","pathcreator.py",684,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8017,"","pathcreator.py",684,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8018,"","pathcreator.py",684,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8019,"","pathcreator.py",684,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8020,"","pathcreator.py",684,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8021,"","pathcreator.py",684,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8022,"","pathcreator.py",684,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8023,"","pathcreator.py",684,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8024,"","pathcreator.py",684,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8025,"","pathcreator.py",684,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8026,"","pathcreator.py",684,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8027,"","pathcreator.py",684,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8028,"","pathcreator.py",684,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8029,"","pathcreator.py",684,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8030,"","pathcreator.py",684,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8031,"","pathcreator.py",684,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8032,"","pathcreator.py",684,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8033,"","pathcreator.py",684,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8034,"","pathcreator.py",684,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8035,"","pathcreator.py",684,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8036,"","pathcreator.py",684,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8037,"","pathcreator.py",685,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8038,"","pathcreator.py",685,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8039,"","pathcreator.py",685,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8040,"","pathcreator.py",685,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8041,"","pathcreator.py",685,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8042,"","pathcreator.py",685,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8043,"","pathcreator.py",685,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8044,"","pathcreator.py",685,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8045,"","pathcreator.py",685,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8046,"","pathcreator.py",685,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8047,"","pathcreator.py",685,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8048,"","pathcreator.py",685,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8049,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8050,"","pathcreator.py",686,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8051,"","pathcreator.py",686,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8052,"","pathcreator.py",686,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8053,"","pathcreator.py",686,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8054,"","pathcreator.py",686,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8055,"","pathcreator.py",686,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8056,"","pathcreator.py",686,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8057,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8058,"","pathcreator.py",687,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8059,"","pathcreator.py",687,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8060,"","pathcreator.py",687,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8061,"","pathcreator.py",687,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8062,"","pathcreator.py",687,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8063,"","pathcreator.py",687,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8064,"","pathcreator.py",687,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8065,"","pathcreator.py",687,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8066,"","pathcreator.py",687,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8067,"","pathcreator.py",687,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8068,"","pathcreator.py",687,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8069,"","pathcreator.py",687,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8070,"","pathcreator.py",687,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8071,"","pathcreator.py",688,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8072,"","pathcreator.py",688,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8073,"","pathcreator.py",688,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8074,"","pathcreator.py",688,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8075,"","pathcreator.py",688,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8076,"","pathcreator.py",688,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8077,"","pathcreator.py",688,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8078,"","pathcreator.py",688,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8079,"","pathcreator.py",689,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8080,"","pathcreator.py",689,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8081,"","pathcreator.py",689,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8082,"","pathcreator.py",689,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8083,"","pathcreator.py",689,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8084,"","pathcreator.py",689,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8085,"","pathcreator.py",689,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8086,"","pathcreator.py",689,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8087,"","pathcreator.py",689,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8088,"","pathcreator.py",689,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8089,"","pathcreator.py",689,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8090,"","pathcreator.py",690,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8091,"","pathcreator.py",690,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8092,"","pathcreator.py",691,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8093,"","pathcreator.py",691,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8094,"","pathcreator.py",691,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8095,"","pathcreator.py",691,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8096,"","pathcreator.py",691,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8097,"","pathcreator.py",691,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8098,"","pathcreator.py",691,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8099,"","pathcreator.py",691,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8100,"","pathcreator.py",691,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8101,"","pathcreator.py",691,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8102,"","pathcreator.py",691,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8103,"","pathcreator.py",691,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8104,"","pathcreator.py",691,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8105,"","pathcreator.py",691,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8106,"","pathcreator.py",691,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8107,"","pathcreator.py",691,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8108,"","pathcreator.py",692,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8109,"","pathcreator.py",692,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8110,"","pathcreator.py",692,16,"STRING","DOCSTRING",29,"\"\"\"load path from xml file\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8111,"","pathcreator.py",692,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8112,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8113,"","pathcreator.py",693,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8114,"","pathcreator.py",693,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8115,"","pathcreator.py",693,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8116,"","pathcreator.py",693,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8117,"","pathcreator.py",693,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8118,"","pathcreator.py",693,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8119,"","pathcreator.py",693,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8120,"","pathcreator.py",693,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8121,"","pathcreator.py",693,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8122,"","pathcreator.py",693,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8123,"","pathcreator.py",693,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8124,"","pathcreator.py",694,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8125,"","pathcreator.py",694,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8126,"","pathcreator.py",694,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8127,"","pathcreator.py",694,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8128,"","pathcreator.py",694,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8129,"","pathcreator.py",694,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8130,"","pathcreator.py",694,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8131,"","pathcreator.py",694,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8132,"","pathcreator.py",695,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8133,"","pathcreator.py",695,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8134,"","pathcreator.py",695,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8135,"","pathcreator.py",695,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8136,"","pathcreator.py",695,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8137,"","pathcreator.py",695,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8138,"","pathcreator.py",695,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8139,"","pathcreator.py",695,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8140,"","pathcreator.py",695,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8141,"","pathcreator.py",695,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8142,"","pathcreator.py",695,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8143,"","pathcreator.py",695,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8144,"","pathcreator.py",695,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8145,"","pathcreator.py",696,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8146,"","pathcreator.py",696,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8147,"","pathcreator.py",696,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8148,"","pathcreator.py",696,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8149,"","pathcreator.py",696,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8150,"","pathcreator.py",696,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8151,"","pathcreator.py",696,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8152,"","pathcreator.py",696,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8153,"","pathcreator.py",696,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8154,"","pathcreator.py",696,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8155,"","pathcreator.py",696,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8156,"","pathcreator.py",696,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8157,"","pathcreator.py",696,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8158,"","pathcreator.py",696,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8159,"","pathcreator.py",696,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8160,"","pathcreator.py",696,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8161,"","pathcreator.py",696,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8162,"","pathcreator.py",696,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8163,"","pathcreator.py",696,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8164,"","pathcreator.py",696,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8165,"","pathcreator.py",696,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8166,"","pathcreator.py",696,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8167,"","pathcreator.py",696,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8168,"","pathcreator.py",696,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8169,"","pathcreator.py",696,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8170,"","pathcreator.py",696,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8171,"","pathcreator.py",696,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8172,"","pathcreator.py",697,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8173,"","pathcreator.py",697,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8174,"","pathcreator.py",697,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8175,"","pathcreator.py",697,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8176,"","pathcreator.py",697,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8177,"","pathcreator.py",697,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8178,"","pathcreator.py",697,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8179,"","pathcreator.py",697,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8180,"","pathcreator.py",697,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8181,"","pathcreator.py",697,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8182,"","pathcreator.py",697,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8183,"","pathcreator.py",697,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8184,"","pathcreator.py",697,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8185,"","pathcreator.py",697,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8186,"","pathcreator.py",697,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8187,"","pathcreator.py",697,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8188,"","pathcreator.py",697,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8189,"","pathcreator.py",697,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8190,"","pathcreator.py",697,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8191,"","pathcreator.py",697,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8192,"","pathcreator.py",697,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8193,"","pathcreator.py",697,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8194,"","pathcreator.py",697,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8195,"","pathcreator.py",697,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8196,"","pathcreator.py",697,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8197,"","pathcreator.py",697,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8198,"","pathcreator.py",697,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8199,"","pathcreator.py",697,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8200,"","pathcreator.py",697,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8201,"","pathcreator.py",697,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8202,"","pathcreator.py",697,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8203,"","pathcreator.py",697,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8204,"","pathcreator.py",697,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8205,"","pathcreator.py",697,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8206,"","pathcreator.py",697,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8207,"","pathcreator.py",697,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8208,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8209,"","pathcreator.py",698,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8210,"","pathcreator.py",698,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8211,"","pathcreator.py",698,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8212,"","pathcreator.py",698,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8213,"","pathcreator.py",699,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8214,"","pathcreator.py",699,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8215,"","pathcreator.py",699,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8216,"","pathcreator.py",699,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8217,"","pathcreator.py",699,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8218,"","pathcreator.py",700,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8219,"","pathcreator.py",700,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8220,"","pathcreator.py",700,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8221,"","pathcreator.py",700,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8222,"","pathcreator.py",700,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8223,"","pathcreator.py",700,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8224,"","pathcreator.py",700,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8225,"","pathcreator.py",700,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8226,"","pathcreator.py",700,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8227,"","pathcreator.py",700,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8228,"","pathcreator.py",700,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8229,"","pathcreator.py",700,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8230,"","pathcreator.py",700,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8231,"","pathcreator.py",700,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8232,"","pathcreator.py",701,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8233,"","pathcreator.py",701,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8234,"","pathcreator.py",701,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8235,"","pathcreator.py",701,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8236,"","pathcreator.py",701,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8237,"","pathcreator.py",701,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8238,"","pathcreator.py",701,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8239,"","pathcreator.py",701,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8240,"","pathcreator.py",701,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8241,"","pathcreator.py",701,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8242,"","pathcreator.py",701,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8243,"","pathcreator.py",701,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8244,"","pathcreator.py",701,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8245,"","pathcreator.py",701,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8246,"","pathcreator.py",702,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8247,"","pathcreator.py",702,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8248,"","pathcreator.py",702,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8249,"","pathcreator.py",702,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8250,"","pathcreator.py",702,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8251,"","pathcreator.py",702,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8252,"","pathcreator.py",702,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8253,"","pathcreator.py",702,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8254,"","pathcreator.py",703,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8255,"","pathcreator.py",703,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8256,"","pathcreator.py",703,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8257,"","pathcreator.py",703,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8258,"","pathcreator.py",703,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8259,"","pathcreator.py",703,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8260,"","pathcreator.py",703,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8261,"","pathcreator.py",703,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8262,"","pathcreator.py",703,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8263,"","pathcreator.py",703,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8264,"","pathcreator.py",703,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8265,"","pathcreator.py",703,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8266,"","pathcreator.py",703,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8267,"","pathcreator.py",703,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8268,"","pathcreator.py",704,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8269,"","pathcreator.py",704,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8270,"","pathcreator.py",704,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8271,"","pathcreator.py",704,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8272,"","pathcreator.py",704,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8273,"","pathcreator.py",704,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8274,"","pathcreator.py",704,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8275,"","pathcreator.py",704,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8276,"","pathcreator.py",705,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8277,"","pathcreator.py",705,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8278,"","pathcreator.py",705,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8279,"","pathcreator.py",705,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8280,"","pathcreator.py",705,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8281,"","pathcreator.py",705,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8282,"","pathcreator.py",705,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8283,"","pathcreator.py",705,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8284,"","pathcreator.py",705,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8285,"","pathcreator.py",705,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8286,"","pathcreator.py",705,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8287,"","pathcreator.py",705,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8288,"","pathcreator.py",706,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8289,"","pathcreator.py",706,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8290,"","pathcreator.py",706,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8291,"","pathcreator.py",706,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8292,"","pathcreator.py",706,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8293,"","pathcreator.py",706,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8294,"","pathcreator.py",706,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8295,"","pathcreator.py",706,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8296,"","pathcreator.py",706,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8297,"","pathcreator.py",706,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8298,"","pathcreator.py",706,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8299,"","pathcreator.py",706,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8300,"","pathcreator.py",706,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8301,"","pathcreator.py",707,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8302,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8303,"","pathcreator.py",707,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8304,"","pathcreator.py",707,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8305,"","pathcreator.py",707,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8306,"","pathcreator.py",707,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8307,"","pathcreator.py",707,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8308,"","pathcreator.py",707,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8309,"","pathcreator.py",707,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8310,"","pathcreator.py",707,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8311,"","pathcreator.py",707,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8312,"","pathcreator.py",707,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8313,"","pathcreator.py",707,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8314,"","pathcreator.py",707,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8315,"","pathcreator.py",707,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8316,"","pathcreator.py",708,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8317,"","pathcreator.py",708,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8318,"","pathcreator.py",708,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8319,"","pathcreator.py",708,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8320,"","pathcreator.py",708,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8321,"","pathcreator.py",709,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8322,"","pathcreator.py",709,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8323,"","pathcreator.py",709,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8324,"","pathcreator.py",709,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8325,"","pathcreator.py",709,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8326,"","pathcreator.py",709,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8327,"","pathcreator.py",709,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8328,"","pathcreator.py",709,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8329,"","pathcreator.py",709,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8330,"","pathcreator.py",709,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8331,"","pathcreator.py",709,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8332,"","pathcreator.py",709,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8333,"","pathcreator.py",710,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8334,"","pathcreator.py",710,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8335,"","pathcreator.py",710,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8336,"","pathcreator.py",710,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8337,"","pathcreator.py",710,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8338,"","pathcreator.py",710,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8339,"","pathcreator.py",710,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8340,"","pathcreator.py",710,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8341,"","pathcreator.py",710,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8342,"","pathcreator.py",710,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8343,"","pathcreator.py",710,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8344,"","pathcreator.py",711,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8345,"","pathcreator.py",711,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8346,"","pathcreator.py",711,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8347,"","pathcreator.py",711,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8348,"","pathcreator.py",711,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8349,"","pathcreator.py",711,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8350,"","pathcreator.py",711,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8351,"","pathcreator.py",711,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8352,"","pathcreator.py",711,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8353,"","pathcreator.py",711,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8354,"","pathcreator.py",711,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8355,"","pathcreator.py",711,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8356,"","pathcreator.py",711,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8357,"","pathcreator.py",712,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8358,"","pathcreator.py",712,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8359,"","pathcreator.py",712,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8360,"","pathcreator.py",712,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8361,"","pathcreator.py",712,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8362,"","pathcreator.py",712,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8363,"","pathcreator.py",712,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8364,"","pathcreator.py",712,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8365,"","pathcreator.py",712,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8366,"","pathcreator.py",712,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8367,"","pathcreator.py",712,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8368,"","pathcreator.py",712,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8369,"","pathcreator.py",712,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8370,"","pathcreator.py",712,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8371,"","pathcreator.py",712,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8372,"","pathcreator.py",712,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8373,"","pathcreator.py",712,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8374,"","pathcreator.py",712,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8375,"","pathcreator.py",713,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8376,"","pathcreator.py",713,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8377,"","pathcreator.py",713,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8378,"","pathcreator.py",713,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8379,"","pathcreator.py",713,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8380,"","pathcreator.py",714,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8381,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8382,"","pathcreator.py",714,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8383,"","pathcreator.py",714,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8384,"","pathcreator.py",714,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8385,"","pathcreator.py",714,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8386,"","pathcreator.py",714,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8387,"","pathcreator.py",714,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8388,"","pathcreator.py",714,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8389,"","pathcreator.py",714,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8390,"","pathcreator.py",715,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8391,"","pathcreator.py",715,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8392,"","pathcreator.py",715,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8393,"","pathcreator.py",715,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8394,"","pathcreator.py",715,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8395,"","pathcreator.py",716,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8396,"","pathcreator.py",716,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8397,"","pathcreator.py",716,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8398,"","pathcreator.py",716,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8399,"","pathcreator.py",716,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8400,"","pathcreator.py",716,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8401,"","pathcreator.py",716,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8402,"","pathcreator.py",716,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8403,"","pathcreator.py",716,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8404,"","pathcreator.py",716,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8405,"","pathcreator.py",716,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8406,"","pathcreator.py",716,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8407,"","pathcreator.py",716,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8408,"","pathcreator.py",716,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8409,"","pathcreator.py",716,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8410,"","pathcreator.py",716,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8411,"","pathcreator.py",716,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8412,"","pathcreator.py",716,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8413,"","pathcreator.py",716,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8414,"","pathcreator.py",716,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8415,"","pathcreator.py",716,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8416,"","pathcreator.py",716,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8417,"","pathcreator.py",716,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8418,"","pathcreator.py",716,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8419,"","pathcreator.py",716,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8420,"","pathcreator.py",716,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8421,"","pathcreator.py",716,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8422,"","pathcreator.py",717,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8423,"","pathcreator.py",717,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8424,"","pathcreator.py",717,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8425,"","pathcreator.py",718,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8426,"","pathcreator.py",718,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8427,"","pathcreator.py",718,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8428,"","pathcreator.py",718,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8429,"","pathcreator.py",718,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8430,"","pathcreator.py",718,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8431,"","pathcreator.py",718,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8432,"","pathcreator.py",718,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8433,"","pathcreator.py",718,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8434,"","pathcreator.py",718,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8435,"","pathcreator.py",718,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8436,"","pathcreator.py",718,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8437,"","pathcreator.py",718,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8438,"","pathcreator.py",718,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8439,"","pathcreator.py",719,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8440,"","pathcreator.py",719,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8441,"","pathcreator.py",719,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8442,"","pathcreator.py",719,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8443,"","pathcreator.py",719,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8444,"","pathcreator.py",719,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8445,"","pathcreator.py",719,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8446,"","pathcreator.py",719,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8447,"","pathcreator.py",719,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8448,"","pathcreator.py",719,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8449,"","pathcreator.py",719,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8450,"","pathcreator.py",719,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8451,"","pathcreator.py",719,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8452,"","pathcreator.py",719,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8453,"","pathcreator.py",719,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8454,"","pathcreator.py",719,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8455,"","pathcreator.py",719,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8456,"","pathcreator.py",719,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8457,"","pathcreator.py",719,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8458,"","pathcreator.py",719,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8459,"","pathcreator.py",719,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8460,"","pathcreator.py",719,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8461,"","pathcreator.py",719,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8462,"","pathcreator.py",719,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8463,"","pathcreator.py",720,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8464,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8465,"","pathcreator.py",720,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8466,"","pathcreator.py",720,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8467,"","pathcreator.py",720,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8468,"","pathcreator.py",720,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8469,"","pathcreator.py",720,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8470,"","pathcreator.py",720,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8471,"","pathcreator.py",720,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8472,"","pathcreator.py",720,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8473,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8474,"","pathcreator.py",721,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8475,"","pathcreator.py",721,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8476,"","pathcreator.py",721,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8477,"","pathcreator.py",721,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8478,"","pathcreator.py",722,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8479,"","pathcreator.py",722,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8480,"","pathcreator.py",722,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8481,"","pathcreator.py",722,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8482,"","pathcreator.py",722,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8483,"","pathcreator.py",723,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8484,"","pathcreator.py",723,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8485,"","pathcreator.py",723,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8486,"","pathcreator.py",723,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8487,"","pathcreator.py",723,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8488,"","pathcreator.py",724,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8489,"","pathcreator.py",724,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8490,"","pathcreator.py",724,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8491,"","pathcreator.py",724,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8492,"","pathcreator.py",724,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8493,"","pathcreator.py",724,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8494,"","pathcreator.py",724,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8495,"","pathcreator.py",724,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8496,"","pathcreator.py",724,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8497,"","pathcreator.py",724,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8498,"","pathcreator.py",724,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8499,"","pathcreator.py",724,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8500,"","pathcreator.py",724,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8501,"","pathcreator.py",725,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8502,"","pathcreator.py",725,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8503,"","pathcreator.py",725,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8504,"","pathcreator.py",725,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8505,"","pathcreator.py",725,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8506,"","pathcreator.py",725,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8507,"","pathcreator.py",725,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8508,"","pathcreator.py",725,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8509,"","pathcreator.py",725,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8510,"","pathcreator.py",725,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8511,"","pathcreator.py",725,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8512,"","pathcreator.py",725,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8513,"","pathcreator.py",725,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8514,"","pathcreator.py",725,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8515,"","pathcreator.py",725,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8516,"","pathcreator.py",725,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8517,"","pathcreator.py",725,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8518,"","pathcreator.py",725,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8519,"","pathcreator.py",726,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8520,"","pathcreator.py",726,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8521,"","pathcreator.py",726,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8522,"","pathcreator.py",726,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8523,"","pathcreator.py",726,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8524,"","pathcreator.py",727,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8525,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8526,"","pathcreator.py",727,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8527,"","pathcreator.py",727,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8528,"","pathcreator.py",727,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8529,"","pathcreator.py",727,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8530,"","pathcreator.py",727,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8531,"","pathcreator.py",727,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8532,"","pathcreator.py",727,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8533,"","pathcreator.py",727,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8534,"","pathcreator.py",727,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8535,"","pathcreator.py",727,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8536,"","pathcreator.py",727,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8537,"","pathcreator.py",727,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8538,"","pathcreator.py",727,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8539,"","pathcreator.py",727,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8540,"","pathcreator.py",727,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8541,"","pathcreator.py",727,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8542,"","pathcreator.py",727,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8543,"","pathcreator.py",727,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8544,"","pathcreator.py",727,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8545,"","pathcreator.py",728,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8546,"","pathcreator.py",728,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8547,"","pathcreator.py",728,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8548,"","pathcreator.py",728,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8549,"","pathcreator.py",728,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8550,"","pathcreator.py",729,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8551,"","pathcreator.py",729,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8552,"","pathcreator.py",729,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8553,"","pathcreator.py",729,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8554,"","pathcreator.py",729,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8555,"","pathcreator.py",729,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8556,"","pathcreator.py",729,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8557,"","pathcreator.py",729,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8558,"","pathcreator.py",729,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8559,"","pathcreator.py",729,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8560,"","pathcreator.py",729,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8561,"","pathcreator.py",729,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8562,"","pathcreator.py",729,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8563,"","pathcreator.py",729,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8564,"","pathcreator.py",729,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8565,"","pathcreator.py",729,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8566,"","pathcreator.py",729,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8567,"","pathcreator.py",729,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8568,"","pathcreator.py",729,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8569,"","pathcreator.py",729,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8570,"","pathcreator.py",729,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8571,"","pathcreator.py",729,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8572,"","pathcreator.py",729,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8573,"","pathcreator.py",729,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8574,"","pathcreator.py",729,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8575,"","pathcreator.py",729,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8576,"","pathcreator.py",729,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8577,"","pathcreator.py",729,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8578,"","pathcreator.py",730,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8579,"","pathcreator.py",730,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8580,"","pathcreator.py",730,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8581,"","pathcreator.py",731,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8582,"","pathcreator.py",731,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8583,"","pathcreator.py",731,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8584,"","pathcreator.py",731,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8585,"","pathcreator.py",731,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8586,"","pathcreator.py",731,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8587,"","pathcreator.py",731,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8588,"","pathcreator.py",731,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8589,"","pathcreator.py",731,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8590,"","pathcreator.py",731,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8591,"","pathcreator.py",731,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8592,"","pathcreator.py",731,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8593,"","pathcreator.py",731,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8594,"","pathcreator.py",731,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8595,"","pathcreator.py",731,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8596,"","pathcreator.py",731,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8597,"","pathcreator.py",731,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8598,"","pathcreator.py",731,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8599,"","pathcreator.py",731,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8600,"","pathcreator.py",732,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8601,"","pathcreator.py",732,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8602,"","pathcreator.py",732,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8603,"","pathcreator.py",732,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8604,"","pathcreator.py",732,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8605,"","pathcreator.py",733,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8606,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8607,"","pathcreator.py",733,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8608,"","pathcreator.py",733,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8609,"","pathcreator.py",733,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8610,"","pathcreator.py",733,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8611,"","pathcreator.py",733,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8612,"","pathcreator.py",733,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8613,"","pathcreator.py",733,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8614,"","pathcreator.py",733,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8615,"","pathcreator.py",733,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8616,"","pathcreator.py",733,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8617,"","pathcreator.py",733,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8618,"","pathcreator.py",733,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8619,"","pathcreator.py",733,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8620,"","pathcreator.py",733,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8621,"","pathcreator.py",733,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8622,"","pathcreator.py",733,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8623,"","pathcreator.py",733,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8624,"","pathcreator.py",733,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8625,"","pathcreator.py",733,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8626,"","pathcreator.py",734,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8627,"","pathcreator.py",734,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8628,"","pathcreator.py",734,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8629,"","pathcreator.py",734,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8630,"","pathcreator.py",734,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8631,"","pathcreator.py",735,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8632,"","pathcreator.py",735,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8633,"","pathcreator.py",735,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8634,"","pathcreator.py",735,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8635,"","pathcreator.py",735,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8636,"","pathcreator.py",735,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8637,"","pathcreator.py",735,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8638,"","pathcreator.py",735,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8639,"","pathcreator.py",735,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8640,"","pathcreator.py",735,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8641,"","pathcreator.py",735,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8642,"","pathcreator.py",735,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8643,"","pathcreator.py",735,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8644,"","pathcreator.py",735,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8645,"","pathcreator.py",735,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8646,"","pathcreator.py",735,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8647,"","pathcreator.py",735,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8648,"","pathcreator.py",735,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8649,"","pathcreator.py",735,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8650,"","pathcreator.py",735,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8651,"","pathcreator.py",735,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8652,"","pathcreator.py",735,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8653,"","pathcreator.py",735,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8654,"","pathcreator.py",735,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8655,"","pathcreator.py",735,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8656,"","pathcreator.py",735,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8657,"","pathcreator.py",735,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8658,"","pathcreator.py",736,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8659,"","pathcreator.py",736,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8660,"","pathcreator.py",736,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8661,"","pathcreator.py",737,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8662,"","pathcreator.py",737,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8663,"","pathcreator.py",737,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8664,"","pathcreator.py",737,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8665,"","pathcreator.py",737,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8666,"","pathcreator.py",737,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8667,"","pathcreator.py",737,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8668,"","pathcreator.py",737,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8669,"","pathcreator.py",737,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8670,"","pathcreator.py",737,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8671,"","pathcreator.py",737,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8672,"","pathcreator.py",737,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8673,"","pathcreator.py",737,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8674,"","pathcreator.py",737,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8675,"","pathcreator.py",737,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8676,"","pathcreator.py",737,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8677,"","pathcreator.py",737,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8678,"","pathcreator.py",737,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8679,"","pathcreator.py",737,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8680,"","pathcreator.py",738,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8681,"","pathcreator.py",738,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8682,"","pathcreator.py",738,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8683,"","pathcreator.py",738,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8684,"","pathcreator.py",738,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8685,"","pathcreator.py",739,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8686,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8687,"","pathcreator.py",739,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8688,"","pathcreator.py",739,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8689,"","pathcreator.py",739,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8690,"","pathcreator.py",739,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8691,"","pathcreator.py",739,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8692,"","pathcreator.py",739,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8693,"","pathcreator.py",739,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8694,"","pathcreator.py",739,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8695,"","pathcreator.py",739,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8696,"","pathcreator.py",739,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8697,"","pathcreator.py",739,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8698,"","pathcreator.py",739,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8699,"","pathcreator.py",739,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8700,"","pathcreator.py",739,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8701,"","pathcreator.py",739,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8702,"","pathcreator.py",739,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8703,"","pathcreator.py",739,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8704,"","pathcreator.py",739,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8705,"","pathcreator.py",739,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8706,"","pathcreator.py",740,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8707,"","pathcreator.py",740,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8708,"","pathcreator.py",740,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8709,"","pathcreator.py",740,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8710,"","pathcreator.py",740,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8711,"","pathcreator.py",741,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8712,"","pathcreator.py",741,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8713,"","pathcreator.py",741,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8714,"","pathcreator.py",741,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8715,"","pathcreator.py",741,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8716,"","pathcreator.py",741,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8717,"","pathcreator.py",741,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8718,"","pathcreator.py",741,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8719,"","pathcreator.py",741,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8720,"","pathcreator.py",741,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8721,"","pathcreator.py",741,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8722,"","pathcreator.py",741,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8723,"","pathcreator.py",741,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8724,"","pathcreator.py",741,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8725,"","pathcreator.py",741,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8726,"","pathcreator.py",741,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8727,"","pathcreator.py",741,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8728,"","pathcreator.py",741,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8729,"","pathcreator.py",741,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8730,"","pathcreator.py",741,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8731,"","pathcreator.py",741,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8732,"","pathcreator.py",741,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8733,"","pathcreator.py",741,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8734,"","pathcreator.py",741,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8735,"","pathcreator.py",741,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8736,"","pathcreator.py",741,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8737,"","pathcreator.py",741,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8738,"","pathcreator.py",742,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8739,"","pathcreator.py",742,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8740,"","pathcreator.py",742,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8741,"","pathcreator.py",743,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8742,"","pathcreator.py",743,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8743,"","pathcreator.py",743,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8744,"","pathcreator.py",743,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8745,"","pathcreator.py",743,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8746,"","pathcreator.py",743,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8747,"","pathcreator.py",744,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8748,"","pathcreator.py",744,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8749,"","pathcreator.py",744,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8750,"","pathcreator.py",744,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8751,"","pathcreator.py",744,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8752,"","pathcreator.py",744,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8753,"","pathcreator.py",744,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8754,"","pathcreator.py",744,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8755,"","pathcreator.py",744,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8756,"","pathcreator.py",744,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8757,"","pathcreator.py",744,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8758,"","pathcreator.py",744,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8759,"","pathcreator.py",744,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8760,"","pathcreator.py",744,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8761,"","pathcreator.py",744,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8762,"","pathcreator.py",744,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8763,"","pathcreator.py",744,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8764,"","pathcreator.py",744,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8765,"","pathcreator.py",744,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8766,"","pathcreator.py",744,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8767,"","pathcreator.py",744,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8768,"","pathcreator.py",744,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8769,"","pathcreator.py",744,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8770,"","pathcreator.py",744,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8771,"","pathcreator.py",744,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8772,"","pathcreator.py",744,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8773,"","pathcreator.py",744,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8774,"","pathcreator.py",745,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8775,"","pathcreator.py",745,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8776,"","pathcreator.py",745,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8777,"","pathcreator.py",746,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8778,"","pathcreator.py",746,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8779,"","pathcreator.py",746,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8780,"","pathcreator.py",747,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8781,"","pathcreator.py",747,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8782,"","pathcreator.py",747,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8783,"","pathcreator.py",747,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8784,"","pathcreator.py",747,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8785,"","pathcreator.py",747,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8786,"","pathcreator.py",747,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8787,"","pathcreator.py",747,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8788,"","pathcreator.py",747,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8789,"","pathcreator.py",747,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8790,"","pathcreator.py",747,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8791,"","pathcreator.py",747,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8792,"","pathcreator.py",747,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8793,"","pathcreator.py",747,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8794,"","pathcreator.py",747,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8795,"","pathcreator.py",747,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8796,"","pathcreator.py",747,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8797,"","pathcreator.py",747,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8798,"","pathcreator.py",747,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8799,"","pathcreator.py",747,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8800,"","pathcreator.py",747,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8801,"","pathcreator.py",747,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8802,"","pathcreator.py",747,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8803,"","pathcreator.py",747,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8804,"","pathcreator.py",747,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8805,"","pathcreator.py",747,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8806,"","pathcreator.py",747,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8807,"","pathcreator.py",747,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8808,"","pathcreator.py",747,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8809,"","pathcreator.py",747,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8810,"","pathcreator.py",747,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8811,"","pathcreator.py",747,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8812,"","pathcreator.py",747,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8813,"","pathcreator.py",747,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8814,"","pathcreator.py",748,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8815,"","pathcreator.py",748,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8816,"","pathcreator.py",748,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8817,"","pathcreator.py",748,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8818,"","pathcreator.py",748,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8819,"","pathcreator.py",748,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8820,"","pathcreator.py",748,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8821,"","pathcreator.py",748,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8822,"","pathcreator.py",748,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8823,"","pathcreator.py",748,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8824,"","pathcreator.py",748,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8825,"","pathcreator.py",748,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8826,"","pathcreator.py",748,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8827,"","pathcreator.py",749,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8828,"","pathcreator.py",749,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8829,"","pathcreator.py",749,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8830,"","pathcreator.py",749,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8831,"","pathcreator.py",749,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8832,"","pathcreator.py",749,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8833,"","pathcreator.py",749,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8834,"","pathcreator.py",749,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8835,"","pathcreator.py",749,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8836,"","pathcreator.py",749,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8837,"","pathcreator.py",749,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8838,"","pathcreator.py",749,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8839,"","pathcreator.py",750,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8840,"","pathcreator.py",750,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8841,"","pathcreator.py",750,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8842,"","pathcreator.py",750,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8843,"","pathcreator.py",750,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8844,"","pathcreator.py",750,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8845,"","pathcreator.py",750,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8846,"","pathcreator.py",750,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8847,"","pathcreator.py",750,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8848,"","pathcreator.py",750,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8849,"","pathcreator.py",750,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8850,"","pathcreator.py",750,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8851,"","pathcreator.py",750,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8852,"","pathcreator.py",751,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8853,"","pathcreator.py",751,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8854,"","pathcreator.py",751,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8855,"","pathcreator.py",751,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8856,"","pathcreator.py",751,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8857,"","pathcreator.py",751,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8858,"","pathcreator.py",751,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8859,"","pathcreator.py",751,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8860,"","pathcreator.py",751,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8861,"","pathcreator.py",751,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8862,"","pathcreator.py",752,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8863,"","pathcreator.py",752,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8864,"","pathcreator.py",752,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8865,"","pathcreator.py",752,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8866,"","pathcreator.py",752,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8867,"","pathcreator.py",752,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8868,"","pathcreator.py",753,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8869,"","pathcreator.py",753,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8870,"","pathcreator.py",753,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8871,"","pathcreator.py",753,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8872,"","pathcreator.py",753,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8873,"","pathcreator.py",753,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8874,"","pathcreator.py",753,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8875,"","pathcreator.py",753,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8876,"","pathcreator.py",753,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8877,"","pathcreator.py",753,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8878,"","pathcreator.py",753,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8879,"","pathcreator.py",753,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8880,"","pathcreator.py",753,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8881,"","pathcreator.py",753,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8882,"","pathcreator.py",753,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8883,"","pathcreator.py",753,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8884,"","pathcreator.py",753,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8885,"","pathcreator.py",753,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8886,"","pathcreator.py",753,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8887,"","pathcreator.py",753,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8888,"","pathcreator.py",753,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8889,"","pathcreator.py",753,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8890,"","pathcreator.py",753,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8891,"","pathcreator.py",753,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8892,"","pathcreator.py",753,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8893,"","pathcreator.py",753,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8894,"","pathcreator.py",753,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8895,"","pathcreator.py",754,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8896,"","pathcreator.py",754,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8897,"","pathcreator.py",754,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8898,"","pathcreator.py",754,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8899,"","pathcreator.py",754,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8900,"","pathcreator.py",754,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8901,"","pathcreator.py",754,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8902,"","pathcreator.py",754,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8903,"","pathcreator.py",754,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8904,"","pathcreator.py",754,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8905,"","pathcreator.py",754,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8906,"","pathcreator.py",754,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8907,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8908,"","pathcreator.py",755,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8909,"","pathcreator.py",755,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8910,"","pathcreator.py",755,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8911,"","pathcreator.py",755,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8912,"","pathcreator.py",755,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8913,"","pathcreator.py",755,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8914,"","pathcreator.py",755,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8915,"","pathcreator.py",755,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8916,"","pathcreator.py",755,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8917,"","pathcreator.py",755,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8918,"","pathcreator.py",755,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8919,"","pathcreator.py",755,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8920,"","pathcreator.py",755,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8921,"","pathcreator.py",756,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8922,"","pathcreator.py",756,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8923,"","pathcreator.py",756,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8924,"","pathcreator.py",756,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8925,"","pathcreator.py",756,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8926,"","pathcreator.py",756,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8927,"","pathcreator.py",757,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8928,"","pathcreator.py",757,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8929,"","pathcreator.py",757,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8930,"","pathcreator.py",757,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8931,"","pathcreator.py",757,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8932,"","pathcreator.py",757,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8933,"","pathcreator.py",757,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8934,"","pathcreator.py",757,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8935,"","pathcreator.py",757,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8936,"","pathcreator.py",757,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8937,"","pathcreator.py",757,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8938,"","pathcreator.py",757,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8939,"","pathcreator.py",757,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8940,"","pathcreator.py",757,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8941,"","pathcreator.py",757,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8942,"","pathcreator.py",758,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8943,"","pathcreator.py",758,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8944,"","pathcreator.py",758,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8945,"","pathcreator.py",758,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8946,"","pathcreator.py",758,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8947,"","pathcreator.py",758,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8948,"","pathcreator.py",758,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8949,"","pathcreator.py",758,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8950,"","pathcreator.py",758,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8951,"","pathcreator.py",758,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8952,"","pathcreator.py",758,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8953,"","pathcreator.py",758,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8954,"","pathcreator.py",758,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8955,"","pathcreator.py",758,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8956,"","pathcreator.py",758,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8957,"","pathcreator.py",758,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8958,"","pathcreator.py",758,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8959,"","pathcreator.py",758,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8960,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8961,"","pathcreator.py",759,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8962,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8963,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8964,"","pathcreator.py",759,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8965,"","pathcreator.py",759,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8966,"","pathcreator.py",759,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8967,"","pathcreator.py",759,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8968,"","pathcreator.py",759,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8969,"","pathcreator.py",759,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8970,"","pathcreator.py",759,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8971,"","pathcreator.py",759,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8972,"","pathcreator.py",759,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8973,"","pathcreator.py",760,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8974,"","pathcreator.py",760,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8975,"","pathcreator.py",760,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8976,"","pathcreator.py",760,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8977,"","pathcreator.py",760,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8978,"","pathcreator.py",760,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8979,"","pathcreator.py",760,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8980,"","pathcreator.py",761,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8981,"","pathcreator.py",761,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8982,"","pathcreator.py",761,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8983,"","pathcreator.py",761,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8984,"","pathcreator.py",761,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8985,"","pathcreator.py",761,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8986,"","pathcreator.py",761,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8987,"","pathcreator.py",762,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8988,"","pathcreator.py",762,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8989,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8990,"","pathcreator.py",763,8,"COMMENT","",28,"#LISTENER TAB IMPLEMENTATION","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8991,"","pathcreator.py",763,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8992,"","pathcreator.py",764,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8993,"","pathcreator.py",764,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8994,"","pathcreator.py",764,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8995,"","pathcreator.py",764,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8996,"","pathcreator.py",764,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8997,"","pathcreator.py",764,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8998,"","pathcreator.py",764,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",8999,"","pathcreator.py",764,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9000,"","pathcreator.py",764,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9001,"","pathcreator.py",764,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9002,"","pathcreator.py",764,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9003,"","pathcreator.py",764,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9004,"","pathcreator.py",765,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9005,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9006,"","pathcreator.py",765,16,"STRING","DOCSTRING",49,"\"\"\"create dialog to ask for new listener point\"\"\"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9007,"","pathcreator.py",765,65,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9008,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9009,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9010,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9011,"","pathcreator.py",766,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9012,"","pathcreator.py",766,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9013,"","pathcreator.py",766,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9014,"","pathcreator.py",766,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9015,"","pathcreator.py",766,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9016,"","pathcreator.py",766,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9017,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9018,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9019,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9020,"","pathcreator.py",767,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9021,"","pathcreator.py",767,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9022,"","pathcreator.py",767,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9023,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9024,"","pathcreator.py",767,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9025,"","pathcreator.py",767,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9026,"","pathcreator.py",767,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9027,"","pathcreator.py",767,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9028,"","pathcreator.py",767,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9029,"","pathcreator.py",767,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9030,"","pathcreator.py",767,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9031,"","pathcreator.py",767,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9032,"","pathcreator.py",767,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9033,"","pathcreator.py",767,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9034,"","pathcreator.py",767,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9035,"","pathcreator.py",767,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9036,"","pathcreator.py",767,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9037,"","pathcreator.py",767,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9038,"","pathcreator.py",767,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9039,"","pathcreator.py",767,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9040,"","pathcreator.py",767,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9041,"","pathcreator.py",767,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9042,"","pathcreator.py",768,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9043,"","pathcreator.py",768,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9044,"","pathcreator.py",768,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9045,"","pathcreator.py",768,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9046,"","pathcreator.py",768,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9047,"","pathcreator.py",768,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9048,"","pathcreator.py",768,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9049,"","pathcreator.py",768,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9050,"","pathcreator.py",768,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9051,"","pathcreator.py",768,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9052,"","pathcreator.py",768,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9053,"","pathcreator.py",768,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9054,"","pathcreator.py",768,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9055,"","pathcreator.py",768,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9056,"","pathcreator.py",768,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9057,"","pathcreator.py",768,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9058,"","pathcreator.py",768,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9059,"","pathcreator.py",768,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9060,"","pathcreator.py",768,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9061,"","pathcreator.py",768,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9062,"","pathcreator.py",768,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9063,"","pathcreator.py",768,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9064,"","pathcreator.py",768,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9065,"","pathcreator.py",768,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9066,"","pathcreator.py",768,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9067,"","pathcreator.py",769,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9068,"","pathcreator.py",769,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9069,"","pathcreator.py",769,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9070,"","pathcreator.py",769,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9071,"","pathcreator.py",769,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9072,"","pathcreator.py",769,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9073,"","pathcreator.py",769,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9074,"","pathcreator.py",769,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9075,"","pathcreator.py",769,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9076,"","pathcreator.py",770,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9077,"","pathcreator.py",770,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9078,"","pathcreator.py",771,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9079,"","pathcreator.py",771,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9080,"","pathcreator.py",771,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9081,"","pathcreator.py",771,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9082,"","pathcreator.py",771,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9083,"","pathcreator.py",771,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9084,"","pathcreator.py",771,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9085,"","pathcreator.py",771,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9086,"","pathcreator.py",771,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9087,"","pathcreator.py",771,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9088,"","pathcreator.py",772,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9089,"","pathcreator.py",772,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9090,"","pathcreator.py",772,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9091,"","pathcreator.py",772,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9092,"","pathcreator.py",772,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9093,"","pathcreator.py",772,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9094,"","pathcreator.py",772,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9095,"","pathcreator.py",772,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9096,"","pathcreator.py",772,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9097,"","pathcreator.py",772,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9098,"","pathcreator.py",773,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9099,"","pathcreator.py",773,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9100,"","pathcreator.py",774,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9101,"","pathcreator.py",774,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9102,"","pathcreator.py",774,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9103,"","pathcreator.py",774,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9104,"","pathcreator.py",774,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9105,"","pathcreator.py",774,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9106,"","pathcreator.py",774,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9107,"","pathcreator.py",774,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9108,"","pathcreator.py",774,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9109,"","pathcreator.py",774,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9110,"","pathcreator.py",775,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9111,"","pathcreator.py",775,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9112,"","pathcreator.py",775,16,"STRING","DOCSTRING",28,"\"\"\"add new listener point\"\"\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9113,"","pathcreator.py",775,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9114,"","pathcreator.py",776,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9115,"","pathcreator.py",776,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9116,"","pathcreator.py",776,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9117,"","pathcreator.py",776,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9118,"","pathcreator.py",777,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9119,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9120,"","pathcreator.py",777,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9121,"","pathcreator.py",777,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9122,"","pathcreator.py",777,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9123,"","pathcreator.py",777,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9124,"","pathcreator.py",777,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9125,"","pathcreator.py",777,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9126,"","pathcreator.py",777,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9127,"","pathcreator.py",777,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9128,"","pathcreator.py",777,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9129,"","pathcreator.py",777,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9130,"","pathcreator.py",777,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9131,"","pathcreator.py",777,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9132,"","pathcreator.py",777,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9133,"","pathcreator.py",777,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9134,"","pathcreator.py",777,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9135,"","pathcreator.py",777,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9136,"","pathcreator.py",777,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9137,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9138,"","pathcreator.py",778,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9139,"","pathcreator.py",778,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9140,"","pathcreator.py",778,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9141,"","pathcreator.py",778,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9142,"","pathcreator.py",778,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9143,"","pathcreator.py",778,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9144,"","pathcreator.py",778,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9145,"","pathcreator.py",778,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9146,"","pathcreator.py",778,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9147,"","pathcreator.py",778,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9148,"","pathcreator.py",778,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9149,"","pathcreator.py",778,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9150,"","pathcreator.py",778,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9151,"","pathcreator.py",778,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9152,"","pathcreator.py",778,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9153,"","pathcreator.py",778,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9154,"","pathcreator.py",778,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9155,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9156,"","pathcreator.py",779,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9157,"","pathcreator.py",779,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9158,"","pathcreator.py",779,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9159,"","pathcreator.py",779,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9160,"","pathcreator.py",779,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9161,"","pathcreator.py",779,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9162,"","pathcreator.py",779,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9163,"","pathcreator.py",779,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9164,"","pathcreator.py",779,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9165,"","pathcreator.py",779,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9166,"","pathcreator.py",779,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9167,"","pathcreator.py",779,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9168,"","pathcreator.py",779,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9169,"","pathcreator.py",779,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9170,"","pathcreator.py",779,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9171,"","pathcreator.py",779,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9172,"","pathcreator.py",779,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9173,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9174,"","pathcreator.py",780,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9175,"","pathcreator.py",780,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9176,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9177,"","pathcreator.py",781,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9178,"","pathcreator.py",781,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9179,"","pathcreator.py",781,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9180,"","pathcreator.py",781,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9181,"","pathcreator.py",781,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9182,"","pathcreator.py",781,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9183,"","pathcreator.py",781,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9184,"","pathcreator.py",781,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9185,"","pathcreator.py",781,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9186,"","pathcreator.py",781,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9187,"","pathcreator.py",781,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9188,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9189,"","pathcreator.py",782,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9190,"","pathcreator.py",782,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9191,"","pathcreator.py",782,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9192,"","pathcreator.py",782,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9193,"","pathcreator.py",782,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9194,"","pathcreator.py",782,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9195,"","pathcreator.py",782,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9196,"","pathcreator.py",782,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9197,"","pathcreator.py",782,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9198,"","pathcreator.py",782,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9199,"","pathcreator.py",782,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9200,"","pathcreator.py",783,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9201,"","pathcreator.py",783,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9202,"","pathcreator.py",783,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9203,"","pathcreator.py",783,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9204,"","pathcreator.py",783,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9205,"","pathcreator.py",783,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9206,"","pathcreator.py",783,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9207,"","pathcreator.py",783,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9208,"","pathcreator.py",783,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9209,"","pathcreator.py",783,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9210,"","pathcreator.py",783,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9211,"","pathcreator.py",783,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9212,"","pathcreator.py",783,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9213,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9214,"","pathcreator.py",784,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9215,"","pathcreator.py",784,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9216,"","pathcreator.py",784,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9217,"","pathcreator.py",784,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9218,"","pathcreator.py",784,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9219,"","pathcreator.py",785,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9220,"","pathcreator.py",785,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9221,"","pathcreator.py",785,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9222,"","pathcreator.py",785,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9223,"","pathcreator.py",785,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9224,"","pathcreator.py",785,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9225,"","pathcreator.py",785,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9226,"","pathcreator.py",785,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9227,"","pathcreator.py",785,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9228,"","pathcreator.py",785,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9229,"","pathcreator.py",785,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9230,"","pathcreator.py",785,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9231,"","pathcreator.py",785,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9232,"","pathcreator.py",785,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9233,"","pathcreator.py",785,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9234,"","pathcreator.py",786,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9235,"","pathcreator.py",786,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9236,"","pathcreator.py",786,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9237,"","pathcreator.py",786,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9238,"","pathcreator.py",786,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9239,"","pathcreator.py",786,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9240,"","pathcreator.py",786,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9241,"","pathcreator.py",786,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9242,"","pathcreator.py",786,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9243,"","pathcreator.py",786,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9244,"","pathcreator.py",786,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9245,"","pathcreator.py",786,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9246,"","pathcreator.py",786,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9247,"","pathcreator.py",786,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9248,"","pathcreator.py",786,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9249,"","pathcreator.py",786,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9250,"","pathcreator.py",786,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9251,"","pathcreator.py",786,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9252,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9253,"","pathcreator.py",787,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9254,"","pathcreator.py",787,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9255,"","pathcreator.py",787,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9256,"","pathcreator.py",787,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9257,"","pathcreator.py",787,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9258,"","pathcreator.py",787,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9259,"","pathcreator.py",787,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9260,"","pathcreator.py",788,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9261,"","pathcreator.py",788,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9262,"","pathcreator.py",788,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9263,"","pathcreator.py",788,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9264,"","pathcreator.py",788,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9265,"","pathcreator.py",788,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9266,"","pathcreator.py",788,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9267,"","pathcreator.py",788,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9268,"","pathcreator.py",788,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9269,"","pathcreator.py",788,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9270,"","pathcreator.py",788,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9271,"","pathcreator.py",788,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9272,"","pathcreator.py",789,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9273,"","pathcreator.py",789,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9274,"","pathcreator.py",789,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9275,"","pathcreator.py",789,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9276,"","pathcreator.py",789,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9277,"","pathcreator.py",789,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9278,"","pathcreator.py",789,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9279,"","pathcreator.py",790,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9280,"","pathcreator.py",790,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9281,"","pathcreator.py",790,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9282,"","pathcreator.py",790,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9283,"","pathcreator.py",790,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9284,"","pathcreator.py",790,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9285,"","pathcreator.py",790,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9286,"","pathcreator.py",790,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9287,"","pathcreator.py",790,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9288,"","pathcreator.py",790,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9289,"","pathcreator.py",790,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9290,"","pathcreator.py",790,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9291,"","pathcreator.py",790,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9292,"","pathcreator.py",790,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9293,"","pathcreator.py",790,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9294,"","pathcreator.py",791,8,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9295,"","pathcreator.py",791,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9296,"","pathcreator.py",792,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9297,"","pathcreator.py",792,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9298,"","pathcreator.py",792,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9299,"","pathcreator.py",792,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9300,"","pathcreator.py",792,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9301,"","pathcreator.py",792,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9302,"","pathcreator.py",792,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9303,"","pathcreator.py",792,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9304,"","pathcreator.py",792,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9305,"","pathcreator.py",792,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9306,"","pathcreator.py",792,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9307,"","pathcreator.py",793,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9308,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9309,"","pathcreator.py",793,16,"STRING","DOCSTRING",30,"\"\"\"remove selected listener\"\"\"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9310,"","pathcreator.py",793,46,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9311,"","pathcreator.py",794,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9312,"","pathcreator.py",794,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9313,"","pathcreator.py",794,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9314,"","pathcreator.py",794,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9315,"","pathcreator.py",794,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9316,"","pathcreator.py",794,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9317,"","pathcreator.py",794,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9318,"","pathcreator.py",794,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9319,"","pathcreator.py",794,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9320,"","pathcreator.py",794,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9321,"","pathcreator.py",794,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9322,"","pathcreator.py",794,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9323,"","pathcreator.py",794,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9324,"","pathcreator.py",794,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9325,"","pathcreator.py",794,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9326,"","pathcreator.py",794,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9327,"","pathcreator.py",794,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9328,"","pathcreator.py",794,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9329,"","pathcreator.py",794,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9330,"","pathcreator.py",794,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9331,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9332,"","pathcreator.py",795,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9333,"","pathcreator.py",795,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9334,"","pathcreator.py",795,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9335,"","pathcreator.py",795,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9336,"","pathcreator.py",795,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9337,"","pathcreator.py",795,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9338,"","pathcreator.py",795,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9339,"","pathcreator.py",795,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9340,"","pathcreator.py",795,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9341,"","pathcreator.py",795,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9342,"","pathcreator.py",795,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9343,"","pathcreator.py",795,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9344,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9345,"","pathcreator.py",796,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9346,"","pathcreator.py",796,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9347,"","pathcreator.py",796,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9348,"","pathcreator.py",796,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9349,"","pathcreator.py",796,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9350,"","pathcreator.py",797,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9351,"","pathcreator.py",797,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9352,"","pathcreator.py",797,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9353,"","pathcreator.py",797,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9354,"","pathcreator.py",797,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9355,"","pathcreator.py",797,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9356,"","pathcreator.py",797,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9357,"","pathcreator.py",797,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9358,"","pathcreator.py",797,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9359,"","pathcreator.py",797,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9360,"","pathcreator.py",797,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9361,"","pathcreator.py",797,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9362,"","pathcreator.py",797,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9363,"","pathcreator.py",797,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9364,"","pathcreator.py",797,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9365,"","pathcreator.py",798,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9366,"","pathcreator.py",798,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9367,"","pathcreator.py",798,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9368,"","pathcreator.py",798,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9369,"","pathcreator.py",798,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9370,"","pathcreator.py",798,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9371,"","pathcreator.py",798,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9372,"","pathcreator.py",798,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9373,"","pathcreator.py",798,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9374,"","pathcreator.py",798,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9375,"","pathcreator.py",798,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9376,"","pathcreator.py",798,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9377,"","pathcreator.py",798,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9378,"","pathcreator.py",798,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9379,"","pathcreator.py",798,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9380,"","pathcreator.py",798,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9381,"","pathcreator.py",798,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9382,"","pathcreator.py",798,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9383,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9384,"","pathcreator.py",799,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9385,"","pathcreator.py",799,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9386,"","pathcreator.py",799,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9387,"","pathcreator.py",799,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9388,"","pathcreator.py",799,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9389,"","pathcreator.py",799,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9390,"","pathcreator.py",799,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9391,"","pathcreator.py",800,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9392,"","pathcreator.py",800,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9393,"","pathcreator.py",800,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9394,"","pathcreator.py",800,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9395,"","pathcreator.py",800,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9396,"","pathcreator.py",800,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9397,"","pathcreator.py",800,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9398,"","pathcreator.py",800,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9399,"","pathcreator.py",800,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9400,"","pathcreator.py",800,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9401,"","pathcreator.py",800,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9402,"","pathcreator.py",800,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9403,"","pathcreator.py",801,8,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9404,"","pathcreator.py",801,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9405,"","pathcreator.py",802,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9406,"","pathcreator.py",802,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9407,"","pathcreator.py",802,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9408,"","pathcreator.py",802,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9409,"","pathcreator.py",802,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9410,"","pathcreator.py",802,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9411,"","pathcreator.py",802,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9412,"","pathcreator.py",802,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9413,"","pathcreator.py",802,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9414,"","pathcreator.py",802,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9415,"","pathcreator.py",803,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9416,"","pathcreator.py",803,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9417,"","pathcreator.py",803,16,"STRING","DOCSTRING",35,"\"\"\"show dialog for editing point\"\"\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9418,"","pathcreator.py",803,51,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9419,"","pathcreator.py",804,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9420,"","pathcreator.py",804,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9421,"","pathcreator.py",804,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9422,"","pathcreator.py",804,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9423,"","pathcreator.py",804,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9424,"","pathcreator.py",804,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9425,"","pathcreator.py",804,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9426,"","pathcreator.py",804,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9427,"","pathcreator.py",804,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9428,"","pathcreator.py",804,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9429,"","pathcreator.py",804,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9430,"","pathcreator.py",804,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9431,"","pathcreator.py",804,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9432,"","pathcreator.py",805,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9433,"","pathcreator.py",805,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9434,"","pathcreator.py",805,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9435,"","pathcreator.py",805,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9436,"","pathcreator.py",805,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9437,"","pathcreator.py",805,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9438,"","pathcreator.py",805,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9439,"","pathcreator.py",805,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9440,"","pathcreator.py",805,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9441,"","pathcreator.py",805,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9442,"","pathcreator.py",805,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9443,"","pathcreator.py",806,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9444,"","pathcreator.py",806,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9445,"","pathcreator.py",806,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9446,"","pathcreator.py",806,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9447,"","pathcreator.py",806,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9448,"","pathcreator.py",806,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9449,"","pathcreator.py",806,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9450,"","pathcreator.py",806,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9451,"","pathcreator.py",806,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9452,"","pathcreator.py",806,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9453,"","pathcreator.py",806,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9454,"","pathcreator.py",806,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9455,"","pathcreator.py",806,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9456,"","pathcreator.py",806,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9457,"","pathcreator.py",806,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9458,"","pathcreator.py",807,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9459,"","pathcreator.py",807,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9460,"","pathcreator.py",807,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9461,"","pathcreator.py",807,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9462,"","pathcreator.py",807,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9463,"","pathcreator.py",808,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9464,"","pathcreator.py",808,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9465,"","pathcreator.py",808,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9466,"","pathcreator.py",808,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9467,"","pathcreator.py",808,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9468,"","pathcreator.py",808,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9469,"","pathcreator.py",808,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9470,"","pathcreator.py",808,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9471,"","pathcreator.py",808,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9472,"","pathcreator.py",808,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9473,"","pathcreator.py",809,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9474,"","pathcreator.py",809,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9475,"","pathcreator.py",809,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9476,"","pathcreator.py",809,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9477,"","pathcreator.py",809,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9478,"","pathcreator.py",809,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9479,"","pathcreator.py",809,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9480,"","pathcreator.py",809,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9481,"","pathcreator.py",809,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9482,"","pathcreator.py",809,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9483,"","pathcreator.py",809,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9484,"","pathcreator.py",809,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9485,"","pathcreator.py",809,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9486,"","pathcreator.py",809,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9487,"","pathcreator.py",809,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9488,"","pathcreator.py",809,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9489,"","pathcreator.py",809,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9490,"","pathcreator.py",809,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9491,"","pathcreator.py",809,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9492,"","pathcreator.py",809,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9493,"","pathcreator.py",809,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9494,"","pathcreator.py",809,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9495,"","pathcreator.py",809,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9496,"","pathcreator.py",809,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9497,"","pathcreator.py",809,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9498,"","pathcreator.py",810,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9499,"","pathcreator.py",810,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9500,"","pathcreator.py",810,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9501,"","pathcreator.py",810,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9502,"","pathcreator.py",810,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9503,"","pathcreator.py",810,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9504,"","pathcreator.py",810,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9505,"","pathcreator.py",810,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9506,"","pathcreator.py",810,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9507,"","pathcreator.py",810,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9508,"","pathcreator.py",810,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9509,"","pathcreator.py",810,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9510,"","pathcreator.py",810,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9511,"","pathcreator.py",810,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9512,"","pathcreator.py",810,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9513,"","pathcreator.py",810,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9514,"","pathcreator.py",810,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9515,"","pathcreator.py",810,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9516,"","pathcreator.py",810,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9517,"","pathcreator.py",810,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9518,"","pathcreator.py",810,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9519,"","pathcreator.py",810,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9520,"","pathcreator.py",810,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9521,"","pathcreator.py",810,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9522,"","pathcreator.py",810,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9523,"","pathcreator.py",811,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9524,"","pathcreator.py",811,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9525,"","pathcreator.py",811,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9526,"","pathcreator.py",811,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9527,"","pathcreator.py",811,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9528,"","pathcreator.py",811,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9529,"","pathcreator.py",811,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9530,"","pathcreator.py",811,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9531,"","pathcreator.py",811,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9532,"","pathcreator.py",811,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9533,"","pathcreator.py",812,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9534,"","pathcreator.py",812,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9535,"","pathcreator.py",812,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9536,"","pathcreator.py",812,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9537,"","pathcreator.py",812,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9538,"","pathcreator.py",812,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9539,"","pathcreator.py",812,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9540,"","pathcreator.py",812,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9541,"","pathcreator.py",812,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9542,"","pathcreator.py",813,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9543,"","pathcreator.py",813,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9544,"","pathcreator.py",814,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9545,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9546,"","pathcreator.py",814,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9547,"","pathcreator.py",814,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9548,"","pathcreator.py",814,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9549,"","pathcreator.py",814,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9550,"","pathcreator.py",814,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9551,"","pathcreator.py",814,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9552,"","pathcreator.py",814,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9553,"","pathcreator.py",814,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9554,"","pathcreator.py",814,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9555,"","pathcreator.py",815,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9556,"","pathcreator.py",815,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9557,"","pathcreator.py",815,16,"STRING","DOCSTRING",25,"\"\"\"edit listener point\"\"\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9558,"","pathcreator.py",815,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9559,"","pathcreator.py",816,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9560,"","pathcreator.py",816,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9561,"","pathcreator.py",816,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9562,"","pathcreator.py",816,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9563,"","pathcreator.py",816,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9564,"","pathcreator.py",816,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9565,"","pathcreator.py",816,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9566,"","pathcreator.py",816,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9567,"","pathcreator.py",816,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9568,"","pathcreator.py",816,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9569,"","pathcreator.py",816,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9570,"","pathcreator.py",816,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9571,"","pathcreator.py",816,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9572,"","pathcreator.py",817,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9573,"","pathcreator.py",817,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9574,"","pathcreator.py",817,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9575,"","pathcreator.py",817,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9576,"","pathcreator.py",817,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9577,"","pathcreator.py",817,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9578,"","pathcreator.py",817,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9579,"","pathcreator.py",817,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9580,"","pathcreator.py",817,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9581,"","pathcreator.py",817,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9582,"","pathcreator.py",817,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9583,"","pathcreator.py",817,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9584,"","pathcreator.py",817,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9585,"","pathcreator.py",818,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9586,"","pathcreator.py",818,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9587,"","pathcreator.py",818,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9588,"","pathcreator.py",818,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9589,"","pathcreator.py",819,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9590,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9591,"","pathcreator.py",819,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9592,"","pathcreator.py",819,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9593,"","pathcreator.py",819,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9594,"","pathcreator.py",819,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9595,"","pathcreator.py",819,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9596,"","pathcreator.py",819,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9597,"","pathcreator.py",819,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9598,"","pathcreator.py",819,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9599,"","pathcreator.py",819,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9600,"","pathcreator.py",819,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9601,"","pathcreator.py",819,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9602,"","pathcreator.py",819,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9603,"","pathcreator.py",819,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9604,"","pathcreator.py",819,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9605,"","pathcreator.py",819,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9606,"","pathcreator.py",819,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9607,"","pathcreator.py",819,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9608,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9609,"","pathcreator.py",820,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9610,"","pathcreator.py",820,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9611,"","pathcreator.py",820,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9612,"","pathcreator.py",820,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9613,"","pathcreator.py",820,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9614,"","pathcreator.py",820,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9615,"","pathcreator.py",820,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9616,"","pathcreator.py",820,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9617,"","pathcreator.py",820,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9618,"","pathcreator.py",820,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9619,"","pathcreator.py",820,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9620,"","pathcreator.py",820,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9621,"","pathcreator.py",820,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9622,"","pathcreator.py",820,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9623,"","pathcreator.py",820,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9624,"","pathcreator.py",820,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9625,"","pathcreator.py",820,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9626,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9627,"","pathcreator.py",821,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9628,"","pathcreator.py",821,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9629,"","pathcreator.py",821,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9630,"","pathcreator.py",821,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9631,"","pathcreator.py",821,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9632,"","pathcreator.py",821,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9633,"","pathcreator.py",821,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9634,"","pathcreator.py",821,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9635,"","pathcreator.py",821,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9636,"","pathcreator.py",821,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9637,"","pathcreator.py",821,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9638,"","pathcreator.py",821,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9639,"","pathcreator.py",821,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9640,"","pathcreator.py",821,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9641,"","pathcreator.py",821,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9642,"","pathcreator.py",821,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9643,"","pathcreator.py",821,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9644,"","pathcreator.py",822,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9645,"","pathcreator.py",822,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9646,"","pathcreator.py",822,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9647,"","pathcreator.py",822,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9648,"","pathcreator.py",822,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9649,"","pathcreator.py",822,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9650,"","pathcreator.py",822,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9651,"","pathcreator.py",822,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9652,"","pathcreator.py",822,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9653,"","pathcreator.py",822,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9654,"","pathcreator.py",822,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9655,"","pathcreator.py",822,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9656,"","pathcreator.py",822,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9657,"","pathcreator.py",822,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9658,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9659,"","pathcreator.py",823,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9660,"","pathcreator.py",823,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9661,"","pathcreator.py",823,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9662,"","pathcreator.py",823,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9663,"","pathcreator.py",823,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9664,"","pathcreator.py",823,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9665,"","pathcreator.py",823,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9666,"","pathcreator.py",823,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9667,"","pathcreator.py",823,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9668,"","pathcreator.py",823,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9669,"","pathcreator.py",823,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9670,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9671,"","pathcreator.py",824,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9672,"","pathcreator.py",824,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9673,"","pathcreator.py",824,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9674,"","pathcreator.py",824,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9675,"","pathcreator.py",824,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9676,"","pathcreator.py",824,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9677,"","pathcreator.py",824,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9678,"","pathcreator.py",824,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9679,"","pathcreator.py",824,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9680,"","pathcreator.py",824,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9681,"","pathcreator.py",824,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9682,"","pathcreator.py",824,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9683,"","pathcreator.py",825,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9684,"","pathcreator.py",825,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9685,"","pathcreator.py",825,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9686,"","pathcreator.py",825,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9687,"","pathcreator.py",825,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9688,"","pathcreator.py",825,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9689,"","pathcreator.py",825,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9690,"","pathcreator.py",825,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9691,"","pathcreator.py",825,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9692,"","pathcreator.py",825,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9693,"","pathcreator.py",825,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9694,"","pathcreator.py",825,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9695,"","pathcreator.py",825,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9696,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9697,"","pathcreator.py",826,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9698,"","pathcreator.py",826,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9699,"","pathcreator.py",826,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9700,"","pathcreator.py",826,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9701,"","pathcreator.py",826,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9702,"","pathcreator.py",827,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9703,"","pathcreator.py",827,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9704,"","pathcreator.py",827,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9705,"","pathcreator.py",827,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9706,"","pathcreator.py",827,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9707,"","pathcreator.py",827,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9708,"","pathcreator.py",827,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9709,"","pathcreator.py",827,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9710,"","pathcreator.py",827,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9711,"","pathcreator.py",827,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9712,"","pathcreator.py",827,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9713,"","pathcreator.py",827,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9714,"","pathcreator.py",827,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9715,"","pathcreator.py",827,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9716,"","pathcreator.py",827,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9717,"","pathcreator.py",828,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9718,"","pathcreator.py",828,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9719,"","pathcreator.py",828,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9720,"","pathcreator.py",828,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9721,"","pathcreator.py",828,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9722,"","pathcreator.py",828,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9723,"","pathcreator.py",828,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9724,"","pathcreator.py",828,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9725,"","pathcreator.py",828,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9726,"","pathcreator.py",828,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9727,"","pathcreator.py",828,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9728,"","pathcreator.py",828,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9729,"","pathcreator.py",828,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9730,"","pathcreator.py",828,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9731,"","pathcreator.py",828,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9732,"","pathcreator.py",828,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9733,"","pathcreator.py",828,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9734,"","pathcreator.py",828,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9735,"","pathcreator.py",829,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9736,"","pathcreator.py",829,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9737,"","pathcreator.py",829,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9738,"","pathcreator.py",829,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9739,"","pathcreator.py",829,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9740,"","pathcreator.py",829,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9741,"","pathcreator.py",829,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9742,"","pathcreator.py",829,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9743,"","pathcreator.py",830,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9744,"","pathcreator.py",830,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9745,"","pathcreator.py",830,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9746,"","pathcreator.py",830,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9747,"","pathcreator.py",830,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9748,"","pathcreator.py",830,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9749,"","pathcreator.py",830,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9750,"","pathcreator.py",830,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9751,"","pathcreator.py",830,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9752,"","pathcreator.py",830,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9753,"","pathcreator.py",830,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9754,"","pathcreator.py",830,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9755,"","pathcreator.py",831,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9756,"","pathcreator.py",831,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9757,"","pathcreator.py",831,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9758,"","pathcreator.py",831,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9759,"","pathcreator.py",831,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9760,"","pathcreator.py",831,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9761,"","pathcreator.py",831,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9762,"","pathcreator.py",832,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9763,"","pathcreator.py",832,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9764,"","pathcreator.py",832,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9765,"","pathcreator.py",832,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9766,"","pathcreator.py",832,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9767,"","pathcreator.py",832,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9768,"","pathcreator.py",832,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9769,"","pathcreator.py",832,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9770,"","pathcreator.py",832,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9771,"","pathcreator.py",832,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9772,"","pathcreator.py",832,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9773,"","pathcreator.py",832,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9774,"","pathcreator.py",832,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9775,"","pathcreator.py",832,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9776,"","pathcreator.py",832,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9777,"","pathcreator.py",833,8,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9778,"","pathcreator.py",833,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9779,"","pathcreator.py",834,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9780,"","pathcreator.py",834,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9781,"","pathcreator.py",834,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9782,"","pathcreator.py",834,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9783,"","pathcreator.py",834,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9784,"","pathcreator.py",834,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9785,"","pathcreator.py",834,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9786,"","pathcreator.py",834,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9787,"","pathcreator.py",834,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9788,"","pathcreator.py",834,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9789,"","pathcreator.py",834,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9790,"","pathcreator.py",835,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9791,"","pathcreator.py",835,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9792,"","pathcreator.py",835,16,"STRING","DOCSTRING",64,"\"\"\"show dialog for inserting listener above selected listener\"\"\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9793,"","pathcreator.py",835,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9794,"","pathcreator.py",836,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9795,"","pathcreator.py",836,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9796,"","pathcreator.py",836,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9797,"","pathcreator.py",836,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9798,"","pathcreator.py",836,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9799,"","pathcreator.py",836,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9800,"","pathcreator.py",836,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9801,"","pathcreator.py",836,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9802,"","pathcreator.py",836,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9803,"","pathcreator.py",836,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9804,"","pathcreator.py",836,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9805,"","pathcreator.py",836,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9806,"","pathcreator.py",836,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9807,"","pathcreator.py",837,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9808,"","pathcreator.py",837,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9809,"","pathcreator.py",837,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9810,"","pathcreator.py",837,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9811,"","pathcreator.py",837,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9812,"","pathcreator.py",837,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9813,"","pathcreator.py",837,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9814,"","pathcreator.py",837,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9815,"","pathcreator.py",837,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9816,"","pathcreator.py",837,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9817,"","pathcreator.py",837,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9818,"","pathcreator.py",838,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9819,"","pathcreator.py",838,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9820,"","pathcreator.py",838,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9821,"","pathcreator.py",838,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9822,"","pathcreator.py",838,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9823,"","pathcreator.py",838,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9824,"","pathcreator.py",838,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9825,"","pathcreator.py",838,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9826,"","pathcreator.py",838,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9827,"","pathcreator.py",838,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9828,"","pathcreator.py",838,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9829,"","pathcreator.py",838,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9830,"","pathcreator.py",838,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9831,"","pathcreator.py",838,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9832,"","pathcreator.py",838,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9833,"","pathcreator.py",839,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9834,"","pathcreator.py",839,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9835,"","pathcreator.py",839,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9836,"","pathcreator.py",839,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9837,"","pathcreator.py",839,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9838,"","pathcreator.py",840,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9839,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9840,"","pathcreator.py",840,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9841,"","pathcreator.py",840,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9842,"","pathcreator.py",840,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9843,"","pathcreator.py",840,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9844,"","pathcreator.py",840,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9845,"","pathcreator.py",840,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9846,"","pathcreator.py",840,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9847,"","pathcreator.py",840,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9848,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9849,"","pathcreator.py",841,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9850,"","pathcreator.py",841,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9851,"","pathcreator.py",841,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9852,"","pathcreator.py",841,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9853,"","pathcreator.py",841,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9854,"","pathcreator.py",841,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9855,"","pathcreator.py",841,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9856,"","pathcreator.py",841,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9857,"","pathcreator.py",841,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9858,"","pathcreator.py",841,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9859,"","pathcreator.py",841,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9860,"","pathcreator.py",841,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9861,"","pathcreator.py",841,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9862,"","pathcreator.py",841,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9863,"","pathcreator.py",841,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9864,"","pathcreator.py",841,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9865,"","pathcreator.py",841,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9866,"","pathcreator.py",841,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9867,"","pathcreator.py",841,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9868,"","pathcreator.py",841,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9869,"","pathcreator.py",841,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9870,"","pathcreator.py",841,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9871,"","pathcreator.py",841,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9872,"","pathcreator.py",841,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9873,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9874,"","pathcreator.py",842,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9875,"","pathcreator.py",842,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9876,"","pathcreator.py",842,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9877,"","pathcreator.py",842,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9878,"","pathcreator.py",842,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9879,"","pathcreator.py",842,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9880,"","pathcreator.py",842,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9881,"","pathcreator.py",842,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9882,"","pathcreator.py",842,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9883,"","pathcreator.py",842,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9884,"","pathcreator.py",842,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9885,"","pathcreator.py",842,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9886,"","pathcreator.py",842,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9887,"","pathcreator.py",842,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9888,"","pathcreator.py",842,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9889,"","pathcreator.py",842,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9890,"","pathcreator.py",842,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9891,"","pathcreator.py",842,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9892,"","pathcreator.py",842,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9893,"","pathcreator.py",842,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9894,"","pathcreator.py",842,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9895,"","pathcreator.py",842,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9896,"","pathcreator.py",842,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9897,"","pathcreator.py",842,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9898,"","pathcreator.py",843,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9899,"","pathcreator.py",843,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9900,"","pathcreator.py",843,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9901,"","pathcreator.py",843,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9902,"","pathcreator.py",843,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9903,"","pathcreator.py",843,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9904,"","pathcreator.py",843,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9905,"","pathcreator.py",843,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9906,"","pathcreator.py",843,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9907,"","pathcreator.py",844,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9908,"","pathcreator.py",844,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9909,"","pathcreator.py",845,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9910,"","pathcreator.py",845,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9911,"","pathcreator.py",845,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9912,"","pathcreator.py",845,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9913,"","pathcreator.py",845,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9914,"","pathcreator.py",845,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9915,"","pathcreator.py",845,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9916,"","pathcreator.py",845,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9917,"","pathcreator.py",845,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9918,"","pathcreator.py",845,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9919,"","pathcreator.py",845,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9920,"","pathcreator.py",846,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9921,"","pathcreator.py",846,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9922,"","pathcreator.py",846,16,"STRING","DOCSTRING",45,"\"\"\"insert listener above selected listener\"\"\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9923,"","pathcreator.py",846,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9924,"","pathcreator.py",847,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9925,"","pathcreator.py",847,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9926,"","pathcreator.py",847,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9927,"","pathcreator.py",847,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9928,"","pathcreator.py",848,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9929,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9930,"","pathcreator.py",848,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9931,"","pathcreator.py",848,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9932,"","pathcreator.py",848,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9933,"","pathcreator.py",848,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9934,"","pathcreator.py",848,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9935,"","pathcreator.py",848,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9936,"","pathcreator.py",848,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9937,"","pathcreator.py",848,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9938,"","pathcreator.py",848,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9939,"","pathcreator.py",848,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9940,"","pathcreator.py",848,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9941,"","pathcreator.py",848,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9942,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9943,"","pathcreator.py",849,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9944,"","pathcreator.py",849,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9945,"","pathcreator.py",849,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9946,"","pathcreator.py",849,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9947,"","pathcreator.py",849,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9948,"","pathcreator.py",849,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9949,"","pathcreator.py",849,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9950,"","pathcreator.py",849,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9951,"","pathcreator.py",849,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9952,"","pathcreator.py",849,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9953,"","pathcreator.py",849,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9954,"","pathcreator.py",849,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9955,"","pathcreator.py",850,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9956,"","pathcreator.py",850,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9957,"","pathcreator.py",850,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9958,"","pathcreator.py",850,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9959,"","pathcreator.py",850,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9960,"","pathcreator.py",850,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9961,"","pathcreator.py",850,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9962,"","pathcreator.py",850,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9963,"","pathcreator.py",850,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9964,"","pathcreator.py",850,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9965,"","pathcreator.py",850,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9966,"","pathcreator.py",850,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9967,"","pathcreator.py",850,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9968,"","pathcreator.py",850,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9969,"","pathcreator.py",850,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9970,"","pathcreator.py",850,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9971,"","pathcreator.py",850,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9972,"","pathcreator.py",850,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9973,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9974,"","pathcreator.py",851,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9975,"","pathcreator.py",851,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9976,"","pathcreator.py",851,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9977,"","pathcreator.py",851,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9978,"","pathcreator.py",851,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9979,"","pathcreator.py",851,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9980,"","pathcreator.py",851,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9981,"","pathcreator.py",851,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9982,"","pathcreator.py",851,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9983,"","pathcreator.py",851,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9984,"","pathcreator.py",851,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9985,"","pathcreator.py",851,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9986,"","pathcreator.py",851,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9987,"","pathcreator.py",851,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9988,"","pathcreator.py",851,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9989,"","pathcreator.py",851,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9990,"","pathcreator.py",851,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9991,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9992,"","pathcreator.py",852,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9993,"","pathcreator.py",852,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9994,"","pathcreator.py",852,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9995,"","pathcreator.py",852,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9996,"","pathcreator.py",852,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9997,"","pathcreator.py",852,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9998,"","pathcreator.py",852,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",9999,"","pathcreator.py",852,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10000,"","pathcreator.py",852,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10001,"","pathcreator.py",852,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10002,"","pathcreator.py",852,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10003,"","pathcreator.py",852,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10004,"","pathcreator.py",852,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10005,"","pathcreator.py",852,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10006,"","pathcreator.py",852,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10007,"","pathcreator.py",852,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10008,"","pathcreator.py",852,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10009,"","pathcreator.py",853,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10010,"","pathcreator.py",853,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10011,"","pathcreator.py",853,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10012,"","pathcreator.py",853,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10013,"","pathcreator.py",853,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10014,"","pathcreator.py",853,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10015,"","pathcreator.py",853,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10016,"","pathcreator.py",853,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10017,"","pathcreator.py",853,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10018,"","pathcreator.py",853,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10019,"","pathcreator.py",853,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10020,"","pathcreator.py",853,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10021,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10022,"","pathcreator.py",854,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10023,"","pathcreator.py",854,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10024,"","pathcreator.py",854,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10025,"","pathcreator.py",854,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10026,"","pathcreator.py",854,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10027,"","pathcreator.py",854,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10028,"","pathcreator.py",854,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10029,"","pathcreator.py",854,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10030,"","pathcreator.py",854,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10031,"","pathcreator.py",854,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10032,"","pathcreator.py",854,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10033,"","pathcreator.py",854,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10034,"","pathcreator.py",854,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10035,"","pathcreator.py",855,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10036,"","pathcreator.py",855,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10037,"","pathcreator.py",855,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10038,"","pathcreator.py",855,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10039,"","pathcreator.py",855,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10040,"","pathcreator.py",855,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10041,"","pathcreator.py",855,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10042,"","pathcreator.py",855,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10043,"","pathcreator.py",855,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10044,"","pathcreator.py",855,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10045,"","pathcreator.py",855,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10046,"","pathcreator.py",855,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10047,"","pathcreator.py",855,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10048,"","pathcreator.py",856,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10049,"","pathcreator.py",856,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10050,"","pathcreator.py",856,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10051,"","pathcreator.py",856,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10052,"","pathcreator.py",856,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10053,"","pathcreator.py",856,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10054,"","pathcreator.py",857,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10055,"","pathcreator.py",857,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10056,"","pathcreator.py",857,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10057,"","pathcreator.py",857,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10058,"","pathcreator.py",857,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10059,"","pathcreator.py",857,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10060,"","pathcreator.py",857,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10061,"","pathcreator.py",857,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10062,"","pathcreator.py",857,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10063,"","pathcreator.py",857,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10064,"","pathcreator.py",857,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10065,"","pathcreator.py",857,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10066,"","pathcreator.py",857,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10067,"","pathcreator.py",857,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10068,"","pathcreator.py",857,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10069,"","pathcreator.py",858,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10070,"","pathcreator.py",858,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10071,"","pathcreator.py",858,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10072,"","pathcreator.py",858,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10073,"","pathcreator.py",858,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10074,"","pathcreator.py",858,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10075,"","pathcreator.py",858,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10076,"","pathcreator.py",858,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10077,"","pathcreator.py",858,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10078,"","pathcreator.py",858,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10079,"","pathcreator.py",858,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10080,"","pathcreator.py",858,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10081,"","pathcreator.py",858,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10082,"","pathcreator.py",858,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10083,"","pathcreator.py",858,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10084,"","pathcreator.py",858,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10085,"","pathcreator.py",858,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10086,"","pathcreator.py",858,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10087,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10088,"","pathcreator.py",859,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10089,"","pathcreator.py",859,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10090,"","pathcreator.py",859,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10091,"","pathcreator.py",859,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10092,"","pathcreator.py",859,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10093,"","pathcreator.py",859,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10094,"","pathcreator.py",859,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10095,"","pathcreator.py",860,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10096,"","pathcreator.py",860,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10097,"","pathcreator.py",860,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10098,"","pathcreator.py",860,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10099,"","pathcreator.py",860,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10100,"","pathcreator.py",860,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10101,"","pathcreator.py",860,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10102,"","pathcreator.py",860,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10103,"","pathcreator.py",860,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10104,"","pathcreator.py",860,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10105,"","pathcreator.py",860,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10106,"","pathcreator.py",860,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10107,"","pathcreator.py",861,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10108,"","pathcreator.py",861,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10109,"","pathcreator.py",861,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10110,"","pathcreator.py",861,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10111,"","pathcreator.py",861,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10112,"","pathcreator.py",861,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10113,"","pathcreator.py",861,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10114,"","pathcreator.py",862,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10115,"","pathcreator.py",862,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10116,"","pathcreator.py",862,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10117,"","pathcreator.py",862,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10118,"","pathcreator.py",862,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10119,"","pathcreator.py",862,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10120,"","pathcreator.py",862,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10121,"","pathcreator.py",862,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10122,"","pathcreator.py",862,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10123,"","pathcreator.py",862,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10124,"","pathcreator.py",862,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10125,"","pathcreator.py",862,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10126,"","pathcreator.py",862,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10127,"","pathcreator.py",862,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10128,"","pathcreator.py",862,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10129,"","pathcreator.py",863,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10130,"","pathcreator.py",863,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10131,"","pathcreator.py",864,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10132,"","pathcreator.py",864,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10133,"","pathcreator.py",864,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10134,"","pathcreator.py",864,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10135,"","pathcreator.py",864,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10136,"","pathcreator.py",864,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10137,"","pathcreator.py",864,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10138,"","pathcreator.py",864,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10139,"","pathcreator.py",864,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10140,"","pathcreator.py",864,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10141,"","pathcreator.py",864,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10142,"","pathcreator.py",865,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10143,"","pathcreator.py",865,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10144,"","pathcreator.py",865,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10145,"","pathcreator.py",865,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10146,"","pathcreator.py",865,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10147,"","pathcreator.py",865,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10148,"","pathcreator.py",865,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10149,"","pathcreator.py",865,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10150,"","pathcreator.py",865,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10151,"","pathcreator.py",865,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10152,"","pathcreator.py",865,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10153,"","pathcreator.py",865,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10154,"","pathcreator.py",865,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10155,"","pathcreator.py",865,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10156,"","pathcreator.py",866,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10157,"","pathcreator.py",866,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10158,"","pathcreator.py",866,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10159,"","pathcreator.py",866,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10160,"","pathcreator.py",866,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10161,"","pathcreator.py",866,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10162,"","pathcreator.py",866,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10163,"","pathcreator.py",866,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10164,"","pathcreator.py",866,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10165,"","pathcreator.py",866,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10166,"","pathcreator.py",866,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10167,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10168,"","pathcreator.py",867,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10169,"","pathcreator.py",867,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10170,"","pathcreator.py",867,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10171,"","pathcreator.py",867,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10172,"","pathcreator.py",867,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10173,"","pathcreator.py",867,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10174,"","pathcreator.py",867,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10175,"","pathcreator.py",867,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10176,"","pathcreator.py",867,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10177,"","pathcreator.py",867,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10178,"","pathcreator.py",867,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10179,"","pathcreator.py",867,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10180,"","pathcreator.py",867,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10181,"","pathcreator.py",867,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10182,"","pathcreator.py",868,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10183,"","pathcreator.py",868,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10184,"","pathcreator.py",868,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10185,"","pathcreator.py",868,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10186,"","pathcreator.py",868,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10187,"","pathcreator.py",869,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10188,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10189,"","pathcreator.py",869,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10190,"","pathcreator.py",869,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10191,"","pathcreator.py",869,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10192,"","pathcreator.py",869,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10193,"","pathcreator.py",869,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10194,"","pathcreator.py",869,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10195,"","pathcreator.py",869,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10196,"","pathcreator.py",869,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10197,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10198,"","pathcreator.py",870,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10199,"","pathcreator.py",870,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10200,"","pathcreator.py",870,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10201,"","pathcreator.py",870,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10202,"","pathcreator.py",870,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10203,"","pathcreator.py",870,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10204,"","pathcreator.py",870,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10205,"","pathcreator.py",870,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10206,"","pathcreator.py",870,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10207,"","pathcreator.py",870,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10208,"","pathcreator.py",870,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10209,"","pathcreator.py",870,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10210,"","pathcreator.py",870,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10211,"","pathcreator.py",870,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10212,"","pathcreator.py",870,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10213,"","pathcreator.py",870,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10214,"","pathcreator.py",870,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10215,"","pathcreator.py",870,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10216,"","pathcreator.py",870,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10217,"","pathcreator.py",870,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10218,"","pathcreator.py",870,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10219,"","pathcreator.py",870,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10220,"","pathcreator.py",870,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10221,"","pathcreator.py",870,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10222,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10223,"","pathcreator.py",871,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10224,"","pathcreator.py",871,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10225,"","pathcreator.py",871,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10226,"","pathcreator.py",871,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10227,"","pathcreator.py",871,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10228,"","pathcreator.py",871,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10229,"","pathcreator.py",871,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10230,"","pathcreator.py",871,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10231,"","pathcreator.py",871,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10232,"","pathcreator.py",871,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10233,"","pathcreator.py",871,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10234,"","pathcreator.py",871,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10235,"","pathcreator.py",871,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10236,"","pathcreator.py",871,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10237,"","pathcreator.py",871,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10238,"","pathcreator.py",871,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10239,"","pathcreator.py",871,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10240,"","pathcreator.py",871,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10241,"","pathcreator.py",871,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10242,"","pathcreator.py",871,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10243,"","pathcreator.py",871,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10244,"","pathcreator.py",871,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10245,"","pathcreator.py",871,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10246,"","pathcreator.py",871,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10247,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10248,"","pathcreator.py",872,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10249,"","pathcreator.py",872,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10250,"","pathcreator.py",872,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10251,"","pathcreator.py",872,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10252,"","pathcreator.py",872,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10253,"","pathcreator.py",872,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10254,"","pathcreator.py",872,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10255,"","pathcreator.py",872,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10256,"","pathcreator.py",873,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10257,"","pathcreator.py",873,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10258,"","pathcreator.py",874,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10259,"","pathcreator.py",874,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10260,"","pathcreator.py",874,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10261,"","pathcreator.py",874,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10262,"","pathcreator.py",874,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10263,"","pathcreator.py",874,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10264,"","pathcreator.py",874,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10265,"","pathcreator.py",874,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10266,"","pathcreator.py",874,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10267,"","pathcreator.py",874,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10268,"","pathcreator.py",874,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10269,"","pathcreator.py",875,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10270,"","pathcreator.py",875,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10271,"","pathcreator.py",875,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10272,"","pathcreator.py",875,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10273,"","pathcreator.py",875,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10274,"","pathcreator.py",876,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10275,"","pathcreator.py",876,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10276,"","pathcreator.py",876,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10277,"","pathcreator.py",876,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10278,"","pathcreator.py",876,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10279,"","pathcreator.py",876,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10280,"","pathcreator.py",876,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10281,"","pathcreator.py",876,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10282,"","pathcreator.py",876,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10283,"","pathcreator.py",876,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10284,"","pathcreator.py",876,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10285,"","pathcreator.py",876,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10286,"","pathcreator.py",876,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10287,"","pathcreator.py",876,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10288,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10289,"","pathcreator.py",877,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10290,"","pathcreator.py",877,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10291,"","pathcreator.py",877,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10292,"","pathcreator.py",877,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10293,"","pathcreator.py",877,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10294,"","pathcreator.py",877,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10295,"","pathcreator.py",877,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10296,"","pathcreator.py",877,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10297,"","pathcreator.py",877,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10298,"","pathcreator.py",877,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10299,"","pathcreator.py",877,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10300,"","pathcreator.py",877,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10301,"","pathcreator.py",878,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10302,"","pathcreator.py",878,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10303,"","pathcreator.py",878,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10304,"","pathcreator.py",878,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10305,"","pathcreator.py",878,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10306,"","pathcreator.py",878,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10307,"","pathcreator.py",878,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10308,"","pathcreator.py",878,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10309,"","pathcreator.py",878,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10310,"","pathcreator.py",878,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10311,"","pathcreator.py",878,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10312,"","pathcreator.py",878,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10313,"","pathcreator.py",878,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10314,"","pathcreator.py",878,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10315,"","pathcreator.py",878,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10316,"","pathcreator.py",878,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10317,"","pathcreator.py",878,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10318,"","pathcreator.py",878,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10319,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10320,"","pathcreator.py",879,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10321,"","pathcreator.py",879,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10322,"","pathcreator.py",879,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10323,"","pathcreator.py",879,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10324,"","pathcreator.py",879,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10325,"","pathcreator.py",879,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10326,"","pathcreator.py",879,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10327,"","pathcreator.py",879,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10328,"","pathcreator.py",879,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10329,"","pathcreator.py",879,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10330,"","pathcreator.py",879,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10331,"","pathcreator.py",879,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10332,"","pathcreator.py",879,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10333,"","pathcreator.py",879,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10334,"","pathcreator.py",879,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10335,"","pathcreator.py",879,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10336,"","pathcreator.py",879,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10337,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10338,"","pathcreator.py",880,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10339,"","pathcreator.py",880,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10340,"","pathcreator.py",880,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10341,"","pathcreator.py",880,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10342,"","pathcreator.py",880,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10343,"","pathcreator.py",880,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10344,"","pathcreator.py",880,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10345,"","pathcreator.py",880,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10346,"","pathcreator.py",880,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10347,"","pathcreator.py",880,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10348,"","pathcreator.py",880,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10349,"","pathcreator.py",880,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10350,"","pathcreator.py",880,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10351,"","pathcreator.py",880,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10352,"","pathcreator.py",880,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10353,"","pathcreator.py",880,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10354,"","pathcreator.py",880,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10355,"","pathcreator.py",881,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10356,"","pathcreator.py",881,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10357,"","pathcreator.py",881,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10358,"","pathcreator.py",881,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10359,"","pathcreator.py",881,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10360,"","pathcreator.py",881,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10361,"","pathcreator.py",881,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10362,"","pathcreator.py",881,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10363,"","pathcreator.py",881,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10364,"","pathcreator.py",881,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10365,"","pathcreator.py",881,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10366,"","pathcreator.py",881,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10367,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10368,"","pathcreator.py",882,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10369,"","pathcreator.py",882,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10370,"","pathcreator.py",882,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10371,"","pathcreator.py",882,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10372,"","pathcreator.py",882,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10373,"","pathcreator.py",882,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10374,"","pathcreator.py",882,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10375,"","pathcreator.py",882,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10376,"","pathcreator.py",882,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10377,"","pathcreator.py",882,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10378,"","pathcreator.py",882,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10379,"","pathcreator.py",882,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10380,"","pathcreator.py",882,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10381,"","pathcreator.py",882,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10382,"","pathcreator.py",882,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10383,"","pathcreator.py",883,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10384,"","pathcreator.py",883,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10385,"","pathcreator.py",883,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10386,"","pathcreator.py",883,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10387,"","pathcreator.py",883,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10388,"","pathcreator.py",883,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10389,"","pathcreator.py",883,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10390,"","pathcreator.py",883,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10391,"","pathcreator.py",883,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10392,"","pathcreator.py",883,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10393,"","pathcreator.py",883,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10394,"","pathcreator.py",883,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10395,"","pathcreator.py",883,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10396,"","pathcreator.py",884,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10397,"","pathcreator.py",884,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10398,"","pathcreator.py",884,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10399,"","pathcreator.py",884,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10400,"","pathcreator.py",884,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10401,"","pathcreator.py",884,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10402,"","pathcreator.py",885,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10403,"","pathcreator.py",885,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10404,"","pathcreator.py",885,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10405,"","pathcreator.py",885,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10406,"","pathcreator.py",885,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10407,"","pathcreator.py",885,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10408,"","pathcreator.py",885,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10409,"","pathcreator.py",885,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10410,"","pathcreator.py",885,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10411,"","pathcreator.py",885,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10412,"","pathcreator.py",885,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10413,"","pathcreator.py",885,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10414,"","pathcreator.py",885,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10415,"","pathcreator.py",885,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10416,"","pathcreator.py",885,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10417,"","pathcreator.py",886,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10418,"","pathcreator.py",886,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10419,"","pathcreator.py",886,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10420,"","pathcreator.py",886,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10421,"","pathcreator.py",886,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10422,"","pathcreator.py",886,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10423,"","pathcreator.py",886,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10424,"","pathcreator.py",886,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10425,"","pathcreator.py",886,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10426,"","pathcreator.py",886,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10427,"","pathcreator.py",886,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10428,"","pathcreator.py",886,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10429,"","pathcreator.py",886,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10430,"","pathcreator.py",886,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10431,"","pathcreator.py",886,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10432,"","pathcreator.py",886,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10433,"","pathcreator.py",886,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10434,"","pathcreator.py",886,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10435,"","pathcreator.py",887,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10436,"","pathcreator.py",887,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10437,"","pathcreator.py",887,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10438,"","pathcreator.py",887,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10439,"","pathcreator.py",887,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10440,"","pathcreator.py",887,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10441,"","pathcreator.py",887,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10442,"","pathcreator.py",887,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10443,"","pathcreator.py",888,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10444,"","pathcreator.py",888,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10445,"","pathcreator.py",888,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10446,"","pathcreator.py",888,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10447,"","pathcreator.py",888,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10448,"","pathcreator.py",888,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10449,"","pathcreator.py",888,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10450,"","pathcreator.py",888,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10451,"","pathcreator.py",888,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10452,"","pathcreator.py",888,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10453,"","pathcreator.py",888,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10454,"","pathcreator.py",888,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10455,"","pathcreator.py",889,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10456,"","pathcreator.py",889,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10457,"","pathcreator.py",889,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10458,"","pathcreator.py",889,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10459,"","pathcreator.py",889,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10460,"","pathcreator.py",889,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10461,"","pathcreator.py",889,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10462,"","pathcreator.py",890,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10463,"","pathcreator.py",890,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10464,"","pathcreator.py",890,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10465,"","pathcreator.py",890,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10466,"","pathcreator.py",890,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10467,"","pathcreator.py",890,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10468,"","pathcreator.py",890,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10469,"","pathcreator.py",890,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10470,"","pathcreator.py",890,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10471,"","pathcreator.py",890,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10472,"","pathcreator.py",890,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10473,"","pathcreator.py",890,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10474,"","pathcreator.py",890,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10475,"","pathcreator.py",890,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10476,"","pathcreator.py",890,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10477,"","pathcreator.py",891,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10478,"","pathcreator.py",891,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10479,"","pathcreator.py",892,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10480,"","pathcreator.py",892,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10481,"","pathcreator.py",892,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10482,"","pathcreator.py",892,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10483,"","pathcreator.py",892,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10484,"","pathcreator.py",892,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10485,"","pathcreator.py",892,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10486,"","pathcreator.py",892,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10487,"","pathcreator.py",892,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10488,"","pathcreator.py",892,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10489,"","pathcreator.py",892,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10490,"","pathcreator.py",893,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10491,"","pathcreator.py",893,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10492,"","pathcreator.py",893,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10493,"","pathcreator.py",893,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10494,"","pathcreator.py",893,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10495,"","pathcreator.py",893,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10496,"","pathcreator.py",893,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10497,"","pathcreator.py",893,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10498,"","pathcreator.py",893,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10499,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10500,"","pathcreator.py",894,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10501,"","pathcreator.py",894,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10502,"","pathcreator.py",894,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10503,"","pathcreator.py",894,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10504,"","pathcreator.py",894,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10505,"","pathcreator.py",894,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10506,"","pathcreator.py",894,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10507,"","pathcreator.py",894,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10508,"","pathcreator.py",894,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10509,"","pathcreator.py",894,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10510,"","pathcreator.py",894,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10511,"","pathcreator.py",894,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10512,"","pathcreator.py",894,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10513,"","pathcreator.py",895,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10514,"","pathcreator.py",895,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10515,"","pathcreator.py",895,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10516,"","pathcreator.py",895,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10517,"","pathcreator.py",895,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10518,"","pathcreator.py",895,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10519,"","pathcreator.py",895,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10520,"","pathcreator.py",895,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10521,"","pathcreator.py",895,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10522,"","pathcreator.py",896,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10523,"","pathcreator.py",896,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10524,"","pathcreator.py",896,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10525,"","pathcreator.py",896,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10526,"","pathcreator.py",896,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10527,"","pathcreator.py",896,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10528,"","pathcreator.py",896,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10529,"","pathcreator.py",896,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10530,"","pathcreator.py",896,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10531,"","pathcreator.py",896,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10532,"","pathcreator.py",896,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10533,"","pathcreator.py",896,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10534,"","pathcreator.py",896,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10535,"","pathcreator.py",897,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10536,"","pathcreator.py",897,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10537,"","pathcreator.py",897,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10538,"","pathcreator.py",897,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10539,"","pathcreator.py",897,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10540,"","pathcreator.py",897,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10541,"","pathcreator.py",897,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10542,"","pathcreator.py",897,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10543,"","pathcreator.py",898,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10544,"","pathcreator.py",898,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10545,"","pathcreator.py",898,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10546,"","pathcreator.py",898,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10547,"","pathcreator.py",898,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10548,"","pathcreator.py",898,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10549,"","pathcreator.py",898,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10550,"","pathcreator.py",898,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10551,"","pathcreator.py",898,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10552,"","pathcreator.py",898,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10553,"","pathcreator.py",898,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10554,"","pathcreator.py",898,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10555,"","pathcreator.py",898,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10556,"","pathcreator.py",898,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10557,"","pathcreator.py",898,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10558,"","pathcreator.py",898,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10559,"","pathcreator.py",898,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10560,"","pathcreator.py",898,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10561,"","pathcreator.py",898,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10562,"","pathcreator.py",898,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10563,"","pathcreator.py",898,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10564,"","pathcreator.py",898,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10565,"","pathcreator.py",898,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10566,"","pathcreator.py",898,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10567,"","pathcreator.py",898,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10568,"","pathcreator.py",898,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10569,"","pathcreator.py",899,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10570,"","pathcreator.py",899,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10571,"","pathcreator.py",899,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10572,"","pathcreator.py",899,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10573,"","pathcreator.py",899,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10574,"","pathcreator.py",899,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10575,"","pathcreator.py",899,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10576,"","pathcreator.py",899,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10577,"","pathcreator.py",899,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10578,"","pathcreator.py",899,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10579,"","pathcreator.py",899,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10580,"","pathcreator.py",900,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10581,"","pathcreator.py",900,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10582,"","pathcreator.py",900,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10583,"","pathcreator.py",900,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10584,"","pathcreator.py",900,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10585,"","pathcreator.py",900,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10586,"","pathcreator.py",900,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10587,"","pathcreator.py",900,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10588,"","pathcreator.py",901,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10589,"","pathcreator.py",901,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10590,"","pathcreator.py",901,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10591,"","pathcreator.py",901,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10592,"","pathcreator.py",901,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10593,"","pathcreator.py",901,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10594,"","pathcreator.py",901,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10595,"","pathcreator.py",901,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10596,"","pathcreator.py",901,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10597,"","pathcreator.py",901,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10598,"","pathcreator.py",901,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10599,"","pathcreator.py",901,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10600,"","pathcreator.py",901,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10601,"","pathcreator.py",901,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10602,"","pathcreator.py",902,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10603,"","pathcreator.py",902,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10604,"","pathcreator.py",902,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10605,"","pathcreator.py",902,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10606,"","pathcreator.py",902,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10607,"","pathcreator.py",902,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10608,"","pathcreator.py",902,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10609,"","pathcreator.py",902,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10610,"","pathcreator.py",903,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10611,"","pathcreator.py",903,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10612,"","pathcreator.py",903,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10613,"","pathcreator.py",903,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10614,"","pathcreator.py",903,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10615,"","pathcreator.py",903,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10616,"","pathcreator.py",903,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10617,"","pathcreator.py",903,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10618,"","pathcreator.py",903,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10619,"","pathcreator.py",903,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10620,"","pathcreator.py",903,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10621,"","pathcreator.py",904,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10622,"","pathcreator.py",904,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10623,"","pathcreator.py",905,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10624,"","pathcreator.py",905,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10625,"","pathcreator.py",905,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10626,"","pathcreator.py",905,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10627,"","pathcreator.py",905,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10628,"","pathcreator.py",905,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10629,"","pathcreator.py",905,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10630,"","pathcreator.py",905,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10631,"","pathcreator.py",905,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10632,"","pathcreator.py",905,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10633,"","pathcreator.py",905,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10634,"","pathcreator.py",905,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10635,"","pathcreator.py",905,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10636,"","pathcreator.py",905,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10637,"","pathcreator.py",905,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10638,"","pathcreator.py",905,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10639,"","pathcreator.py",905,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10640,"","pathcreator.py",906,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10641,"","pathcreator.py",906,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10642,"","pathcreator.py",906,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10643,"","pathcreator.py",906,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10644,"","pathcreator.py",906,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10645,"","pathcreator.py",906,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10646,"","pathcreator.py",906,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10647,"","pathcreator.py",906,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10648,"","pathcreator.py",906,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10649,"","pathcreator.py",906,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10650,"","pathcreator.py",906,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10651,"","pathcreator.py",906,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10652,"","pathcreator.py",906,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10653,"","pathcreator.py",906,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10654,"","pathcreator.py",907,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10655,"","pathcreator.py",907,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10656,"","pathcreator.py",907,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10657,"","pathcreator.py",907,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10658,"","pathcreator.py",907,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10659,"","pathcreator.py",907,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10660,"","pathcreator.py",907,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10661,"","pathcreator.py",907,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10662,"","pathcreator.py",907,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10663,"","pathcreator.py",907,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10664,"","pathcreator.py",907,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10665,"","pathcreator.py",907,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10666,"","pathcreator.py",908,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10667,"","pathcreator.py",908,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10668,"","pathcreator.py",908,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10669,"","pathcreator.py",908,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10670,"","pathcreator.py",908,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10671,"","pathcreator.py",908,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10672,"","pathcreator.py",908,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10673,"","pathcreator.py",908,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10674,"","pathcreator.py",909,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10675,"","pathcreator.py",909,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10676,"","pathcreator.py",909,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10677,"","pathcreator.py",909,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10678,"","pathcreator.py",909,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10679,"","pathcreator.py",909,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10680,"","pathcreator.py",909,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10681,"","pathcreator.py",909,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10682,"","pathcreator.py",909,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10683,"","pathcreator.py",909,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10684,"","pathcreator.py",909,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10685,"","pathcreator.py",909,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10686,"","pathcreator.py",909,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10687,"","pathcreator.py",910,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10688,"","pathcreator.py",910,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10689,"","pathcreator.py",910,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10690,"","pathcreator.py",910,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10691,"","pathcreator.py",910,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10692,"","pathcreator.py",910,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10693,"","pathcreator.py",910,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10694,"","pathcreator.py",910,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10695,"","pathcreator.py",910,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10696,"","pathcreator.py",910,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10697,"","pathcreator.py",910,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10698,"","pathcreator.py",910,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10699,"","pathcreator.py",910,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10700,"","pathcreator.py",910,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10701,"","pathcreator.py",910,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10702,"","pathcreator.py",910,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10703,"","pathcreator.py",910,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10704,"","pathcreator.py",910,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10705,"","pathcreator.py",910,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10706,"","pathcreator.py",910,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10707,"","pathcreator.py",910,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10708,"","pathcreator.py",910,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10709,"","pathcreator.py",910,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10710,"","pathcreator.py",910,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10711,"","pathcreator.py",910,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10712,"","pathcreator.py",910,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10713,"","pathcreator.py",910,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10714,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10715,"","pathcreator.py",911,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10716,"","pathcreator.py",911,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10717,"","pathcreator.py",911,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10718,"","pathcreator.py",911,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10719,"","pathcreator.py",911,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10720,"","pathcreator.py",911,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10721,"","pathcreator.py",911,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10722,"","pathcreator.py",911,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10723,"","pathcreator.py",911,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10724,"","pathcreator.py",911,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10725,"","pathcreator.py",911,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10726,"","pathcreator.py",911,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10727,"","pathcreator.py",911,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10728,"","pathcreator.py",911,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10729,"","pathcreator.py",911,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10730,"","pathcreator.py",911,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10731,"","pathcreator.py",911,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10732,"","pathcreator.py",911,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10733,"","pathcreator.py",911,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10734,"","pathcreator.py",911,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10735,"","pathcreator.py",911,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10736,"","pathcreator.py",911,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10737,"","pathcreator.py",911,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10738,"","pathcreator.py",911,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10739,"","pathcreator.py",911,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10740,"","pathcreator.py",911,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10741,"","pathcreator.py",911,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10742,"","pathcreator.py",911,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10743,"","pathcreator.py",911,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10744,"","pathcreator.py",911,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10745,"","pathcreator.py",911,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10746,"","pathcreator.py",911,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10747,"","pathcreator.py",911,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10748,"","pathcreator.py",911,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10749,"","pathcreator.py",911,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10750,"","pathcreator.py",912,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10751,"","pathcreator.py",912,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10752,"","pathcreator.py",912,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10753,"","pathcreator.py",912,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10754,"","pathcreator.py",912,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10755,"","pathcreator.py",913,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10756,"","pathcreator.py",913,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10757,"","pathcreator.py",913,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10758,"","pathcreator.py",913,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10759,"","pathcreator.py",913,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10760,"","pathcreator.py",914,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10761,"","pathcreator.py",914,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10762,"","pathcreator.py",914,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10763,"","pathcreator.py",914,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10764,"","pathcreator.py",914,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10765,"","pathcreator.py",914,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10766,"","pathcreator.py",914,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10767,"","pathcreator.py",914,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10768,"","pathcreator.py",914,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10769,"","pathcreator.py",914,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10770,"","pathcreator.py",914,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10771,"","pathcreator.py",915,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10772,"","pathcreator.py",915,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10773,"","pathcreator.py",915,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10774,"","pathcreator.py",915,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10775,"","pathcreator.py",915,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10776,"","pathcreator.py",915,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10777,"","pathcreator.py",915,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10778,"","pathcreator.py",915,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10779,"","pathcreator.py",915,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10780,"","pathcreator.py",915,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10781,"","pathcreator.py",916,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10782,"","pathcreator.py",916,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10783,"","pathcreator.py",916,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10784,"","pathcreator.py",916,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10785,"","pathcreator.py",916,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10786,"","pathcreator.py",916,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10787,"","pathcreator.py",916,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10788,"","pathcreator.py",916,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10789,"","pathcreator.py",917,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10790,"","pathcreator.py",917,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10791,"","pathcreator.py",917,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10792,"","pathcreator.py",917,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10793,"","pathcreator.py",917,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10794,"","pathcreator.py",917,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10795,"","pathcreator.py",917,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10796,"","pathcreator.py",917,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10797,"","pathcreator.py",917,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10798,"","pathcreator.py",917,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10799,"","pathcreator.py",918,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10800,"","pathcreator.py",918,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10801,"","pathcreator.py",918,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10802,"","pathcreator.py",918,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10803,"","pathcreator.py",918,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10804,"","pathcreator.py",918,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10805,"","pathcreator.py",918,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10806,"","pathcreator.py",918,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10807,"","pathcreator.py",918,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10808,"","pathcreator.py",918,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10809,"","pathcreator.py",918,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10810,"","pathcreator.py",918,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10811,"","pathcreator.py",918,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10812,"","pathcreator.py",918,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10813,"","pathcreator.py",918,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10814,"","pathcreator.py",919,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10815,"","pathcreator.py",919,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10816,"","pathcreator.py",919,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10817,"","pathcreator.py",919,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10818,"","pathcreator.py",919,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10819,"","pathcreator.py",919,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10820,"","pathcreator.py",919,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10821,"","pathcreator.py",919,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10822,"","pathcreator.py",919,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10823,"","pathcreator.py",919,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10824,"","pathcreator.py",919,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10825,"","pathcreator.py",920,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10826,"","pathcreator.py",920,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10827,"","pathcreator.py",921,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10828,"","pathcreator.py",921,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10829,"","pathcreator.py",921,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10830,"","pathcreator.py",921,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10831,"","pathcreator.py",921,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10832,"","pathcreator.py",921,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10833,"","pathcreator.py",921,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10834,"","pathcreator.py",921,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10835,"","pathcreator.py",921,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10836,"","pathcreator.py",921,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10837,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10838,"","pathcreator.py",922,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10839,"","pathcreator.py",922,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10840,"","pathcreator.py",922,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10841,"","pathcreator.py",922,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10842,"","pathcreator.py",922,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10843,"","pathcreator.py",922,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10844,"","pathcreator.py",922,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10845,"","pathcreator.py",922,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10846,"","pathcreator.py",922,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10847,"","pathcreator.py",923,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10848,"","pathcreator.py",923,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10849,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10850,"","pathcreator.py",924,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10851,"","pathcreator.py",924,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10852,"","pathcreator.py",924,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10853,"","pathcreator.py",924,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10854,"","pathcreator.py",924,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10855,"","pathcreator.py",924,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10856,"","pathcreator.py",924,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10857,"","pathcreator.py",924,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10858,"","pathcreator.py",924,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10859,"","pathcreator.py",925,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10860,"","pathcreator.py",925,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10861,"","pathcreator.py",925,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10862,"","pathcreator.py",925,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10863,"","pathcreator.py",925,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10864,"","pathcreator.py",925,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10865,"","pathcreator.py",925,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10866,"","pathcreator.py",925,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10867,"","pathcreator.py",925,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10868,"","pathcreator.py",925,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10869,"","pathcreator.py",925,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10870,"","pathcreator.py",925,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10871,"","pathcreator.py",925,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10872,"","pathcreator.py",925,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10873,"","pathcreator.py",925,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10874,"","pathcreator.py",925,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10875,"","pathcreator.py",925,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10876,"","pathcreator.py",925,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10877,"","pathcreator.py",925,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10878,"","pathcreator.py",925,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10879,"","pathcreator.py",925,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10880,"","pathcreator.py",925,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10881,"","pathcreator.py",925,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10882,"","pathcreator.py",925,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10883,"","pathcreator.py",926,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10884,"","pathcreator.py",926,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10885,"","pathcreator.py",926,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10886,"","pathcreator.py",926,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10887,"","pathcreator.py",926,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10888,"","pathcreator.py",926,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10889,"","pathcreator.py",926,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10890,"","pathcreator.py",926,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10891,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10892,"","pathcreator.py",927,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10893,"","pathcreator.py",927,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10894,"","pathcreator.py",927,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10895,"","pathcreator.py",927,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10896,"","pathcreator.py",927,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10897,"","pathcreator.py",927,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10898,"","pathcreator.py",927,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10899,"","pathcreator.py",928,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10900,"","pathcreator.py",928,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10901,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10902,"","pathcreator.py",929,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10903,"","pathcreator.py",929,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10904,"","pathcreator.py",929,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10905,"","pathcreator.py",929,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10906,"","pathcreator.py",929,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10907,"","pathcreator.py",929,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10908,"","pathcreator.py",929,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10909,"","pathcreator.py",929,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10910,"","pathcreator.py",929,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10911,"","pathcreator.py",930,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10912,"","pathcreator.py",930,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10913,"","pathcreator.py",930,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10914,"","pathcreator.py",930,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10915,"","pathcreator.py",930,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10916,"","pathcreator.py",930,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10917,"","pathcreator.py",930,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10918,"","pathcreator.py",930,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10919,"","pathcreator.py",930,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10920,"","pathcreator.py",930,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10921,"","pathcreator.py",930,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10922,"","pathcreator.py",930,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10923,"","pathcreator.py",930,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10924,"","pathcreator.py",930,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10925,"","pathcreator.py",930,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10926,"","pathcreator.py",930,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10927,"","pathcreator.py",930,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10928,"","pathcreator.py",930,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10929,"","pathcreator.py",930,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10930,"","pathcreator.py",930,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10931,"","pathcreator.py",930,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10932,"","pathcreator.py",930,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10933,"","pathcreator.py",930,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10934,"","pathcreator.py",930,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10935,"","pathcreator.py",931,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10936,"","pathcreator.py",931,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10937,"","pathcreator.py",931,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10938,"","pathcreator.py",931,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10939,"","pathcreator.py",931,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10940,"","pathcreator.py",931,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10941,"","pathcreator.py",931,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10942,"","pathcreator.py",931,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10943,"","pathcreator.py",932,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10944,"","pathcreator.py",932,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10945,"","pathcreator.py",932,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10946,"","pathcreator.py",932,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10947,"","pathcreator.py",932,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10948,"","pathcreator.py",932,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10949,"","pathcreator.py",932,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10950,"","pathcreator.py",932,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10951,"","pathcreator.py",933,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10952,"","pathcreator.py",933,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10953,"","pathcreator.py",934,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10954,"","pathcreator.py",934,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10955,"","pathcreator.py",934,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10956,"","pathcreator.py",934,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10957,"","pathcreator.py",934,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10958,"","pathcreator.py",934,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10959,"","pathcreator.py",934,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10960,"","pathcreator.py",934,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10961,"","pathcreator.py",934,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10962,"","pathcreator.py",934,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10963,"","pathcreator.py",935,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10964,"","pathcreator.py",935,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10965,"","pathcreator.py",935,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10966,"","pathcreator.py",935,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10967,"","pathcreator.py",935,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10968,"","pathcreator.py",935,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10969,"","pathcreator.py",935,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10970,"","pathcreator.py",935,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10971,"","pathcreator.py",935,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10972,"","pathcreator.py",935,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10973,"","pathcreator.py",935,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10974,"","pathcreator.py",935,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10975,"","pathcreator.py",935,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10976,"","pathcreator.py",935,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10977,"","pathcreator.py",935,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10978,"","pathcreator.py",935,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10979,"","pathcreator.py",935,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10980,"","pathcreator.py",935,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10981,"","pathcreator.py",935,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10982,"","pathcreator.py",935,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10983,"","pathcreator.py",935,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10984,"","pathcreator.py",935,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10985,"","pathcreator.py",935,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10986,"","pathcreator.py",935,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10987,"","pathcreator.py",936,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10988,"","pathcreator.py",936,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10989,"","pathcreator.py",936,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10990,"","pathcreator.py",936,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10991,"","pathcreator.py",936,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10992,"","pathcreator.py",936,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10993,"","pathcreator.py",936,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10994,"","pathcreator.py",936,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10995,"","pathcreator.py",937,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10996,"","pathcreator.py",937,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10997,"","pathcreator.py",937,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10998,"","pathcreator.py",937,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",10999,"","pathcreator.py",937,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11000,"","pathcreator.py",937,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11001,"","pathcreator.py",937,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11002,"","pathcreator.py",937,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11003,"","pathcreator.py",938,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11004,"","pathcreator.py",938,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11005,"","pathcreator.py",939,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11006,"","pathcreator.py",939,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11007,"","pathcreator.py",939,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11008,"","pathcreator.py",939,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11009,"","pathcreator.py",939,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11010,"","pathcreator.py",939,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11011,"","pathcreator.py",939,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11012,"","pathcreator.py",939,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11013,"","pathcreator.py",940,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11014,"","pathcreator.py",940,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11015,"","pathcreator.py",941,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11016,"","pathcreator.py",941,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11017,"","pathcreator.py",941,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11018,"","pathcreator.py",941,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11019,"","pathcreator.py",941,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11020,"","pathcreator.py",941,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11021,"","pathcreator.py",941,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11022,"","pathcreator.py",941,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11023,"","pathcreator.py",942,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11024,"","pathcreator.py",942,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11025,"","pathcreator.py",943,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11026,"","pathcreator.py",943,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11027,"","pathcreator.py",943,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11028,"","pathcreator.py",943,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11029,"","pathcreator.py",943,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11030,"","pathcreator.py",943,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11031,"","pathcreator.py",943,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11032,"","pathcreator.py",943,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11033,"","pathcreator.py",943,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11034,"","pathcreator.py",943,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11035,"","pathcreator.py",943,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11036,"","pathcreator.py",943,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11037,"","pathcreator.py",943,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11038,"","pathcreator.py",944,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11039,"","pathcreator.py",944,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11040,"","pathcreator.py",944,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11041,"","pathcreator.py",944,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11042,"","pathcreator.py",944,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11043,"","pathcreator.py",944,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11044,"","pathcreator.py",944,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11045,"","pathcreator.py",944,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11046,"","pathcreator.py",945,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11047,"","pathcreator.py",945,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11048,"","pathcreator.py",945,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11049,"","pathcreator.py",945,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11050,"","pathcreator.py",945,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11051,"","pathcreator.py",945,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11052,"","pathcreator.py",945,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11053,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11054,"","pathcreator.py",946,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11055,"","pathcreator.py",946,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11056,"","pathcreator.py",946,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11057,"","pathcreator.py",946,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11058,"","pathcreator.py",946,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11059,"","pathcreator.py",946,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11060,"","pathcreator.py",947,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11061,"","pathcreator.py",947,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11062,"","pathcreator.py",948,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11063,"","pathcreator.py",948,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11064,"","pathcreator.py",948,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11065,"","pathcreator.py",948,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11066,"","pathcreator.py",948,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11067,"","pathcreator.py",948,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11068,"","pathcreator.py",948,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11069,"","pathcreator.py",948,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11070,"","pathcreator.py",948,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11071,"","pathcreator.py",948,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11072,"","pathcreator.py",948,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11073,"","pathcreator.py",949,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11074,"","pathcreator.py",949,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11075,"","pathcreator.py",949,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11076,"","pathcreator.py",949,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11077,"","pathcreator.py",949,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11078,"","pathcreator.py",949,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11079,"","pathcreator.py",949,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11080,"","pathcreator.py",949,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11081,"","pathcreator.py",949,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11082,"","pathcreator.py",949,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11083,"","pathcreator.py",949,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11084,"","pathcreator.py",949,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11085,"","pathcreator.py",949,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11086,"","pathcreator.py",949,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11087,"","pathcreator.py",950,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11088,"","pathcreator.py",950,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11089,"","pathcreator.py",950,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11090,"","pathcreator.py",950,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11091,"","pathcreator.py",950,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11092,"","pathcreator.py",950,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11093,"","pathcreator.py",950,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11094,"","pathcreator.py",950,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11095,"","pathcreator.py",950,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11096,"","pathcreator.py",951,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11097,"","pathcreator.py",951,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11098,"","pathcreator.py",951,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11099,"","pathcreator.py",951,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11100,"","pathcreator.py",951,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11101,"","pathcreator.py",951,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11102,"","pathcreator.py",951,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11103,"","pathcreator.py",951,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11104,"","pathcreator.py",951,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11105,"","pathcreator.py",951,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11106,"","pathcreator.py",951,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11107,"","pathcreator.py",951,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11108,"","pathcreator.py",951,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11109,"","pathcreator.py",951,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11110,"","pathcreator.py",951,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11111,"","pathcreator.py",952,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11112,"","pathcreator.py",952,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11113,"","pathcreator.py",952,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11114,"","pathcreator.py",952,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11115,"","pathcreator.py",952,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11116,"","pathcreator.py",952,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11117,"","pathcreator.py",952,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11118,"","pathcreator.py",952,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11119,"","pathcreator.py",952,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11120,"","pathcreator.py",952,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11121,"","pathcreator.py",952,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11122,"","pathcreator.py",952,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11123,"","pathcreator.py",952,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11124,"","pathcreator.py",952,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11125,"","pathcreator.py",952,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11126,"","pathcreator.py",952,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11127,"","pathcreator.py",952,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11128,"","pathcreator.py",952,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11129,"","pathcreator.py",952,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11130,"","pathcreator.py",952,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11131,"","pathcreator.py",952,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11132,"","pathcreator.py",952,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11133,"","pathcreator.py",952,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11134,"","pathcreator.py",952,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11135,"","pathcreator.py",952,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11136,"","pathcreator.py",952,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11137,"","pathcreator.py",952,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11138,"","pathcreator.py",952,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11139,"","pathcreator.py",952,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11140,"","pathcreator.py",952,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11141,"","pathcreator.py",952,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11142,"","pathcreator.py",952,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11143,"","pathcreator.py",952,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11144,"","pathcreator.py",952,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11145,"","pathcreator.py",952,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11146,"","pathcreator.py",952,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11147,"","pathcreator.py",952,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11148,"","pathcreator.py",952,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11149,"","pathcreator.py",952,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11150,"","pathcreator.py",952,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11151,"","pathcreator.py",952,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11152,"","pathcreator.py",953,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11153,"","pathcreator.py",953,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11154,"","pathcreator.py",953,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11155,"","pathcreator.py",953,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11156,"","pathcreator.py",953,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11157,"","pathcreator.py",953,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11158,"","pathcreator.py",953,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11159,"","pathcreator.py",953,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11160,"","pathcreator.py",953,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11161,"","pathcreator.py",953,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11162,"","pathcreator.py",953,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11163,"","pathcreator.py",953,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11164,"","pathcreator.py",953,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11165,"","pathcreator.py",953,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11166,"","pathcreator.py",953,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11167,"","pathcreator.py",953,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11168,"","pathcreator.py",954,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11169,"","pathcreator.py",954,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11170,"","pathcreator.py",954,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11171,"","pathcreator.py",954,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11172,"","pathcreator.py",954,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11173,"","pathcreator.py",954,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11174,"","pathcreator.py",954,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11175,"","pathcreator.py",954,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11176,"","pathcreator.py",954,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11177,"","pathcreator.py",954,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11178,"","pathcreator.py",954,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11179,"","pathcreator.py",954,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11180,"","pathcreator.py",954,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11181,"","pathcreator.py",955,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11182,"","pathcreator.py",955,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11183,"","pathcreator.py",955,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11184,"","pathcreator.py",955,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11185,"","pathcreator.py",955,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11186,"","pathcreator.py",955,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11187,"","pathcreator.py",955,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11188,"","pathcreator.py",955,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11189,"","pathcreator.py",956,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11190,"","pathcreator.py",956,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11191,"","pathcreator.py",956,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11192,"","pathcreator.py",956,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11193,"","pathcreator.py",956,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11194,"","pathcreator.py",956,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11195,"","pathcreator.py",956,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11196,"","pathcreator.py",956,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11197,"","pathcreator.py",956,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11198,"","pathcreator.py",956,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11199,"","pathcreator.py",956,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11200,"","pathcreator.py",956,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11201,"","pathcreator.py",956,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11202,"","pathcreator.py",956,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11203,"","pathcreator.py",956,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11204,"","pathcreator.py",956,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11205,"","pathcreator.py",956,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11206,"","pathcreator.py",956,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11207,"","pathcreator.py",956,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11208,"","pathcreator.py",956,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11209,"","pathcreator.py",956,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11210,"","pathcreator.py",956,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11211,"","pathcreator.py",956,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11212,"","pathcreator.py",956,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11213,"","pathcreator.py",956,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11214,"","pathcreator.py",956,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11215,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11216,"","pathcreator.py",957,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11217,"","pathcreator.py",957,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11218,"","pathcreator.py",957,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11219,"","pathcreator.py",957,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11220,"","pathcreator.py",957,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11221,"","pathcreator.py",957,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11222,"","pathcreator.py",957,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11223,"","pathcreator.py",957,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11224,"","pathcreator.py",957,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11225,"","pathcreator.py",957,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11226,"","pathcreator.py",958,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11227,"","pathcreator.py",958,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11228,"","pathcreator.py",958,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11229,"","pathcreator.py",958,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11230,"","pathcreator.py",958,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11231,"","pathcreator.py",958,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11232,"","pathcreator.py",958,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11233,"","pathcreator.py",958,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11234,"","pathcreator.py",959,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11235,"","pathcreator.py",959,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11236,"","pathcreator.py",959,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11237,"","pathcreator.py",959,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11238,"","pathcreator.py",959,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11239,"","pathcreator.py",959,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11240,"","pathcreator.py",959,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11241,"","pathcreator.py",959,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11242,"","pathcreator.py",959,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11243,"","pathcreator.py",959,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11244,"","pathcreator.py",959,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11245,"","pathcreator.py",959,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11246,"","pathcreator.py",959,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11247,"","pathcreator.py",959,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11248,"","pathcreator.py",960,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11249,"","pathcreator.py",960,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11250,"","pathcreator.py",960,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11251,"","pathcreator.py",960,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11252,"","pathcreator.py",960,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11253,"","pathcreator.py",960,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11254,"","pathcreator.py",960,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11255,"","pathcreator.py",960,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11256,"","pathcreator.py",961,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11257,"","pathcreator.py",961,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11258,"","pathcreator.py",961,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11259,"","pathcreator.py",961,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11260,"","pathcreator.py",961,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11261,"","pathcreator.py",961,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11262,"","pathcreator.py",961,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11263,"","pathcreator.py",961,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11264,"","pathcreator.py",961,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11265,"","pathcreator.py",961,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11266,"","pathcreator.py",961,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11267,"","pathcreator.py",962,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11268,"","pathcreator.py",962,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11269,"","pathcreator.py",963,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11270,"","pathcreator.py",963,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11271,"","pathcreator.py",963,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11272,"","pathcreator.py",963,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11273,"","pathcreator.py",963,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11274,"","pathcreator.py",963,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11275,"","pathcreator.py",963,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11276,"","pathcreator.py",963,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11277,"","pathcreator.py",963,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11278,"","pathcreator.py",963,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11279,"","pathcreator.py",963,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11280,"","pathcreator.py",963,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11281,"","pathcreator.py",963,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11282,"","pathcreator.py",963,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11283,"","pathcreator.py",963,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11284,"","pathcreator.py",963,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11285,"","pathcreator.py",964,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11286,"","pathcreator.py",964,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11287,"","pathcreator.py",964,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11288,"","pathcreator.py",964,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11289,"","pathcreator.py",964,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11290,"","pathcreator.py",964,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11291,"","pathcreator.py",964,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11292,"","pathcreator.py",964,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11293,"","pathcreator.py",964,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11294,"","pathcreator.py",964,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11295,"","pathcreator.py",964,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11296,"","pathcreator.py",964,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11297,"","pathcreator.py",964,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11298,"","pathcreator.py",965,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11299,"","pathcreator.py",965,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11300,"","pathcreator.py",965,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11301,"","pathcreator.py",965,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11302,"","pathcreator.py",965,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11303,"","pathcreator.py",965,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11304,"","pathcreator.py",965,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11305,"","pathcreator.py",965,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11306,"","pathcreator.py",966,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11307,"","pathcreator.py",966,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11308,"","pathcreator.py",966,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11309,"","pathcreator.py",966,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11310,"","pathcreator.py",966,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11311,"","pathcreator.py",966,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11312,"","pathcreator.py",966,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11313,"","pathcreator.py",966,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11314,"","pathcreator.py",966,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11315,"","pathcreator.py",966,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11316,"","pathcreator.py",966,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11317,"","pathcreator.py",966,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11318,"","pathcreator.py",966,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11319,"","pathcreator.py",967,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11320,"","pathcreator.py",967,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11321,"","pathcreator.py",967,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11322,"","pathcreator.py",967,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11323,"","pathcreator.py",967,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11324,"","pathcreator.py",967,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11325,"","pathcreator.py",967,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11326,"","pathcreator.py",967,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11327,"","pathcreator.py",967,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11328,"","pathcreator.py",967,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11329,"","pathcreator.py",967,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11330,"","pathcreator.py",967,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11331,"","pathcreator.py",967,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11332,"","pathcreator.py",967,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11333,"","pathcreator.py",967,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11334,"","pathcreator.py",967,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11335,"","pathcreator.py",967,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11336,"","pathcreator.py",967,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11337,"","pathcreator.py",967,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11338,"","pathcreator.py",967,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11339,"","pathcreator.py",967,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11340,"","pathcreator.py",967,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11341,"","pathcreator.py",967,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11342,"","pathcreator.py",967,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11343,"","pathcreator.py",967,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11344,"","pathcreator.py",967,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11345,"","pathcreator.py",967,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11346,"","pathcreator.py",968,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11347,"","pathcreator.py",968,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11348,"","pathcreator.py",968,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11349,"","pathcreator.py",968,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11350,"","pathcreator.py",968,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11351,"","pathcreator.py",968,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11352,"","pathcreator.py",968,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11353,"","pathcreator.py",968,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11354,"","pathcreator.py",968,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11355,"","pathcreator.py",968,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11356,"","pathcreator.py",968,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11357,"","pathcreator.py",968,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11358,"","pathcreator.py",968,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11359,"","pathcreator.py",968,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11360,"","pathcreator.py",968,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11361,"","pathcreator.py",968,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11362,"","pathcreator.py",968,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11363,"","pathcreator.py",968,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11364,"","pathcreator.py",968,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11365,"","pathcreator.py",968,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11366,"","pathcreator.py",968,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11367,"","pathcreator.py",968,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11368,"","pathcreator.py",968,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11369,"","pathcreator.py",968,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11370,"","pathcreator.py",968,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11371,"","pathcreator.py",968,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11372,"","pathcreator.py",968,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11373,"","pathcreator.py",968,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11374,"","pathcreator.py",968,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11375,"","pathcreator.py",968,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11376,"","pathcreator.py",968,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11377,"","pathcreator.py",968,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11378,"","pathcreator.py",968,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11379,"","pathcreator.py",968,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11380,"","pathcreator.py",968,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11381,"","pathcreator.py",968,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11382,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11383,"","pathcreator.py",969,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11384,"","pathcreator.py",969,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11385,"","pathcreator.py",969,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11386,"","pathcreator.py",969,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11387,"","pathcreator.py",970,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11388,"","pathcreator.py",970,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11389,"","pathcreator.py",970,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11390,"","pathcreator.py",970,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11391,"","pathcreator.py",970,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11392,"","pathcreator.py",971,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11393,"","pathcreator.py",971,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11394,"","pathcreator.py",971,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11395,"","pathcreator.py",971,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11396,"","pathcreator.py",971,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11397,"","pathcreator.py",971,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11398,"","pathcreator.py",971,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11399,"","pathcreator.py",971,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11400,"","pathcreator.py",971,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11401,"","pathcreator.py",971,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11402,"","pathcreator.py",971,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11403,"","pathcreator.py",971,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11404,"","pathcreator.py",971,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11405,"","pathcreator.py",971,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11406,"","pathcreator.py",972,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11407,"","pathcreator.py",972,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11408,"","pathcreator.py",972,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11409,"","pathcreator.py",972,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11410,"","pathcreator.py",972,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11411,"","pathcreator.py",972,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11412,"","pathcreator.py",972,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11413,"","pathcreator.py",972,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11414,"","pathcreator.py",972,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11415,"","pathcreator.py",972,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11416,"","pathcreator.py",972,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11417,"","pathcreator.py",972,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11418,"","pathcreator.py",972,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11419,"","pathcreator.py",972,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11420,"","pathcreator.py",973,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11421,"","pathcreator.py",973,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11422,"","pathcreator.py",973,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11423,"","pathcreator.py",973,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11424,"","pathcreator.py",973,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11425,"","pathcreator.py",973,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11426,"","pathcreator.py",973,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11427,"","pathcreator.py",973,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11428,"","pathcreator.py",974,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11429,"","pathcreator.py",974,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11430,"","pathcreator.py",974,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11431,"","pathcreator.py",974,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11432,"","pathcreator.py",974,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11433,"","pathcreator.py",974,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11434,"","pathcreator.py",974,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11435,"","pathcreator.py",974,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11436,"","pathcreator.py",974,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11437,"","pathcreator.py",974,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11438,"","pathcreator.py",974,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11439,"","pathcreator.py",974,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11440,"","pathcreator.py",974,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11441,"","pathcreator.py",974,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11442,"","pathcreator.py",975,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11443,"","pathcreator.py",975,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11444,"","pathcreator.py",975,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11445,"","pathcreator.py",975,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11446,"","pathcreator.py",975,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11447,"","pathcreator.py",975,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11448,"","pathcreator.py",975,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11449,"","pathcreator.py",975,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11450,"","pathcreator.py",976,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11451,"","pathcreator.py",976,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11452,"","pathcreator.py",976,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11453,"","pathcreator.py",976,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11454,"","pathcreator.py",976,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11455,"","pathcreator.py",976,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11456,"","pathcreator.py",976,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11457,"","pathcreator.py",976,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11458,"","pathcreator.py",976,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11459,"","pathcreator.py",976,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11460,"","pathcreator.py",976,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11461,"","pathcreator.py",976,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11462,"","pathcreator.py",977,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11463,"","pathcreator.py",977,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11464,"","pathcreator.py",977,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11465,"","pathcreator.py",977,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11466,"","pathcreator.py",977,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11467,"","pathcreator.py",977,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11468,"","pathcreator.py",977,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11469,"","pathcreator.py",977,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11470,"","pathcreator.py",977,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11471,"","pathcreator.py",977,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11472,"","pathcreator.py",977,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11473,"","pathcreator.py",977,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11474,"","pathcreator.py",977,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11475,"","pathcreator.py",978,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11476,"","pathcreator.py",978,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11477,"","pathcreator.py",978,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11478,"","pathcreator.py",978,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11479,"","pathcreator.py",978,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11480,"","pathcreator.py",978,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11481,"","pathcreator.py",978,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11482,"","pathcreator.py",978,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11483,"","pathcreator.py",978,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11484,"","pathcreator.py",978,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11485,"","pathcreator.py",978,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11486,"","pathcreator.py",978,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11487,"","pathcreator.py",978,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11488,"","pathcreator.py",978,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11489,"","pathcreator.py",978,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11490,"","pathcreator.py",979,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11491,"","pathcreator.py",979,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11492,"","pathcreator.py",979,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11493,"","pathcreator.py",979,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11494,"","pathcreator.py",979,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11495,"","pathcreator.py",980,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11496,"","pathcreator.py",980,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11497,"","pathcreator.py",980,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11498,"","pathcreator.py",980,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11499,"","pathcreator.py",980,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11500,"","pathcreator.py",980,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11501,"","pathcreator.py",980,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11502,"","pathcreator.py",980,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11503,"","pathcreator.py",980,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11504,"","pathcreator.py",980,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11505,"","pathcreator.py",980,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11506,"","pathcreator.py",980,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11507,"","pathcreator.py",981,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11508,"","pathcreator.py",981,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11509,"","pathcreator.py",981,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11510,"","pathcreator.py",981,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11511,"","pathcreator.py",981,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11512,"","pathcreator.py",981,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11513,"","pathcreator.py",981,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11514,"","pathcreator.py",981,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11515,"","pathcreator.py",981,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11516,"","pathcreator.py",981,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11517,"","pathcreator.py",981,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11518,"","pathcreator.py",982,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11519,"","pathcreator.py",982,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11520,"","pathcreator.py",982,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11521,"","pathcreator.py",982,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11522,"","pathcreator.py",982,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11523,"","pathcreator.py",982,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11524,"","pathcreator.py",982,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11525,"","pathcreator.py",982,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11526,"","pathcreator.py",982,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11527,"","pathcreator.py",982,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11528,"","pathcreator.py",982,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11529,"","pathcreator.py",982,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11530,"","pathcreator.py",982,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11531,"","pathcreator.py",983,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11532,"","pathcreator.py",983,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11533,"","pathcreator.py",983,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11534,"","pathcreator.py",983,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11535,"","pathcreator.py",983,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11536,"","pathcreator.py",983,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11537,"","pathcreator.py",983,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11538,"","pathcreator.py",983,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11539,"","pathcreator.py",983,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11540,"","pathcreator.py",983,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11541,"","pathcreator.py",983,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11542,"","pathcreator.py",983,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11543,"","pathcreator.py",983,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11544,"","pathcreator.py",983,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11545,"","pathcreator.py",983,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11546,"","pathcreator.py",983,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11547,"","pathcreator.py",983,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11548,"","pathcreator.py",983,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11549,"","pathcreator.py",984,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11550,"","pathcreator.py",984,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11551,"","pathcreator.py",984,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11552,"","pathcreator.py",984,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11553,"","pathcreator.py",984,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11554,"","pathcreator.py",985,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11555,"","pathcreator.py",985,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11556,"","pathcreator.py",985,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11557,"","pathcreator.py",985,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11558,"","pathcreator.py",985,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11559,"","pathcreator.py",985,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11560,"","pathcreator.py",985,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11561,"","pathcreator.py",985,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11562,"","pathcreator.py",985,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11563,"","pathcreator.py",985,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11564,"","pathcreator.py",986,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11565,"","pathcreator.py",986,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11566,"","pathcreator.py",986,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11567,"","pathcreator.py",986,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11568,"","pathcreator.py",986,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11569,"","pathcreator.py",987,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11570,"","pathcreator.py",987,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11571,"","pathcreator.py",987,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11572,"","pathcreator.py",987,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11573,"","pathcreator.py",987,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11574,"","pathcreator.py",987,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11575,"","pathcreator.py",987,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11576,"","pathcreator.py",987,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11577,"","pathcreator.py",987,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11578,"","pathcreator.py",987,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11579,"","pathcreator.py",987,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11580,"","pathcreator.py",987,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11581,"","pathcreator.py",987,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11582,"","pathcreator.py",987,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11583,"","pathcreator.py",987,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11584,"","pathcreator.py",987,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11585,"","pathcreator.py",987,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11586,"","pathcreator.py",987,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11587,"","pathcreator.py",987,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11588,"","pathcreator.py",987,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11589,"","pathcreator.py",987,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11590,"","pathcreator.py",987,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11591,"","pathcreator.py",987,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11592,"","pathcreator.py",987,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11593,"","pathcreator.py",987,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11594,"","pathcreator.py",987,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11595,"","pathcreator.py",987,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11596,"","pathcreator.py",988,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11597,"","pathcreator.py",988,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11598,"","pathcreator.py",988,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11599,"","pathcreator.py",989,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11600,"","pathcreator.py",989,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11601,"","pathcreator.py",989,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11602,"","pathcreator.py",989,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11603,"","pathcreator.py",989,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11604,"","pathcreator.py",989,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11605,"","pathcreator.py",989,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11606,"","pathcreator.py",989,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11607,"","pathcreator.py",989,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11608,"","pathcreator.py",989,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11609,"","pathcreator.py",989,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11610,"","pathcreator.py",989,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11611,"","pathcreator.py",989,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11612,"","pathcreator.py",989,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11613,"","pathcreator.py",990,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11614,"","pathcreator.py",990,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11615,"","pathcreator.py",990,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11616,"","pathcreator.py",990,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11617,"","pathcreator.py",990,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11618,"","pathcreator.py",990,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11619,"","pathcreator.py",990,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11620,"","pathcreator.py",990,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11621,"","pathcreator.py",990,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11622,"","pathcreator.py",990,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11623,"","pathcreator.py",990,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11624,"","pathcreator.py",990,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11625,"","pathcreator.py",990,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11626,"","pathcreator.py",990,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11627,"","pathcreator.py",990,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11628,"","pathcreator.py",990,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11629,"","pathcreator.py",990,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11630,"","pathcreator.py",990,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11631,"","pathcreator.py",990,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11632,"","pathcreator.py",990,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11633,"","pathcreator.py",990,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11634,"","pathcreator.py",990,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11635,"","pathcreator.py",990,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11636,"","pathcreator.py",990,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11637,"","pathcreator.py",991,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11638,"","pathcreator.py",991,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11639,"","pathcreator.py",991,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11640,"","pathcreator.py",991,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11641,"","pathcreator.py",991,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11642,"","pathcreator.py",991,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11643,"","pathcreator.py",991,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11644,"","pathcreator.py",991,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11645,"","pathcreator.py",991,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11646,"","pathcreator.py",991,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11647,"","pathcreator.py",992,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11648,"","pathcreator.py",992,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11649,"","pathcreator.py",992,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11650,"","pathcreator.py",992,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11651,"","pathcreator.py",992,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11652,"","pathcreator.py",993,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11653,"","pathcreator.py",993,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11654,"","pathcreator.py",993,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11655,"","pathcreator.py",993,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11656,"","pathcreator.py",993,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11657,"","pathcreator.py",994,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11658,"","pathcreator.py",994,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11659,"","pathcreator.py",994,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11660,"","pathcreator.py",994,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11661,"","pathcreator.py",994,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11662,"","pathcreator.py",995,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11663,"","pathcreator.py",995,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11664,"","pathcreator.py",995,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11665,"","pathcreator.py",995,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11666,"","pathcreator.py",995,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11667,"","pathcreator.py",995,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11668,"","pathcreator.py",995,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11669,"","pathcreator.py",995,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11670,"","pathcreator.py",995,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11671,"","pathcreator.py",995,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11672,"","pathcreator.py",995,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11673,"","pathcreator.py",995,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11674,"","pathcreator.py",995,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11675,"","pathcreator.py",996,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11676,"","pathcreator.py",996,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11677,"","pathcreator.py",996,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11678,"","pathcreator.py",996,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11679,"","pathcreator.py",996,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11680,"","pathcreator.py",996,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11681,"","pathcreator.py",996,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11682,"","pathcreator.py",996,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11683,"","pathcreator.py",996,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11684,"","pathcreator.py",996,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11685,"","pathcreator.py",996,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11686,"","pathcreator.py",996,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11687,"","pathcreator.py",996,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11688,"","pathcreator.py",996,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11689,"","pathcreator.py",996,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11690,"","pathcreator.py",996,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11691,"","pathcreator.py",996,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11692,"","pathcreator.py",996,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11693,"","pathcreator.py",997,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11694,"","pathcreator.py",997,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11695,"","pathcreator.py",997,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11696,"","pathcreator.py",997,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11697,"","pathcreator.py",997,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11698,"","pathcreator.py",998,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11699,"","pathcreator.py",998,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11700,"","pathcreator.py",998,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11701,"","pathcreator.py",998,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11702,"","pathcreator.py",998,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11703,"","pathcreator.py",998,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11704,"","pathcreator.py",998,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11705,"","pathcreator.py",998,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11706,"","pathcreator.py",998,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11707,"","pathcreator.py",998,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11708,"","pathcreator.py",998,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11709,"","pathcreator.py",998,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11710,"","pathcreator.py",998,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11711,"","pathcreator.py",998,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11712,"","pathcreator.py",998,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11713,"","pathcreator.py",998,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11714,"","pathcreator.py",998,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11715,"","pathcreator.py",998,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11716,"","pathcreator.py",998,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11717,"","pathcreator.py",998,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11718,"","pathcreator.py",998,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11719,"","pathcreator.py",999,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11720,"","pathcreator.py",999,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11721,"","pathcreator.py",999,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11722,"","pathcreator.py",999,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11723,"","pathcreator.py",999,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11724,"","pathcreator.py",1000,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11725,"","pathcreator.py",1000,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11726,"","pathcreator.py",1000,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11727,"","pathcreator.py",1000,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11728,"","pathcreator.py",1000,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11729,"","pathcreator.py",1000,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11730,"","pathcreator.py",1000,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11731,"","pathcreator.py",1000,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11732,"","pathcreator.py",1000,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11733,"","pathcreator.py",1000,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11734,"","pathcreator.py",1000,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11735,"","pathcreator.py",1000,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11736,"","pathcreator.py",1000,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11737,"","pathcreator.py",1000,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11738,"","pathcreator.py",1000,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11739,"","pathcreator.py",1000,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11740,"","pathcreator.py",1000,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11741,"","pathcreator.py",1000,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11742,"","pathcreator.py",1000,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11743,"","pathcreator.py",1000,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11744,"","pathcreator.py",1000,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11745,"","pathcreator.py",1000,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11746,"","pathcreator.py",1000,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11747,"","pathcreator.py",1000,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11748,"","pathcreator.py",1000,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11749,"","pathcreator.py",1000,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11750,"","pathcreator.py",1000,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11751,"","pathcreator.py",1000,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11752,"","pathcreator.py",1001,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11753,"","pathcreator.py",1001,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11754,"","pathcreator.py",1001,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11755,"","pathcreator.py",1002,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11756,"","pathcreator.py",1002,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11757,"","pathcreator.py",1002,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11758,"","pathcreator.py",1002,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11759,"","pathcreator.py",1002,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11760,"","pathcreator.py",1002,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11761,"","pathcreator.py",1002,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11762,"","pathcreator.py",1002,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11763,"","pathcreator.py",1002,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11764,"","pathcreator.py",1002,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11765,"","pathcreator.py",1002,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11766,"","pathcreator.py",1002,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11767,"","pathcreator.py",1002,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11768,"","pathcreator.py",1002,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11769,"","pathcreator.py",1002,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11770,"","pathcreator.py",1002,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11771,"","pathcreator.py",1002,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11772,"","pathcreator.py",1002,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11773,"","pathcreator.py",1002,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11774,"","pathcreator.py",1003,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11775,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11776,"","pathcreator.py",1003,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11777,"","pathcreator.py",1003,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11778,"","pathcreator.py",1003,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11779,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11780,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11781,"","pathcreator.py",1004,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11782,"","pathcreator.py",1004,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11783,"","pathcreator.py",1004,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11784,"","pathcreator.py",1004,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11785,"","pathcreator.py",1004,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11786,"","pathcreator.py",1004,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11787,"","pathcreator.py",1004,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11788,"","pathcreator.py",1004,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11789,"","pathcreator.py",1004,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11790,"","pathcreator.py",1004,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11791,"","pathcreator.py",1004,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11792,"","pathcreator.py",1004,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11793,"","pathcreator.py",1004,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11794,"","pathcreator.py",1004,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11795,"","pathcreator.py",1004,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11796,"","pathcreator.py",1004,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11797,"","pathcreator.py",1004,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11798,"","pathcreator.py",1004,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11799,"","pathcreator.py",1004,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11800,"","pathcreator.py",1005,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11801,"","pathcreator.py",1005,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11802,"","pathcreator.py",1005,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11803,"","pathcreator.py",1005,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11804,"","pathcreator.py",1005,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11805,"","pathcreator.py",1006,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11806,"","pathcreator.py",1006,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11807,"","pathcreator.py",1006,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11808,"","pathcreator.py",1006,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11809,"","pathcreator.py",1006,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11810,"","pathcreator.py",1006,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11811,"","pathcreator.py",1006,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11812,"","pathcreator.py",1006,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11813,"","pathcreator.py",1006,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11814,"","pathcreator.py",1006,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11815,"","pathcreator.py",1006,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11816,"","pathcreator.py",1006,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11817,"","pathcreator.py",1006,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11818,"","pathcreator.py",1006,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11819,"","pathcreator.py",1006,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11820,"","pathcreator.py",1006,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11821,"","pathcreator.py",1006,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11822,"","pathcreator.py",1006,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11823,"","pathcreator.py",1006,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11824,"","pathcreator.py",1006,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11825,"","pathcreator.py",1006,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11826,"","pathcreator.py",1006,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11827,"","pathcreator.py",1006,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11828,"","pathcreator.py",1006,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11829,"","pathcreator.py",1006,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11830,"","pathcreator.py",1006,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11831,"","pathcreator.py",1006,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11832,"","pathcreator.py",1007,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11833,"","pathcreator.py",1007,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11834,"","pathcreator.py",1007,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11835,"","pathcreator.py",1008,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11836,"","pathcreator.py",1008,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11837,"","pathcreator.py",1008,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11838,"","pathcreator.py",1008,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11839,"","pathcreator.py",1008,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11840,"","pathcreator.py",1008,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11841,"","pathcreator.py",1008,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11842,"","pathcreator.py",1008,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11843,"","pathcreator.py",1008,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11844,"","pathcreator.py",1008,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11845,"","pathcreator.py",1008,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11846,"","pathcreator.py",1008,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11847,"","pathcreator.py",1008,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11848,"","pathcreator.py",1008,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11849,"","pathcreator.py",1008,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11850,"","pathcreator.py",1008,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11851,"","pathcreator.py",1008,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11852,"","pathcreator.py",1008,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11853,"","pathcreator.py",1008,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11854,"","pathcreator.py",1009,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11855,"","pathcreator.py",1009,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11856,"","pathcreator.py",1009,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11857,"","pathcreator.py",1009,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11858,"","pathcreator.py",1009,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11859,"","pathcreator.py",1010,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11860,"","pathcreator.py",1010,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11861,"","pathcreator.py",1010,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11862,"","pathcreator.py",1010,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11863,"","pathcreator.py",1010,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11864,"","pathcreator.py",1010,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11865,"","pathcreator.py",1010,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11866,"","pathcreator.py",1010,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11867,"","pathcreator.py",1010,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11868,"","pathcreator.py",1010,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11869,"","pathcreator.py",1010,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11870,"","pathcreator.py",1010,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11871,"","pathcreator.py",1010,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11872,"","pathcreator.py",1010,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11873,"","pathcreator.py",1010,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11874,"","pathcreator.py",1010,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11875,"","pathcreator.py",1010,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11876,"","pathcreator.py",1010,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11877,"","pathcreator.py",1010,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11878,"","pathcreator.py",1010,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11879,"","pathcreator.py",1010,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11880,"","pathcreator.py",1011,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11881,"","pathcreator.py",1011,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11882,"","pathcreator.py",1011,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11883,"","pathcreator.py",1011,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11884,"","pathcreator.py",1011,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11885,"","pathcreator.py",1012,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11886,"","pathcreator.py",1012,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11887,"","pathcreator.py",1012,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11888,"","pathcreator.py",1012,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11889,"","pathcreator.py",1012,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11890,"","pathcreator.py",1012,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11891,"","pathcreator.py",1012,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11892,"","pathcreator.py",1012,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11893,"","pathcreator.py",1012,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11894,"","pathcreator.py",1012,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11895,"","pathcreator.py",1012,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11896,"","pathcreator.py",1012,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11897,"","pathcreator.py",1012,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11898,"","pathcreator.py",1012,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11899,"","pathcreator.py",1012,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11900,"","pathcreator.py",1012,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11901,"","pathcreator.py",1012,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11902,"","pathcreator.py",1012,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11903,"","pathcreator.py",1012,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11904,"","pathcreator.py",1012,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11905,"","pathcreator.py",1012,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11906,"","pathcreator.py",1012,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11907,"","pathcreator.py",1012,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11908,"","pathcreator.py",1012,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11909,"","pathcreator.py",1012,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11910,"","pathcreator.py",1012,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11911,"","pathcreator.py",1012,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11912,"","pathcreator.py",1013,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11913,"","pathcreator.py",1013,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11914,"","pathcreator.py",1013,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11915,"","pathcreator.py",1014,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11916,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11917,"","pathcreator.py",1014,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11918,"","pathcreator.py",1014,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11919,"","pathcreator.py",1014,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11920,"","pathcreator.py",1014,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11921,"","pathcreator.py",1015,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11922,"","pathcreator.py",1015,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11923,"","pathcreator.py",1015,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11924,"","pathcreator.py",1015,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11925,"","pathcreator.py",1015,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11926,"","pathcreator.py",1015,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11927,"","pathcreator.py",1015,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11928,"","pathcreator.py",1015,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11929,"","pathcreator.py",1015,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11930,"","pathcreator.py",1015,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11931,"","pathcreator.py",1015,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11932,"","pathcreator.py",1015,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11933,"","pathcreator.py",1015,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11934,"","pathcreator.py",1015,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11935,"","pathcreator.py",1015,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11936,"","pathcreator.py",1015,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11937,"","pathcreator.py",1015,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11938,"","pathcreator.py",1015,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11939,"","pathcreator.py",1015,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11940,"","pathcreator.py",1015,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11941,"","pathcreator.py",1015,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11942,"","pathcreator.py",1015,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11943,"","pathcreator.py",1015,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11944,"","pathcreator.py",1015,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11945,"","pathcreator.py",1015,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11946,"","pathcreator.py",1015,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11947,"","pathcreator.py",1015,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11948,"","pathcreator.py",1016,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11949,"","pathcreator.py",1016,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11950,"","pathcreator.py",1016,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11951,"","pathcreator.py",1017,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11952,"","pathcreator.py",1017,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11953,"","pathcreator.py",1017,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11954,"","pathcreator.py",1018,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11955,"","pathcreator.py",1018,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11956,"","pathcreator.py",1018,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11957,"","pathcreator.py",1018,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11958,"","pathcreator.py",1018,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11959,"","pathcreator.py",1018,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11960,"","pathcreator.py",1018,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11961,"","pathcreator.py",1018,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11962,"","pathcreator.py",1018,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11963,"","pathcreator.py",1018,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11964,"","pathcreator.py",1018,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11965,"","pathcreator.py",1018,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11966,"","pathcreator.py",1018,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11967,"","pathcreator.py",1018,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11968,"","pathcreator.py",1018,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11969,"","pathcreator.py",1018,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11970,"","pathcreator.py",1018,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11971,"","pathcreator.py",1018,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11972,"","pathcreator.py",1018,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11973,"","pathcreator.py",1018,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11974,"","pathcreator.py",1018,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11975,"","pathcreator.py",1018,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11976,"","pathcreator.py",1018,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11977,"","pathcreator.py",1018,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11978,"","pathcreator.py",1018,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11979,"","pathcreator.py",1018,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11980,"","pathcreator.py",1018,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11981,"","pathcreator.py",1018,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11982,"","pathcreator.py",1018,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11983,"","pathcreator.py",1018,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11984,"","pathcreator.py",1018,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11985,"","pathcreator.py",1018,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11986,"","pathcreator.py",1018,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11987,"","pathcreator.py",1018,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11988,"","pathcreator.py",1019,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11989,"","pathcreator.py",1019,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11990,"","pathcreator.py",1019,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11991,"","pathcreator.py",1019,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11992,"","pathcreator.py",1019,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11993,"","pathcreator.py",1019,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11994,"","pathcreator.py",1019,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11995,"","pathcreator.py",1019,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11996,"","pathcreator.py",1019,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11997,"","pathcreator.py",1019,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11998,"","pathcreator.py",1019,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",11999,"","pathcreator.py",1019,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12000,"","pathcreator.py",1019,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12001,"","pathcreator.py",1020,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12002,"","pathcreator.py",1020,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12003,"","pathcreator.py",1020,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12004,"","pathcreator.py",1020,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12005,"","pathcreator.py",1020,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12006,"","pathcreator.py",1020,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12007,"","pathcreator.py",1020,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12008,"","pathcreator.py",1020,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12009,"","pathcreator.py",1020,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12010,"","pathcreator.py",1020,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12011,"","pathcreator.py",1020,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12012,"","pathcreator.py",1020,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12013,"","pathcreator.py",1021,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12014,"","pathcreator.py",1021,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12015,"","pathcreator.py",1021,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12016,"","pathcreator.py",1021,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12017,"","pathcreator.py",1021,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12018,"","pathcreator.py",1021,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12019,"","pathcreator.py",1021,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12020,"","pathcreator.py",1021,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12021,"","pathcreator.py",1021,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12022,"","pathcreator.py",1021,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12023,"","pathcreator.py",1021,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12024,"","pathcreator.py",1021,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12025,"","pathcreator.py",1021,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12026,"","pathcreator.py",1022,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12027,"","pathcreator.py",1022,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12028,"","pathcreator.py",1022,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12029,"","pathcreator.py",1022,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12030,"","pathcreator.py",1022,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12031,"","pathcreator.py",1022,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12032,"","pathcreator.py",1022,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12033,"","pathcreator.py",1022,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12034,"","pathcreator.py",1022,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12035,"","pathcreator.py",1022,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12036,"","pathcreator.py",1023,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12037,"","pathcreator.py",1023,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12038,"","pathcreator.py",1023,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12039,"","pathcreator.py",1023,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12040,"","pathcreator.py",1023,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12041,"","pathcreator.py",1023,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12042,"","pathcreator.py",1024,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12043,"","pathcreator.py",1024,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12044,"","pathcreator.py",1024,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12045,"","pathcreator.py",1024,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12046,"","pathcreator.py",1024,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12047,"","pathcreator.py",1024,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12048,"","pathcreator.py",1024,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12049,"","pathcreator.py",1024,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12050,"","pathcreator.py",1024,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12051,"","pathcreator.py",1024,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12052,"","pathcreator.py",1024,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12053,"","pathcreator.py",1024,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12054,"","pathcreator.py",1024,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12055,"","pathcreator.py",1024,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12056,"","pathcreator.py",1024,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12057,"","pathcreator.py",1024,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12058,"","pathcreator.py",1024,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12059,"","pathcreator.py",1024,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12060,"","pathcreator.py",1024,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12061,"","pathcreator.py",1024,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12062,"","pathcreator.py",1024,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12063,"","pathcreator.py",1024,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12064,"","pathcreator.py",1024,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12065,"","pathcreator.py",1024,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12066,"","pathcreator.py",1024,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12067,"","pathcreator.py",1024,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12068,"","pathcreator.py",1024,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12069,"","pathcreator.py",1025,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12070,"","pathcreator.py",1025,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12071,"","pathcreator.py",1025,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12072,"","pathcreator.py",1025,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12073,"","pathcreator.py",1025,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12074,"","pathcreator.py",1026,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12075,"","pathcreator.py",1027,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12076,"","pathcreator.py",1027,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12077,"","pathcreator.py",1027,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12078,"","pathcreator.py",1027,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12079,"","pathcreator.py",1027,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12080,"","pathcreator.py",1027,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12081,"","pathcreator.py",1027,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12082,"","pathcreator.py",1027,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12083,"","pathcreator.py",1027,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12084,"","pathcreator.py",1028,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12085,"","pathcreator.py",1028,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12086,"","pathcreator.py",1028,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12087,"","pathcreator.py",1028,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12088,"","pathcreator.py",1028,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12089,"","pathcreator.py",1028,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12090,"","pathcreator.py",1028,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12091,"","pathcreator.py",1028,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12092,"","pathcreator.py",1028,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12093,"","pathcreator.py",1028,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12094,"","pathcreator.py",1028,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12095,"","pathcreator.py",1028,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12096,"","pathcreator.py",1028,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12097,"","pathcreator.py",1028,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12098,"","pathcreator.py",1029,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12099,"","pathcreator.py",1029,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12100,"","pathcreator.py",1029,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12101,"","pathcreator.py",1029,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12102,"","pathcreator.py",1029,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12103,"","pathcreator.py",1029,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12104,"","pathcreator.py",1030,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12105,"","pathcreator.py",1030,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12106,"","pathcreator.py",1030,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12107,"","pathcreator.py",1030,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12108,"","pathcreator.py",1030,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12109,"","pathcreator.py",1030,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12110,"","pathcreator.py",1030,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12111,"","pathcreator.py",1030,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12112,"","pathcreator.py",1030,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12113,"","pathcreator.py",1030,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12114,"","pathcreator.py",1030,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12115,"","pathcreator.py",1030,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12116,"","pathcreator.py",1030,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12117,"","pathcreator.py",1030,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12118,"","pathcreator.py",1030,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12119,"","pathcreator.py",1031,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12120,"","pathcreator.py",1031,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12121,"","pathcreator.py",1031,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12122,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12123,"","pathcreator.py",1031,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12124,"","pathcreator.py",1031,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12125,"","pathcreator.py",1031,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12126,"","pathcreator.py",1031,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12127,"","pathcreator.py",1031,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12128,"","pathcreator.py",1031,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12129,"","pathcreator.py",1031,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12130,"","pathcreator.py",1031,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12131,"","pathcreator.py",1031,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12132,"","pathcreator.py",1031,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12133,"","pathcreator.py",1031,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12134,"","pathcreator.py",1031,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12135,"","pathcreator.py",1031,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12136,"","pathcreator.py",1031,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12137,"","pathcreator.py",1032,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12138,"","pathcreator.py",1032,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12139,"","pathcreator.py",1032,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12140,"","pathcreator.py",1032,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12141,"","pathcreator.py",1032,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12142,"","pathcreator.py",1032,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12143,"","pathcreator.py",1032,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12144,"","pathcreator.py",1032,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12145,"","pathcreator.py",1032,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12146,"","pathcreator.py",1032,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12147,"","pathcreator.py",1032,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12148,"","pathcreator.py",1032,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12149,"","pathcreator.py",1032,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12150,"","pathcreator.py",1033,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12151,"","pathcreator.py",1033,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12152,"","pathcreator.py",1033,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12153,"","pathcreator.py",1033,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12154,"","pathcreator.py",1033,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12155,"","pathcreator.py",1033,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12156,"","pathcreator.py",1033,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12157,"","pathcreator.py",1034,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12158,"","pathcreator.py",1034,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12159,"","pathcreator.py",1034,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12160,"","pathcreator.py",1034,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12161,"","pathcreator.py",1034,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12162,"","pathcreator.py",1034,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12163,"","pathcreator.py",1034,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12164,"","pathcreator.py",1035,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12165,"","pathcreator.py",1035,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12166,"","pathcreator.py",1036,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12167,"","pathcreator.py",1036,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12168,"","pathcreator.py",1036,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12169,"","pathcreator.py",1037,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12170,"","pathcreator.py",1037,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12171,"","pathcreator.py",1037,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12172,"","pathcreator.py",1037,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12173,"","pathcreator.py",1037,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12174,"","pathcreator.py",1037,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12175,"","pathcreator.py",1037,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12176,"","pathcreator.py",1037,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12177,"","pathcreator.py",1037,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12178,"","pathcreator.py",1037,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12179,"","pathcreator.py",1037,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12180,"","pathcreator.py",1037,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12181,"","pathcreator.py",1038,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12182,"","pathcreator.py",1038,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12183,"","pathcreator.py",1038,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12184,"","pathcreator.py",1038,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12185,"","pathcreator.py",1038,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12186,"","pathcreator.py",1038,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12187,"","pathcreator.py",1038,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12188,"","pathcreator.py",1038,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12189,"","pathcreator.py",1038,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12190,"","pathcreator.py",1038,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12191,"","pathcreator.py",1039,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12192,"","pathcreator.py",1039,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12193,"","pathcreator.py",1039,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12194,"","pathcreator.py",1039,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12195,"","pathcreator.py",1039,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12196,"","pathcreator.py",1039,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12197,"","pathcreator.py",1039,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12198,"","pathcreator.py",1039,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12199,"","pathcreator.py",1039,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12200,"","pathcreator.py",1039,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12201,"","pathcreator.py",1039,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12202,"","pathcreator.py",1039,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12203,"","pathcreator.py",1039,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12204,"","pathcreator.py",1039,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12205,"","pathcreator.py",1039,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12206,"","pathcreator.py",1039,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12207,"","pathcreator.py",1039,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12208,"","pathcreator.py",1039,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12209,"","pathcreator.py",1039,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12210,"","pathcreator.py",1039,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12211,"","pathcreator.py",1039,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12212,"","pathcreator.py",1039,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12213,"","pathcreator.py",1039,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12214,"","pathcreator.py",1039,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12215,"","pathcreator.py",1039,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12216,"","pathcreator.py",1040,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12217,"","pathcreator.py",1040,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12218,"","pathcreator.py",1040,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12219,"","pathcreator.py",1040,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12220,"","pathcreator.py",1040,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12221,"","pathcreator.py",1040,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12222,"","pathcreator.py",1040,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12223,"","pathcreator.py",1040,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12224,"","pathcreator.py",1040,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12225,"","pathcreator.py",1040,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12226,"","pathcreator.py",1040,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12227,"","pathcreator.py",1040,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12228,"","pathcreator.py",1040,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12229,"","pathcreator.py",1040,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12230,"","pathcreator.py",1040,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12231,"","pathcreator.py",1040,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12232,"","pathcreator.py",1040,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12233,"","pathcreator.py",1040,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12234,"","pathcreator.py",1040,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12235,"","pathcreator.py",1040,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12236,"","pathcreator.py",1040,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12237,"","pathcreator.py",1040,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12238,"","pathcreator.py",1040,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12239,"","pathcreator.py",1040,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12240,"","pathcreator.py",1040,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12241,"","pathcreator.py",1041,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12242,"","pathcreator.py",1041,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12243,"","pathcreator.py",1041,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12244,"","pathcreator.py",1041,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12245,"","pathcreator.py",1041,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12246,"","pathcreator.py",1041,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12247,"","pathcreator.py",1041,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12248,"","pathcreator.py",1041,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12249,"","pathcreator.py",1041,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12250,"","pathcreator.py",1042,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12251,"","pathcreator.py",1042,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12252,"","pathcreator.py",1043,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12253,"","pathcreator.py",1043,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12254,"","pathcreator.py",1043,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12255,"","pathcreator.py",1043,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12256,"","pathcreator.py",1043,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12257,"","pathcreator.py",1043,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12258,"","pathcreator.py",1043,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12259,"","pathcreator.py",1043,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12260,"","pathcreator.py",1043,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12261,"","pathcreator.py",1043,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12262,"","pathcreator.py",1043,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12263,"","pathcreator.py",1043,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12264,"","pathcreator.py",1043,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12265,"","pathcreator.py",1043,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12266,"","pathcreator.py",1043,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12267,"","pathcreator.py",1044,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12268,"","pathcreator.py",1044,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12269,"","pathcreator.py",1044,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12270,"","pathcreator.py",1044,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12271,"","pathcreator.py",1044,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12272,"","pathcreator.py",1044,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12273,"","pathcreator.py",1044,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12274,"","pathcreator.py",1044,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12275,"","pathcreator.py",1044,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12276,"","pathcreator.py",1044,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12277,"","pathcreator.py",1044,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12278,"","pathcreator.py",1044,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12279,"","pathcreator.py",1044,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12280,"","pathcreator.py",1044,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12281,"","pathcreator.py",1044,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12282,"","pathcreator.py",1045,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12283,"","pathcreator.py",1045,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12284,"","pathcreator.py",1045,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12285,"","pathcreator.py",1045,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12286,"","pathcreator.py",1045,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12287,"","pathcreator.py",1045,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12288,"","pathcreator.py",1045,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12289,"","pathcreator.py",1045,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12290,"","pathcreator.py",1045,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12291,"","pathcreator.py",1045,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12292,"","pathcreator.py",1045,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12293,"","pathcreator.py",1046,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12294,"","pathcreator.py",1046,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12295,"","pathcreator.py",1047,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12296,"","pathcreator.py",1047,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12297,"","pathcreator.py",1047,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12298,"","pathcreator.py",1047,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12299,"","pathcreator.py",1047,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12300,"","pathcreator.py",1047,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12301,"","pathcreator.py",1047,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12302,"","pathcreator.py",1047,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12303,"","pathcreator.py",1047,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12304,"","pathcreator.py",1047,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12305,"","pathcreator.py",1048,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12306,"","pathcreator.py",1048,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12307,"","pathcreator.py",1048,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12308,"","pathcreator.py",1048,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12309,"","pathcreator.py",1048,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12310,"","pathcreator.py",1048,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12311,"","pathcreator.py",1048,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12312,"","pathcreator.py",1048,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12313,"","pathcreator.py",1048,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12314,"","pathcreator.py",1048,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12315,"","pathcreator.py",1049,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12316,"","pathcreator.py",1049,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12317,"","pathcreator.py",1050,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12318,"","pathcreator.py",1050,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12319,"","pathcreator.py",1050,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12320,"","pathcreator.py",1050,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12321,"","pathcreator.py",1050,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12322,"","pathcreator.py",1050,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12323,"","pathcreator.py",1050,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12324,"","pathcreator.py",1050,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12325,"","pathcreator.py",1050,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12326,"","pathcreator.py",1050,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12327,"","pathcreator.py",1051,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12328,"","pathcreator.py",1051,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12329,"","pathcreator.py",1051,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12330,"","pathcreator.py",1051,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12331,"","pathcreator.py",1051,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12332,"","pathcreator.py",1052,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12333,"","pathcreator.py",1052,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12334,"","pathcreator.py",1052,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12335,"","pathcreator.py",1052,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12336,"","pathcreator.py",1052,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12337,"","pathcreator.py",1052,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12338,"","pathcreator.py",1052,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12339,"","pathcreator.py",1052,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12340,"","pathcreator.py",1052,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12341,"","pathcreator.py",1052,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12342,"","pathcreator.py",1052,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12343,"","pathcreator.py",1052,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12344,"","pathcreator.py",1052,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12345,"","pathcreator.py",1052,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12346,"","pathcreator.py",1052,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12347,"","pathcreator.py",1052,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12348,"","pathcreator.py",1052,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12349,"","pathcreator.py",1052,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12350,"","pathcreator.py",1052,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12351,"","pathcreator.py",1053,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12352,"","pathcreator.py",1053,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12353,"","pathcreator.py",1053,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12354,"","pathcreator.py",1053,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12355,"","pathcreator.py",1053,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12356,"","pathcreator.py",1053,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12357,"","pathcreator.py",1053,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12358,"","pathcreator.py",1053,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12359,"","pathcreator.py",1053,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12360,"","pathcreator.py",1053,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12361,"","pathcreator.py",1053,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12362,"","pathcreator.py",1053,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12363,"","pathcreator.py",1053,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12364,"","pathcreator.py",1053,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12365,"","pathcreator.py",1053,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12366,"","pathcreator.py",1053,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12367,"","pathcreator.py",1053,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12368,"","pathcreator.py",1053,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12369,"","pathcreator.py",1054,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12370,"","pathcreator.py",1054,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12371,"","pathcreator.py",1054,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12372,"","pathcreator.py",1054,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12373,"","pathcreator.py",1054,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12374,"","pathcreator.py",1054,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12375,"","pathcreator.py",1054,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12376,"","pathcreator.py",1054,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12377,"","pathcreator.py",1054,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12378,"","pathcreator.py",1054,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12379,"","pathcreator.py",1054,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12380,"","pathcreator.py",1054,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12381,"","pathcreator.py",1054,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12382,"","pathcreator.py",1054,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12383,"","pathcreator.py",1054,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12384,"","pathcreator.py",1054,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12385,"","pathcreator.py",1054,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12386,"","pathcreator.py",1054,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12387,"","pathcreator.py",1055,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12388,"","pathcreator.py",1055,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12389,"","pathcreator.py",1055,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12390,"","pathcreator.py",1056,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12391,"","pathcreator.py",1056,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12392,"","pathcreator.py",1056,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12393,"","pathcreator.py",1056,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12394,"","pathcreator.py",1056,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12395,"","pathcreator.py",1056,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12396,"","pathcreator.py",1056,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12397,"","pathcreator.py",1056,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12398,"","pathcreator.py",1056,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12399,"","pathcreator.py",1056,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12400,"","pathcreator.py",1056,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12401,"","pathcreator.py",1056,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12402,"","pathcreator.py",1057,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12403,"","pathcreator.py",1057,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12404,"","pathcreator.py",1057,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12405,"","pathcreator.py",1057,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12406,"","pathcreator.py",1057,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12407,"","pathcreator.py",1057,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12408,"","pathcreator.py",1057,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12409,"","pathcreator.py",1057,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12410,"","pathcreator.py",1057,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12411,"","pathcreator.py",1057,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12412,"","pathcreator.py",1057,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12413,"","pathcreator.py",1057,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12414,"","pathcreator.py",1058,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12415,"","pathcreator.py",1058,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12416,"","pathcreator.py",1058,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12417,"","pathcreator.py",1058,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12418,"","pathcreator.py",1058,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12419,"","pathcreator.py",1058,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12420,"","pathcreator.py",1058,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12421,"","pathcreator.py",1058,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12422,"","pathcreator.py",1058,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12423,"","pathcreator.py",1058,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12424,"","pathcreator.py",1058,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12425,"","pathcreator.py",1058,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12426,"","pathcreator.py",1058,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12427,"","pathcreator.py",1059,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12428,"","pathcreator.py",1059,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12429,"","pathcreator.py",1059,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12430,"","pathcreator.py",1059,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12431,"","pathcreator.py",1059,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12432,"","pathcreator.py",1059,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12433,"","pathcreator.py",1060,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12434,"","pathcreator.py",1060,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12435,"","pathcreator.py",1060,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12436,"","pathcreator.py",1060,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12437,"","pathcreator.py",1060,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12438,"","pathcreator.py",1060,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12439,"","pathcreator.py",1060,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12440,"","pathcreator.py",1060,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12441,"","pathcreator.py",1060,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12442,"","pathcreator.py",1060,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12443,"","pathcreator.py",1060,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12444,"","pathcreator.py",1060,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12445,"","pathcreator.py",1060,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12446,"","pathcreator.py",1060,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12447,"","pathcreator.py",1060,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12448,"","pathcreator.py",1061,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12449,"","pathcreator.py",1061,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12450,"","pathcreator.py",1061,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12451,"","pathcreator.py",1061,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12452,"","pathcreator.py",1061,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12453,"","pathcreator.py",1061,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12454,"","pathcreator.py",1061,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12455,"","pathcreator.py",1061,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12456,"","pathcreator.py",1061,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12457,"","pathcreator.py",1061,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12458,"","pathcreator.py",1061,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12459,"","pathcreator.py",1061,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12460,"","pathcreator.py",1061,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12461,"","pathcreator.py",1061,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12462,"","pathcreator.py",1061,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12463,"","pathcreator.py",1061,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12464,"","pathcreator.py",1061,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12465,"","pathcreator.py",1061,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12466,"","pathcreator.py",1062,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12467,"","pathcreator.py",1062,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12468,"","pathcreator.py",1062,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12469,"","pathcreator.py",1062,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12470,"","pathcreator.py",1062,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12471,"","pathcreator.py",1062,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12472,"","pathcreator.py",1062,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12473,"","pathcreator.py",1062,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12474,"","pathcreator.py",1062,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12475,"","pathcreator.py",1062,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12476,"","pathcreator.py",1062,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12477,"","pathcreator.py",1062,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12478,"","pathcreator.py",1062,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12479,"","pathcreator.py",1063,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12480,"","pathcreator.py",1063,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12481,"","pathcreator.py",1063,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12482,"","pathcreator.py",1063,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12483,"","pathcreator.py",1063,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12484,"","pathcreator.py",1063,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12485,"","pathcreator.py",1063,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12486,"","pathcreator.py",1064,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12487,"","pathcreator.py",1064,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12488,"","pathcreator.py",1064,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12489,"","pathcreator.py",1064,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12490,"","pathcreator.py",1064,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12491,"","pathcreator.py",1064,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12492,"","pathcreator.py",1064,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12493,"","pathcreator.py",1065,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12494,"","pathcreator.py",1065,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12495,"","pathcreator.py",1065,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12496,"","pathcreator.py",1065,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12497,"","pathcreator.py",1065,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12498,"","pathcreator.py",1065,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12499,"","pathcreator.py",1065,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12500,"","pathcreator.py",1065,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12501,"","pathcreator.py",1065,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12502,"","pathcreator.py",1065,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12503,"","pathcreator.py",1065,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12504,"","pathcreator.py",1065,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12505,"","pathcreator.py",1065,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12506,"","pathcreator.py",1065,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12507,"","pathcreator.py",1065,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12508,"","pathcreator.py",1066,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12509,"","pathcreator.py",1066,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12510,"","pathcreator.py",1067,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12511,"","pathcreator.py",1067,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12512,"","pathcreator.py",1067,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12513,"","pathcreator.py",1067,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12514,"","pathcreator.py",1067,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12515,"","pathcreator.py",1067,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12516,"","pathcreator.py",1067,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12517,"","pathcreator.py",1067,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12518,"","pathcreator.py",1067,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12519,"","pathcreator.py",1067,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12520,"","pathcreator.py",1067,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12521,"","pathcreator.py",1068,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12522,"","pathcreator.py",1068,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12523,"","pathcreator.py",1068,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12524,"","pathcreator.py",1068,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12525,"","pathcreator.py",1068,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12526,"","pathcreator.py",1068,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12527,"","pathcreator.py",1068,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12528,"","pathcreator.py",1068,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12529,"","pathcreator.py",1068,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12530,"","pathcreator.py",1068,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12531,"","pathcreator.py",1068,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12532,"","pathcreator.py",1068,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12533,"","pathcreator.py",1068,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12534,"","pathcreator.py",1068,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12535,"","pathcreator.py",1068,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12536,"","pathcreator.py",1068,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12537,"","pathcreator.py",1068,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12538,"","pathcreator.py",1068,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12539,"","pathcreator.py",1068,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12540,"","pathcreator.py",1068,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12541,"","pathcreator.py",1068,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12542,"","pathcreator.py",1069,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12543,"","pathcreator.py",1069,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12544,"","pathcreator.py",1069,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12545,"","pathcreator.py",1069,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12546,"","pathcreator.py",1069,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12547,"","pathcreator.py",1069,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12548,"","pathcreator.py",1069,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12549,"","pathcreator.py",1069,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12550,"","pathcreator.py",1069,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12551,"","pathcreator.py",1069,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12552,"","pathcreator.py",1069,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12553,"","pathcreator.py",1069,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12554,"","pathcreator.py",1069,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12555,"","pathcreator.py",1070,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12556,"","pathcreator.py",1070,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12557,"","pathcreator.py",1070,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12558,"","pathcreator.py",1070,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12559,"","pathcreator.py",1070,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12560,"","pathcreator.py",1070,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12561,"","pathcreator.py",1071,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12562,"","pathcreator.py",1071,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12563,"","pathcreator.py",1071,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12564,"","pathcreator.py",1071,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12565,"","pathcreator.py",1071,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12566,"","pathcreator.py",1071,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12567,"","pathcreator.py",1071,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12568,"","pathcreator.py",1071,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12569,"","pathcreator.py",1071,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12570,"","pathcreator.py",1071,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12571,"","pathcreator.py",1071,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12572,"","pathcreator.py",1071,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12573,"","pathcreator.py",1071,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12574,"","pathcreator.py",1071,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12575,"","pathcreator.py",1071,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12576,"","pathcreator.py",1072,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12577,"","pathcreator.py",1072,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12578,"","pathcreator.py",1072,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12579,"","pathcreator.py",1072,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12580,"","pathcreator.py",1072,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12581,"","pathcreator.py",1072,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12582,"","pathcreator.py",1072,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12583,"","pathcreator.py",1072,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12584,"","pathcreator.py",1072,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12585,"","pathcreator.py",1072,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12586,"","pathcreator.py",1072,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12587,"","pathcreator.py",1072,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12588,"","pathcreator.py",1072,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12589,"","pathcreator.py",1072,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12590,"","pathcreator.py",1072,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12591,"","pathcreator.py",1072,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12592,"","pathcreator.py",1072,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12593,"","pathcreator.py",1072,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12594,"","pathcreator.py",1073,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12595,"","pathcreator.py",1073,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12596,"","pathcreator.py",1073,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12597,"","pathcreator.py",1073,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12598,"","pathcreator.py",1073,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12599,"","pathcreator.py",1073,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12600,"","pathcreator.py",1073,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12601,"","pathcreator.py",1073,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12602,"","pathcreator.py",1074,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12603,"","pathcreator.py",1074,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12604,"","pathcreator.py",1074,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12605,"","pathcreator.py",1074,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12606,"","pathcreator.py",1074,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12607,"","pathcreator.py",1074,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12608,"","pathcreator.py",1074,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12609,"","pathcreator.py",1074,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12610,"","pathcreator.py",1074,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12611,"","pathcreator.py",1074,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12612,"","pathcreator.py",1074,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12613,"","pathcreator.py",1074,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12614,"","pathcreator.py",1075,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12615,"","pathcreator.py",1075,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12616,"","pathcreator.py",1076,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12617,"","pathcreator.py",1076,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12618,"","pathcreator.py",1076,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12619,"","pathcreator.py",1076,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12620,"","pathcreator.py",1076,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12621,"","pathcreator.py",1076,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12622,"","pathcreator.py",1076,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12623,"","pathcreator.py",1076,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12624,"","pathcreator.py",1076,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12625,"","pathcreator.py",1076,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12626,"","pathcreator.py",1077,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12627,"","pathcreator.py",1077,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12628,"","pathcreator.py",1077,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12629,"","pathcreator.py",1077,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12630,"","pathcreator.py",1077,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12631,"","pathcreator.py",1077,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12632,"","pathcreator.py",1077,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12633,"","pathcreator.py",1077,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12634,"","pathcreator.py",1077,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12635,"","pathcreator.py",1077,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12636,"","pathcreator.py",1077,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12637,"","pathcreator.py",1077,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12638,"","pathcreator.py",1077,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12639,"","pathcreator.py",1077,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12640,"","pathcreator.py",1078,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12641,"","pathcreator.py",1078,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12642,"","pathcreator.py",1078,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12643,"","pathcreator.py",1078,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12644,"","pathcreator.py",1078,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12645,"","pathcreator.py",1078,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12646,"","pathcreator.py",1078,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12647,"","pathcreator.py",1078,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12648,"","pathcreator.py",1078,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12649,"","pathcreator.py",1078,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12650,"","pathcreator.py",1078,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12651,"","pathcreator.py",1079,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12652,"","pathcreator.py",1079,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12653,"","pathcreator.py",1079,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12654,"","pathcreator.py",1079,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12655,"","pathcreator.py",1079,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12656,"","pathcreator.py",1079,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12657,"","pathcreator.py",1079,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12658,"","pathcreator.py",1079,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12659,"","pathcreator.py",1079,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12660,"","pathcreator.py",1079,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12661,"","pathcreator.py",1079,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12662,"","pathcreator.py",1079,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12663,"","pathcreator.py",1079,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12664,"","pathcreator.py",1079,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12665,"","pathcreator.py",1079,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12666,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12667,"","pathcreator.py",1080,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12668,"","pathcreator.py",1080,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12669,"","pathcreator.py",1080,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12670,"","pathcreator.py",1080,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12671,"","pathcreator.py",1081,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12672,"","pathcreator.py",1081,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12673,"","pathcreator.py",1081,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12674,"","pathcreator.py",1081,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12675,"","pathcreator.py",1081,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12676,"","pathcreator.py",1081,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12677,"","pathcreator.py",1081,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12678,"","pathcreator.py",1081,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12679,"","pathcreator.py",1081,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12680,"","pathcreator.py",1081,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12681,"","pathcreator.py",1082,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12682,"","pathcreator.py",1082,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12683,"","pathcreator.py",1082,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12684,"","pathcreator.py",1082,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12685,"","pathcreator.py",1082,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12686,"","pathcreator.py",1082,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12687,"","pathcreator.py",1082,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12688,"","pathcreator.py",1082,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12689,"","pathcreator.py",1082,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12690,"","pathcreator.py",1082,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12691,"","pathcreator.py",1082,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12692,"","pathcreator.py",1082,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12693,"","pathcreator.py",1082,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12694,"","pathcreator.py",1082,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12695,"","pathcreator.py",1082,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12696,"","pathcreator.py",1082,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12697,"","pathcreator.py",1082,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12698,"","pathcreator.py",1082,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12699,"","pathcreator.py",1082,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12700,"","pathcreator.py",1082,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12701,"","pathcreator.py",1082,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12702,"","pathcreator.py",1082,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12703,"","pathcreator.py",1082,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12704,"","pathcreator.py",1082,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12705,"","pathcreator.py",1082,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12706,"","pathcreator.py",1083,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12707,"","pathcreator.py",1083,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12708,"","pathcreator.py",1083,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12709,"","pathcreator.py",1083,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12710,"","pathcreator.py",1083,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12711,"","pathcreator.py",1083,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12712,"","pathcreator.py",1083,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12713,"","pathcreator.py",1083,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12714,"","pathcreator.py",1083,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12715,"","pathcreator.py",1083,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12716,"","pathcreator.py",1083,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12717,"","pathcreator.py",1083,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12718,"","pathcreator.py",1083,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12719,"","pathcreator.py",1083,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12720,"","pathcreator.py",1083,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12721,"","pathcreator.py",1083,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12722,"","pathcreator.py",1083,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12723,"","pathcreator.py",1083,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12724,"","pathcreator.py",1083,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12725,"","pathcreator.py",1083,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12726,"","pathcreator.py",1083,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12727,"","pathcreator.py",1083,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12728,"","pathcreator.py",1083,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12729,"","pathcreator.py",1083,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12730,"","pathcreator.py",1083,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12731,"","pathcreator.py",1084,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12732,"","pathcreator.py",1084,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12733,"","pathcreator.py",1084,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12734,"","pathcreator.py",1084,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12735,"","pathcreator.py",1084,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12736,"","pathcreator.py",1084,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12737,"","pathcreator.py",1084,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12738,"","pathcreator.py",1084,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12739,"","pathcreator.py",1084,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12740,"","pathcreator.py",1084,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12741,"","pathcreator.py",1085,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12742,"","pathcreator.py",1085,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12743,"","pathcreator.py",1085,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12744,"","pathcreator.py",1085,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12745,"","pathcreator.py",1085,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12746,"","pathcreator.py",1085,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12747,"","pathcreator.py",1085,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12748,"","pathcreator.py",1085,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12749,"","pathcreator.py",1085,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12750,"","pathcreator.py",1086,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12751,"","pathcreator.py",1086,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12752,"","pathcreator.py",1087,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12753,"","pathcreator.py",1087,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12754,"","pathcreator.py",1087,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12755,"","pathcreator.py",1087,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12756,"","pathcreator.py",1087,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12757,"","pathcreator.py",1087,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12758,"","pathcreator.py",1087,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12759,"","pathcreator.py",1087,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12760,"","pathcreator.py",1087,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12761,"","pathcreator.py",1087,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12762,"","pathcreator.py",1087,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12763,"","pathcreator.py",1088,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12764,"","pathcreator.py",1088,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12765,"","pathcreator.py",1088,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12766,"","pathcreator.py",1088,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12767,"","pathcreator.py",1088,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12768,"","pathcreator.py",1088,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12769,"","pathcreator.py",1088,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12770,"","pathcreator.py",1088,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12771,"","pathcreator.py",1088,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12772,"","pathcreator.py",1088,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12773,"","pathcreator.py",1088,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12774,"","pathcreator.py",1088,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12775,"","pathcreator.py",1088,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12776,"","pathcreator.py",1088,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12777,"","pathcreator.py",1089,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12778,"","pathcreator.py",1089,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12779,"","pathcreator.py",1089,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12780,"","pathcreator.py",1089,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12781,"","pathcreator.py",1089,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12782,"","pathcreator.py",1089,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12783,"","pathcreator.py",1089,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12784,"","pathcreator.py",1089,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12785,"","pathcreator.py",1089,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12786,"","pathcreator.py",1089,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12787,"","pathcreator.py",1089,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12788,"","pathcreator.py",1089,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12789,"","pathcreator.py",1089,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12790,"","pathcreator.py",1090,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12791,"","pathcreator.py",1090,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12792,"","pathcreator.py",1090,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12793,"","pathcreator.py",1090,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12794,"","pathcreator.py",1091,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12795,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12796,"","pathcreator.py",1091,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12797,"","pathcreator.py",1091,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12798,"","pathcreator.py",1091,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12799,"","pathcreator.py",1091,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12800,"","pathcreator.py",1091,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12801,"","pathcreator.py",1091,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12802,"","pathcreator.py",1091,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12803,"","pathcreator.py",1091,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12804,"","pathcreator.py",1091,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12805,"","pathcreator.py",1091,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12806,"","pathcreator.py",1091,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12807,"","pathcreator.py",1091,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12808,"","pathcreator.py",1091,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12809,"","pathcreator.py",1091,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12810,"","pathcreator.py",1091,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12811,"","pathcreator.py",1091,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12812,"","pathcreator.py",1091,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12813,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12814,"","pathcreator.py",1092,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12815,"","pathcreator.py",1092,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12816,"","pathcreator.py",1092,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12817,"","pathcreator.py",1092,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12818,"","pathcreator.py",1092,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12819,"","pathcreator.py",1092,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12820,"","pathcreator.py",1092,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12821,"","pathcreator.py",1092,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12822,"","pathcreator.py",1092,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12823,"","pathcreator.py",1092,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12824,"","pathcreator.py",1092,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12825,"","pathcreator.py",1092,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12826,"","pathcreator.py",1092,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12827,"","pathcreator.py",1092,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12828,"","pathcreator.py",1092,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12829,"","pathcreator.py",1092,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12830,"","pathcreator.py",1092,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12831,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12832,"","pathcreator.py",1093,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12833,"","pathcreator.py",1093,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12834,"","pathcreator.py",1093,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12835,"","pathcreator.py",1093,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12836,"","pathcreator.py",1093,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12837,"","pathcreator.py",1093,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12838,"","pathcreator.py",1093,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12839,"","pathcreator.py",1093,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12840,"","pathcreator.py",1093,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12841,"","pathcreator.py",1093,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12842,"","pathcreator.py",1093,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12843,"","pathcreator.py",1093,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12844,"","pathcreator.py",1093,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12845,"","pathcreator.py",1093,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12846,"","pathcreator.py",1093,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12847,"","pathcreator.py",1093,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12848,"","pathcreator.py",1093,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12849,"","pathcreator.py",1094,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12850,"","pathcreator.py",1094,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12851,"","pathcreator.py",1094,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12852,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12853,"","pathcreator.py",1095,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12854,"","pathcreator.py",1095,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12855,"","pathcreator.py",1096,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12856,"","pathcreator.py",1096,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12857,"","pathcreator.py",1096,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12858,"","pathcreator.py",1097,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12859,"","pathcreator.py",1097,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12860,"","pathcreator.py",1097,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12861,"","pathcreator.py",1097,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12862,"","pathcreator.py",1097,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12863,"","pathcreator.py",1097,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12864,"","pathcreator.py",1097,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12865,"","pathcreator.py",1097,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12866,"","pathcreator.py",1097,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12867,"","pathcreator.py",1097,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12868,"","pathcreator.py",1097,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12869,"","pathcreator.py",1097,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12870,"","pathcreator.py",1097,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12871,"","pathcreator.py",1097,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12872,"","pathcreator.py",1098,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12873,"","pathcreator.py",1098,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12874,"","pathcreator.py",1098,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12875,"","pathcreator.py",1098,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12876,"","pathcreator.py",1098,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12877,"","pathcreator.py",1098,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12878,"","pathcreator.py",1098,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12879,"","pathcreator.py",1098,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12880,"","pathcreator.py",1098,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12881,"","pathcreator.py",1098,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12882,"","pathcreator.py",1098,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12883,"","pathcreator.py",1098,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12884,"","pathcreator.py",1099,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12885,"","pathcreator.py",1099,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12886,"","pathcreator.py",1099,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12887,"","pathcreator.py",1099,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12888,"","pathcreator.py",1099,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12889,"","pathcreator.py",1099,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12890,"","pathcreator.py",1099,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12891,"","pathcreator.py",1099,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12892,"","pathcreator.py",1099,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12893,"","pathcreator.py",1099,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12894,"","pathcreator.py",1099,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12895,"","pathcreator.py",1099,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12896,"","pathcreator.py",1099,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12897,"","pathcreator.py",1100,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12898,"","pathcreator.py",1100,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12899,"","pathcreator.py",1100,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12900,"","pathcreator.py",1100,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12901,"","pathcreator.py",1100,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12902,"","pathcreator.py",1100,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12903,"","pathcreator.py",1101,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12904,"","pathcreator.py",1101,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12905,"","pathcreator.py",1101,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12906,"","pathcreator.py",1101,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12907,"","pathcreator.py",1101,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12908,"","pathcreator.py",1101,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12909,"","pathcreator.py",1101,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12910,"","pathcreator.py",1101,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12911,"","pathcreator.py",1101,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12912,"","pathcreator.py",1101,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12913,"","pathcreator.py",1101,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12914,"","pathcreator.py",1101,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12915,"","pathcreator.py",1101,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12916,"","pathcreator.py",1101,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12917,"","pathcreator.py",1101,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12918,"","pathcreator.py",1102,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12919,"","pathcreator.py",1102,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12920,"","pathcreator.py",1102,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12921,"","pathcreator.py",1102,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12922,"","pathcreator.py",1102,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12923,"","pathcreator.py",1102,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12924,"","pathcreator.py",1102,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12925,"","pathcreator.py",1102,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12926,"","pathcreator.py",1102,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12927,"","pathcreator.py",1102,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12928,"","pathcreator.py",1102,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12929,"","pathcreator.py",1102,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12930,"","pathcreator.py",1102,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12931,"","pathcreator.py",1102,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12932,"","pathcreator.py",1102,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12933,"","pathcreator.py",1102,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12934,"","pathcreator.py",1102,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12935,"","pathcreator.py",1102,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12936,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12937,"","pathcreator.py",1103,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12938,"","pathcreator.py",1103,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12939,"","pathcreator.py",1103,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12940,"","pathcreator.py",1103,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12941,"","pathcreator.py",1103,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12942,"","pathcreator.py",1103,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12943,"","pathcreator.py",1103,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12944,"","pathcreator.py",1104,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12945,"","pathcreator.py",1104,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12946,"","pathcreator.py",1104,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12947,"","pathcreator.py",1104,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12948,"","pathcreator.py",1104,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12949,"","pathcreator.py",1104,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12950,"","pathcreator.py",1104,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12951,"","pathcreator.py",1104,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12952,"","pathcreator.py",1104,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12953,"","pathcreator.py",1104,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12954,"","pathcreator.py",1104,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12955,"","pathcreator.py",1104,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12956,"","pathcreator.py",1105,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12957,"","pathcreator.py",1105,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12958,"","pathcreator.py",1105,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12959,"","pathcreator.py",1105,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12960,"","pathcreator.py",1105,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12961,"","pathcreator.py",1105,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12962,"","pathcreator.py",1105,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12963,"","pathcreator.py",1106,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12964,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12965,"","pathcreator.py",1106,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12966,"","pathcreator.py",1106,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12967,"","pathcreator.py",1106,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12968,"","pathcreator.py",1106,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12969,"","pathcreator.py",1106,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12970,"","pathcreator.py",1106,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12971,"","pathcreator.py",1106,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12972,"","pathcreator.py",1106,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12973,"","pathcreator.py",1106,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12974,"","pathcreator.py",1106,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12975,"","pathcreator.py",1106,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12976,"","pathcreator.py",1106,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12977,"","pathcreator.py",1106,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12978,"","pathcreator.py",1107,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12979,"","pathcreator.py",1107,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12980,"","pathcreator.py",1108,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12981,"","pathcreator.py",1108,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12982,"","pathcreator.py",1108,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12983,"","pathcreator.py",1108,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12984,"","pathcreator.py",1108,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12985,"","pathcreator.py",1108,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12986,"","pathcreator.py",1108,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12987,"","pathcreator.py",1108,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12988,"","pathcreator.py",1108,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12989,"","pathcreator.py",1108,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12990,"","pathcreator.py",1108,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12991,"","pathcreator.py",1109,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12992,"","pathcreator.py",1109,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12993,"","pathcreator.py",1109,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12994,"","pathcreator.py",1109,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12995,"","pathcreator.py",1109,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12996,"","pathcreator.py",1109,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12997,"","pathcreator.py",1109,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12998,"","pathcreator.py",1109,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",12999,"","pathcreator.py",1109,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13000,"","pathcreator.py",1109,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13001,"","pathcreator.py",1109,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13002,"","pathcreator.py",1109,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13003,"","pathcreator.py",1109,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13004,"","pathcreator.py",1109,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13005,"","pathcreator.py",1110,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13006,"","pathcreator.py",1110,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13007,"","pathcreator.py",1110,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13008,"","pathcreator.py",1110,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13009,"","pathcreator.py",1110,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13010,"","pathcreator.py",1110,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13011,"","pathcreator.py",1110,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13012,"","pathcreator.py",1110,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13013,"","pathcreator.py",1110,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13014,"","pathcreator.py",1110,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13015,"","pathcreator.py",1110,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13016,"","pathcreator.py",1111,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13017,"","pathcreator.py",1111,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13018,"","pathcreator.py",1111,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13019,"","pathcreator.py",1111,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13020,"","pathcreator.py",1111,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13021,"","pathcreator.py",1111,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13022,"","pathcreator.py",1111,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13023,"","pathcreator.py",1111,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13024,"","pathcreator.py",1111,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13025,"","pathcreator.py",1111,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13026,"","pathcreator.py",1111,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13027,"","pathcreator.py",1111,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13028,"","pathcreator.py",1111,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13029,"","pathcreator.py",1111,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13030,"","pathcreator.py",1111,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13031,"","pathcreator.py",1112,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13032,"","pathcreator.py",1112,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13033,"","pathcreator.py",1112,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13034,"","pathcreator.py",1112,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13035,"","pathcreator.py",1112,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13036,"","pathcreator.py",1113,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13037,"","pathcreator.py",1113,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13038,"","pathcreator.py",1113,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13039,"","pathcreator.py",1113,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13040,"","pathcreator.py",1113,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13041,"","pathcreator.py",1113,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13042,"","pathcreator.py",1113,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13043,"","pathcreator.py",1113,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13044,"","pathcreator.py",1113,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13045,"","pathcreator.py",1113,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13046,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13047,"","pathcreator.py",1114,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13048,"","pathcreator.py",1114,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13049,"","pathcreator.py",1114,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13050,"","pathcreator.py",1114,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13051,"","pathcreator.py",1114,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13052,"","pathcreator.py",1114,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13053,"","pathcreator.py",1114,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13054,"","pathcreator.py",1114,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13055,"","pathcreator.py",1114,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13056,"","pathcreator.py",1114,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13057,"","pathcreator.py",1114,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13058,"","pathcreator.py",1114,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13059,"","pathcreator.py",1114,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13060,"","pathcreator.py",1114,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13061,"","pathcreator.py",1114,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13062,"","pathcreator.py",1114,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13063,"","pathcreator.py",1114,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13064,"","pathcreator.py",1114,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13065,"","pathcreator.py",1114,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13066,"","pathcreator.py",1114,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13067,"","pathcreator.py",1114,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13068,"","pathcreator.py",1114,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13069,"","pathcreator.py",1114,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13070,"","pathcreator.py",1114,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13071,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13072,"","pathcreator.py",1115,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13073,"","pathcreator.py",1115,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13074,"","pathcreator.py",1115,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13075,"","pathcreator.py",1115,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13076,"","pathcreator.py",1115,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13077,"","pathcreator.py",1115,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13078,"","pathcreator.py",1115,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13079,"","pathcreator.py",1115,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13080,"","pathcreator.py",1115,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13081,"","pathcreator.py",1115,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13082,"","pathcreator.py",1115,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13083,"","pathcreator.py",1115,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13084,"","pathcreator.py",1115,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13085,"","pathcreator.py",1115,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13086,"","pathcreator.py",1115,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13087,"","pathcreator.py",1115,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13088,"","pathcreator.py",1115,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13089,"","pathcreator.py",1115,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13090,"","pathcreator.py",1115,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13091,"","pathcreator.py",1115,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13092,"","pathcreator.py",1115,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13093,"","pathcreator.py",1115,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13094,"","pathcreator.py",1115,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13095,"","pathcreator.py",1115,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13096,"","pathcreator.py",1116,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13097,"","pathcreator.py",1116,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13098,"","pathcreator.py",1116,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13099,"","pathcreator.py",1116,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13100,"","pathcreator.py",1116,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13101,"","pathcreator.py",1116,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13102,"","pathcreator.py",1116,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13103,"","pathcreator.py",1116,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13104,"","pathcreator.py",1116,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13105,"","pathcreator.py",1117,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13106,"","pathcreator.py",1117,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13107,"","pathcreator.py",1118,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13108,"","pathcreator.py",1118,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13109,"","pathcreator.py",1118,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13110,"","pathcreator.py",1118,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13111,"","pathcreator.py",1118,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13112,"","pathcreator.py",1118,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13113,"","pathcreator.py",1118,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13114,"","pathcreator.py",1118,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13115,"","pathcreator.py",1118,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13116,"","pathcreator.py",1118,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13117,"","pathcreator.py",1118,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13118,"","pathcreator.py",1119,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13119,"","pathcreator.py",1119,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13120,"","pathcreator.py",1119,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13121,"","pathcreator.py",1119,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13122,"","pathcreator.py",1119,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13123,"","pathcreator.py",1120,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13124,"","pathcreator.py",1120,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13125,"","pathcreator.py",1120,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13126,"","pathcreator.py",1120,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13127,"","pathcreator.py",1120,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13128,"","pathcreator.py",1120,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13129,"","pathcreator.py",1120,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13130,"","pathcreator.py",1120,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13131,"","pathcreator.py",1120,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13132,"","pathcreator.py",1120,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13133,"","pathcreator.py",1120,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13134,"","pathcreator.py",1120,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13135,"","pathcreator.py",1120,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13136,"","pathcreator.py",1120,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13137,"","pathcreator.py",1121,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13138,"","pathcreator.py",1121,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13139,"","pathcreator.py",1121,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13140,"","pathcreator.py",1121,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13141,"","pathcreator.py",1121,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13142,"","pathcreator.py",1121,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13143,"","pathcreator.py",1121,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13144,"","pathcreator.py",1121,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13145,"","pathcreator.py",1121,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13146,"","pathcreator.py",1121,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13147,"","pathcreator.py",1121,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13148,"","pathcreator.py",1121,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13149,"","pathcreator.py",1121,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13150,"","pathcreator.py",1122,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13151,"","pathcreator.py",1122,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13152,"","pathcreator.py",1122,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13153,"","pathcreator.py",1122,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13154,"","pathcreator.py",1122,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13155,"","pathcreator.py",1122,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13156,"","pathcreator.py",1122,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13157,"","pathcreator.py",1122,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13158,"","pathcreator.py",1122,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13159,"","pathcreator.py",1122,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13160,"","pathcreator.py",1122,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13161,"","pathcreator.py",1122,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13162,"","pathcreator.py",1122,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13163,"","pathcreator.py",1122,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13164,"","pathcreator.py",1122,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13165,"","pathcreator.py",1122,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13166,"","pathcreator.py",1122,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13167,"","pathcreator.py",1122,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13168,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13169,"","pathcreator.py",1123,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13170,"","pathcreator.py",1123,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13171,"","pathcreator.py",1123,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13172,"","pathcreator.py",1123,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13173,"","pathcreator.py",1123,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13174,"","pathcreator.py",1123,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13175,"","pathcreator.py",1123,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13176,"","pathcreator.py",1123,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13177,"","pathcreator.py",1123,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13178,"","pathcreator.py",1123,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13179,"","pathcreator.py",1123,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13180,"","pathcreator.py",1123,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13181,"","pathcreator.py",1123,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13182,"","pathcreator.py",1123,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13183,"","pathcreator.py",1123,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13184,"","pathcreator.py",1123,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13185,"","pathcreator.py",1123,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13186,"","pathcreator.py",1124,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13187,"","pathcreator.py",1124,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13188,"","pathcreator.py",1124,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13189,"","pathcreator.py",1124,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13190,"","pathcreator.py",1124,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13191,"","pathcreator.py",1124,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13192,"","pathcreator.py",1124,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13193,"","pathcreator.py",1124,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13194,"","pathcreator.py",1124,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13195,"","pathcreator.py",1124,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13196,"","pathcreator.py",1124,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13197,"","pathcreator.py",1124,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13198,"","pathcreator.py",1124,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13199,"","pathcreator.py",1124,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13200,"","pathcreator.py",1124,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13201,"","pathcreator.py",1124,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13202,"","pathcreator.py",1124,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13203,"","pathcreator.py",1124,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13204,"","pathcreator.py",1125,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13205,"","pathcreator.py",1125,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13206,"","pathcreator.py",1125,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13207,"","pathcreator.py",1125,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13208,"","pathcreator.py",1125,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13209,"","pathcreator.py",1125,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13210,"","pathcreator.py",1125,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13211,"","pathcreator.py",1125,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13212,"","pathcreator.py",1125,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13213,"","pathcreator.py",1125,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13214,"","pathcreator.py",1125,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13215,"","pathcreator.py",1125,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13216,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13217,"","pathcreator.py",1126,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13218,"","pathcreator.py",1126,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13219,"","pathcreator.py",1126,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13220,"","pathcreator.py",1126,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13221,"","pathcreator.py",1126,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13222,"","pathcreator.py",1126,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13223,"","pathcreator.py",1126,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13224,"","pathcreator.py",1126,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13225,"","pathcreator.py",1126,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13226,"","pathcreator.py",1126,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13227,"","pathcreator.py",1126,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13228,"","pathcreator.py",1126,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13229,"","pathcreator.py",1126,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13230,"","pathcreator.py",1127,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13231,"","pathcreator.py",1127,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13232,"","pathcreator.py",1127,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13233,"","pathcreator.py",1127,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13234,"","pathcreator.py",1127,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13235,"","pathcreator.py",1127,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13236,"","pathcreator.py",1127,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13237,"","pathcreator.py",1127,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13238,"","pathcreator.py",1127,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13239,"","pathcreator.py",1127,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13240,"","pathcreator.py",1127,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13241,"","pathcreator.py",1127,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13242,"","pathcreator.py",1127,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13243,"","pathcreator.py",1128,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13244,"","pathcreator.py",1128,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13245,"","pathcreator.py",1128,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13246,"","pathcreator.py",1128,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13247,"","pathcreator.py",1128,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13248,"","pathcreator.py",1128,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13249,"","pathcreator.py",1129,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13250,"","pathcreator.py",1129,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13251,"","pathcreator.py",1129,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13252,"","pathcreator.py",1129,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13253,"","pathcreator.py",1129,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13254,"","pathcreator.py",1129,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13255,"","pathcreator.py",1129,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13256,"","pathcreator.py",1129,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13257,"","pathcreator.py",1129,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13258,"","pathcreator.py",1129,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13259,"","pathcreator.py",1129,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13260,"","pathcreator.py",1129,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13261,"","pathcreator.py",1129,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13262,"","pathcreator.py",1129,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13263,"","pathcreator.py",1129,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13264,"","pathcreator.py",1130,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13265,"","pathcreator.py",1130,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13266,"","pathcreator.py",1130,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13267,"","pathcreator.py",1130,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13268,"","pathcreator.py",1130,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13269,"","pathcreator.py",1130,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13270,"","pathcreator.py",1130,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13271,"","pathcreator.py",1130,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13272,"","pathcreator.py",1130,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13273,"","pathcreator.py",1130,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13274,"","pathcreator.py",1130,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13275,"","pathcreator.py",1130,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13276,"","pathcreator.py",1130,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13277,"","pathcreator.py",1130,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13278,"","pathcreator.py",1130,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13279,"","pathcreator.py",1130,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13280,"","pathcreator.py",1130,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13281,"","pathcreator.py",1130,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13282,"","pathcreator.py",1131,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13283,"","pathcreator.py",1131,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13284,"","pathcreator.py",1131,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13285,"","pathcreator.py",1131,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13286,"","pathcreator.py",1131,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13287,"","pathcreator.py",1131,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13288,"","pathcreator.py",1131,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13289,"","pathcreator.py",1131,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13290,"","pathcreator.py",1132,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13291,"","pathcreator.py",1132,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13292,"","pathcreator.py",1132,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13293,"","pathcreator.py",1132,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13294,"","pathcreator.py",1132,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13295,"","pathcreator.py",1132,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13296,"","pathcreator.py",1132,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13297,"","pathcreator.py",1132,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13298,"","pathcreator.py",1132,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13299,"","pathcreator.py",1132,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13300,"","pathcreator.py",1132,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13301,"","pathcreator.py",1132,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13302,"","pathcreator.py",1133,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13303,"","pathcreator.py",1133,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13304,"","pathcreator.py",1133,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13305,"","pathcreator.py",1133,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13306,"","pathcreator.py",1133,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13307,"","pathcreator.py",1133,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13308,"","pathcreator.py",1133,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13309,"","pathcreator.py",1134,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13310,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13311,"","pathcreator.py",1134,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13312,"","pathcreator.py",1134,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13313,"","pathcreator.py",1134,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13314,"","pathcreator.py",1134,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13315,"","pathcreator.py",1134,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13316,"","pathcreator.py",1134,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13317,"","pathcreator.py",1134,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13318,"","pathcreator.py",1134,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13319,"","pathcreator.py",1134,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13320,"","pathcreator.py",1134,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13321,"","pathcreator.py",1134,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13322,"","pathcreator.py",1134,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13323,"","pathcreator.py",1134,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13324,"","pathcreator.py",1135,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13325,"","pathcreator.py",1135,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13326,"","pathcreator.py",1136,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13327,"","pathcreator.py",1136,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13328,"","pathcreator.py",1136,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13329,"","pathcreator.py",1136,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13330,"","pathcreator.py",1136,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13331,"","pathcreator.py",1136,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13332,"","pathcreator.py",1136,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13333,"","pathcreator.py",1136,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13334,"","pathcreator.py",1136,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13335,"","pathcreator.py",1136,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13336,"","pathcreator.py",1136,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13337,"","pathcreator.py",1137,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13338,"","pathcreator.py",1137,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13339,"","pathcreator.py",1137,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13340,"","pathcreator.py",1137,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13341,"","pathcreator.py",1137,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13342,"","pathcreator.py",1137,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13343,"","pathcreator.py",1137,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13344,"","pathcreator.py",1137,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13345,"","pathcreator.py",1137,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13346,"","pathcreator.py",1137,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13347,"","pathcreator.py",1137,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13348,"","pathcreator.py",1137,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13349,"","pathcreator.py",1137,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13350,"","pathcreator.py",1137,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13351,"","pathcreator.py",1138,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13352,"","pathcreator.py",1138,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13353,"","pathcreator.py",1138,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13354,"","pathcreator.py",1138,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13355,"","pathcreator.py",1138,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13356,"","pathcreator.py",1138,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13357,"","pathcreator.py",1138,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13358,"","pathcreator.py",1138,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13359,"","pathcreator.py",1138,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13360,"","pathcreator.py",1138,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13361,"","pathcreator.py",1138,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13362,"","pathcreator.py",1139,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13363,"","pathcreator.py",1139,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13364,"","pathcreator.py",1139,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13365,"","pathcreator.py",1139,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13366,"","pathcreator.py",1139,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13367,"","pathcreator.py",1139,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13368,"","pathcreator.py",1139,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13369,"","pathcreator.py",1139,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13370,"","pathcreator.py",1139,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13371,"","pathcreator.py",1139,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13372,"","pathcreator.py",1139,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13373,"","pathcreator.py",1139,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13374,"","pathcreator.py",1139,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13375,"","pathcreator.py",1139,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13376,"","pathcreator.py",1139,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13377,"","pathcreator.py",1140,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13378,"","pathcreator.py",1140,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13379,"","pathcreator.py",1140,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13380,"","pathcreator.py",1140,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13381,"","pathcreator.py",1140,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13382,"","pathcreator.py",1141,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13383,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13384,"","pathcreator.py",1141,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13385,"","pathcreator.py",1141,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13386,"","pathcreator.py",1141,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13387,"","pathcreator.py",1141,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13388,"","pathcreator.py",1141,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13389,"","pathcreator.py",1141,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13390,"","pathcreator.py",1141,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13391,"","pathcreator.py",1141,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13392,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13393,"","pathcreator.py",1142,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13394,"","pathcreator.py",1142,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13395,"","pathcreator.py",1142,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13396,"","pathcreator.py",1142,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13397,"","pathcreator.py",1142,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13398,"","pathcreator.py",1142,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13399,"","pathcreator.py",1142,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13400,"","pathcreator.py",1142,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13401,"","pathcreator.py",1142,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13402,"","pathcreator.py",1142,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13403,"","pathcreator.py",1142,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13404,"","pathcreator.py",1142,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13405,"","pathcreator.py",1142,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13406,"","pathcreator.py",1142,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13407,"","pathcreator.py",1142,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13408,"","pathcreator.py",1142,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13409,"","pathcreator.py",1142,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13410,"","pathcreator.py",1142,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13411,"","pathcreator.py",1142,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13412,"","pathcreator.py",1142,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13413,"","pathcreator.py",1142,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13414,"","pathcreator.py",1142,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13415,"","pathcreator.py",1142,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13416,"","pathcreator.py",1142,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13417,"","pathcreator.py",1143,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13418,"","pathcreator.py",1143,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13419,"","pathcreator.py",1143,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13420,"","pathcreator.py",1143,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13421,"","pathcreator.py",1143,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13422,"","pathcreator.py",1143,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13423,"","pathcreator.py",1143,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13424,"","pathcreator.py",1143,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13425,"","pathcreator.py",1143,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13426,"","pathcreator.py",1143,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13427,"","pathcreator.py",1143,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13428,"","pathcreator.py",1143,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13429,"","pathcreator.py",1143,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13430,"","pathcreator.py",1143,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13431,"","pathcreator.py",1143,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13432,"","pathcreator.py",1143,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13433,"","pathcreator.py",1143,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13434,"","pathcreator.py",1143,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13435,"","pathcreator.py",1143,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13436,"","pathcreator.py",1143,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13437,"","pathcreator.py",1143,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13438,"","pathcreator.py",1143,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13439,"","pathcreator.py",1143,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13440,"","pathcreator.py",1143,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13441,"","pathcreator.py",1143,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13442,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13443,"","pathcreator.py",1144,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13444,"","pathcreator.py",1144,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13445,"","pathcreator.py",1144,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13446,"","pathcreator.py",1144,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13447,"","pathcreator.py",1144,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13448,"","pathcreator.py",1144,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13449,"","pathcreator.py",1144,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13450,"","pathcreator.py",1144,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13451,"","pathcreator.py",1145,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13452,"","pathcreator.py",1145,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13453,"","pathcreator.py",1146,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13454,"","pathcreator.py",1146,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13455,"","pathcreator.py",1146,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13456,"","pathcreator.py",1146,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13457,"","pathcreator.py",1146,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13458,"","pathcreator.py",1146,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13459,"","pathcreator.py",1146,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13460,"","pathcreator.py",1146,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13461,"","pathcreator.py",1146,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13462,"","pathcreator.py",1146,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13463,"","pathcreator.py",1146,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13464,"","pathcreator.py",1147,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13465,"","pathcreator.py",1147,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13466,"","pathcreator.py",1147,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13467,"","pathcreator.py",1147,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13468,"","pathcreator.py",1147,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13469,"","pathcreator.py",1148,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13470,"","pathcreator.py",1148,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13471,"","pathcreator.py",1148,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13472,"","pathcreator.py",1148,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13473,"","pathcreator.py",1148,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13474,"","pathcreator.py",1148,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13475,"","pathcreator.py",1148,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13476,"","pathcreator.py",1148,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13477,"","pathcreator.py",1148,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13478,"","pathcreator.py",1148,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13479,"","pathcreator.py",1148,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13480,"","pathcreator.py",1148,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13481,"","pathcreator.py",1148,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13482,"","pathcreator.py",1148,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13483,"","pathcreator.py",1149,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13484,"","pathcreator.py",1149,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13485,"","pathcreator.py",1149,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13486,"","pathcreator.py",1149,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13487,"","pathcreator.py",1149,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13488,"","pathcreator.py",1149,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13489,"","pathcreator.py",1149,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13490,"","pathcreator.py",1149,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13491,"","pathcreator.py",1149,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13492,"","pathcreator.py",1149,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13493,"","pathcreator.py",1149,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13494,"","pathcreator.py",1149,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13495,"","pathcreator.py",1149,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13496,"","pathcreator.py",1150,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13497,"","pathcreator.py",1150,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13498,"","pathcreator.py",1150,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13499,"","pathcreator.py",1150,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13500,"","pathcreator.py",1150,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13501,"","pathcreator.py",1150,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13502,"","pathcreator.py",1150,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13503,"","pathcreator.py",1150,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13504,"","pathcreator.py",1150,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13505,"","pathcreator.py",1150,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13506,"","pathcreator.py",1150,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13507,"","pathcreator.py",1150,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13508,"","pathcreator.py",1150,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13509,"","pathcreator.py",1150,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13510,"","pathcreator.py",1150,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13511,"","pathcreator.py",1150,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13512,"","pathcreator.py",1150,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13513,"","pathcreator.py",1150,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13514,"","pathcreator.py",1151,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13515,"","pathcreator.py",1151,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13516,"","pathcreator.py",1151,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13517,"","pathcreator.py",1151,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13518,"","pathcreator.py",1151,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13519,"","pathcreator.py",1151,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13520,"","pathcreator.py",1151,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13521,"","pathcreator.py",1151,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13522,"","pathcreator.py",1151,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13523,"","pathcreator.py",1151,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13524,"","pathcreator.py",1151,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13525,"","pathcreator.py",1151,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13526,"","pathcreator.py",1151,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13527,"","pathcreator.py",1151,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13528,"","pathcreator.py",1151,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13529,"","pathcreator.py",1151,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13530,"","pathcreator.py",1151,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13531,"","pathcreator.py",1151,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13532,"","pathcreator.py",1152,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13533,"","pathcreator.py",1152,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13534,"","pathcreator.py",1152,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13535,"","pathcreator.py",1152,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13536,"","pathcreator.py",1152,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13537,"","pathcreator.py",1152,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13538,"","pathcreator.py",1152,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13539,"","pathcreator.py",1152,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13540,"","pathcreator.py",1152,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13541,"","pathcreator.py",1152,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13542,"","pathcreator.py",1152,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13543,"","pathcreator.py",1152,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13544,"","pathcreator.py",1152,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13545,"","pathcreator.py",1152,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13546,"","pathcreator.py",1152,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13547,"","pathcreator.py",1152,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13548,"","pathcreator.py",1152,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13549,"","pathcreator.py",1152,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13550,"","pathcreator.py",1153,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13551,"","pathcreator.py",1153,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13552,"","pathcreator.py",1153,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13553,"","pathcreator.py",1153,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13554,"","pathcreator.py",1153,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13555,"","pathcreator.py",1153,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13556,"","pathcreator.py",1153,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13557,"","pathcreator.py",1153,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13558,"","pathcreator.py",1153,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13559,"","pathcreator.py",1153,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13560,"","pathcreator.py",1153,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13561,"","pathcreator.py",1153,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13562,"","pathcreator.py",1154,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13563,"","pathcreator.py",1154,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13564,"","pathcreator.py",1154,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13565,"","pathcreator.py",1154,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13566,"","pathcreator.py",1154,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13567,"","pathcreator.py",1154,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13568,"","pathcreator.py",1154,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13569,"","pathcreator.py",1154,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13570,"","pathcreator.py",1154,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13571,"","pathcreator.py",1154,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13572,"","pathcreator.py",1154,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13573,"","pathcreator.py",1154,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13574,"","pathcreator.py",1154,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13575,"","pathcreator.py",1154,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13576,"","pathcreator.py",1154,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13577,"","pathcreator.py",1154,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13578,"","pathcreator.py",1155,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13579,"","pathcreator.py",1155,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13580,"","pathcreator.py",1155,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13581,"","pathcreator.py",1155,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13582,"","pathcreator.py",1155,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13583,"","pathcreator.py",1155,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13584,"","pathcreator.py",1155,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13585,"","pathcreator.py",1155,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13586,"","pathcreator.py",1155,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13587,"","pathcreator.py",1155,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13588,"","pathcreator.py",1155,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13589,"","pathcreator.py",1155,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13590,"","pathcreator.py",1155,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13591,"","pathcreator.py",1156,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13592,"","pathcreator.py",1156,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13593,"","pathcreator.py",1156,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13594,"","pathcreator.py",1156,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13595,"","pathcreator.py",1156,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13596,"","pathcreator.py",1156,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13597,"","pathcreator.py",1157,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13598,"","pathcreator.py",1157,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13599,"","pathcreator.py",1157,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13600,"","pathcreator.py",1157,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13601,"","pathcreator.py",1157,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13602,"","pathcreator.py",1157,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13603,"","pathcreator.py",1157,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13604,"","pathcreator.py",1157,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13605,"","pathcreator.py",1157,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13606,"","pathcreator.py",1157,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13607,"","pathcreator.py",1157,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13608,"","pathcreator.py",1157,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13609,"","pathcreator.py",1157,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13610,"","pathcreator.py",1157,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13611,"","pathcreator.py",1157,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13612,"","pathcreator.py",1158,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13613,"","pathcreator.py",1158,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13614,"","pathcreator.py",1158,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13615,"","pathcreator.py",1158,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13616,"","pathcreator.py",1158,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13617,"","pathcreator.py",1158,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13618,"","pathcreator.py",1158,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13619,"","pathcreator.py",1158,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13620,"","pathcreator.py",1158,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13621,"","pathcreator.py",1158,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13622,"","pathcreator.py",1158,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13623,"","pathcreator.py",1158,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13624,"","pathcreator.py",1158,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13625,"","pathcreator.py",1158,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13626,"","pathcreator.py",1158,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13627,"","pathcreator.py",1158,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13628,"","pathcreator.py",1158,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13629,"","pathcreator.py",1158,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13630,"","pathcreator.py",1159,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13631,"","pathcreator.py",1159,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13632,"","pathcreator.py",1159,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13633,"","pathcreator.py",1159,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13634,"","pathcreator.py",1159,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13635,"","pathcreator.py",1159,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13636,"","pathcreator.py",1159,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13637,"","pathcreator.py",1159,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13638,"","pathcreator.py",1160,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13639,"","pathcreator.py",1160,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13640,"","pathcreator.py",1160,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13641,"","pathcreator.py",1160,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13642,"","pathcreator.py",1160,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13643,"","pathcreator.py",1160,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13644,"","pathcreator.py",1160,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13645,"","pathcreator.py",1160,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13646,"","pathcreator.py",1160,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13647,"","pathcreator.py",1160,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13648,"","pathcreator.py",1160,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13649,"","pathcreator.py",1160,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13650,"","pathcreator.py",1161,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13651,"","pathcreator.py",1161,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13652,"","pathcreator.py",1161,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13653,"","pathcreator.py",1161,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13654,"","pathcreator.py",1161,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13655,"","pathcreator.py",1161,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13656,"","pathcreator.py",1161,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13657,"","pathcreator.py",1162,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13658,"","pathcreator.py",1162,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13659,"","pathcreator.py",1162,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13660,"","pathcreator.py",1162,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13661,"","pathcreator.py",1162,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13662,"","pathcreator.py",1162,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13663,"","pathcreator.py",1162,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13664,"","pathcreator.py",1162,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13665,"","pathcreator.py",1162,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13666,"","pathcreator.py",1162,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13667,"","pathcreator.py",1162,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13668,"","pathcreator.py",1162,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13669,"","pathcreator.py",1162,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13670,"","pathcreator.py",1162,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13671,"","pathcreator.py",1162,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13672,"","pathcreator.py",1163,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13673,"","pathcreator.py",1163,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13674,"","pathcreator.py",1164,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13675,"","pathcreator.py",1164,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13676,"","pathcreator.py",1164,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13677,"","pathcreator.py",1164,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13678,"","pathcreator.py",1164,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13679,"","pathcreator.py",1164,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13680,"","pathcreator.py",1164,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13681,"","pathcreator.py",1164,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13682,"","pathcreator.py",1164,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13683,"","pathcreator.py",1164,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13684,"","pathcreator.py",1164,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13685,"","pathcreator.py",1165,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13686,"","pathcreator.py",1165,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13687,"","pathcreator.py",1165,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13688,"","pathcreator.py",1165,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13689,"","pathcreator.py",1165,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13690,"","pathcreator.py",1165,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13691,"","pathcreator.py",1165,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13692,"","pathcreator.py",1165,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13693,"","pathcreator.py",1165,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13694,"","pathcreator.py",1166,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13695,"","pathcreator.py",1166,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13696,"","pathcreator.py",1166,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13697,"","pathcreator.py",1166,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13698,"","pathcreator.py",1166,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13699,"","pathcreator.py",1166,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13700,"","pathcreator.py",1166,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13701,"","pathcreator.py",1166,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13702,"","pathcreator.py",1166,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13703,"","pathcreator.py",1166,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13704,"","pathcreator.py",1166,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13705,"","pathcreator.py",1166,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13706,"","pathcreator.py",1166,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13707,"","pathcreator.py",1166,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13708,"","pathcreator.py",1167,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13709,"","pathcreator.py",1167,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13710,"","pathcreator.py",1167,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13711,"","pathcreator.py",1167,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13712,"","pathcreator.py",1167,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13713,"","pathcreator.py",1167,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13714,"","pathcreator.py",1167,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13715,"","pathcreator.py",1167,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13716,"","pathcreator.py",1167,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13717,"","pathcreator.py",1168,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13718,"","pathcreator.py",1168,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13719,"","pathcreator.py",1168,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13720,"","pathcreator.py",1168,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13721,"","pathcreator.py",1168,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13722,"","pathcreator.py",1168,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13723,"","pathcreator.py",1168,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13724,"","pathcreator.py",1168,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13725,"","pathcreator.py",1168,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13726,"","pathcreator.py",1168,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13727,"","pathcreator.py",1168,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13728,"","pathcreator.py",1168,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13729,"","pathcreator.py",1168,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13730,"","pathcreator.py",1169,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13731,"","pathcreator.py",1169,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13732,"","pathcreator.py",1169,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13733,"","pathcreator.py",1169,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13734,"","pathcreator.py",1169,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13735,"","pathcreator.py",1169,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13736,"","pathcreator.py",1169,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13737,"","pathcreator.py",1169,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13738,"","pathcreator.py",1170,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13739,"","pathcreator.py",1170,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13740,"","pathcreator.py",1170,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13741,"","pathcreator.py",1170,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13742,"","pathcreator.py",1170,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13743,"","pathcreator.py",1170,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13744,"","pathcreator.py",1170,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13745,"","pathcreator.py",1170,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13746,"","pathcreator.py",1170,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13747,"","pathcreator.py",1170,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13748,"","pathcreator.py",1170,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13749,"","pathcreator.py",1170,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13750,"","pathcreator.py",1170,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13751,"","pathcreator.py",1170,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13752,"","pathcreator.py",1170,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13753,"","pathcreator.py",1170,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13754,"","pathcreator.py",1170,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13755,"","pathcreator.py",1170,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13756,"","pathcreator.py",1170,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13757,"","pathcreator.py",1170,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13758,"","pathcreator.py",1170,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13759,"","pathcreator.py",1170,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13760,"","pathcreator.py",1170,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13761,"","pathcreator.py",1170,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13762,"","pathcreator.py",1170,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13763,"","pathcreator.py",1170,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13764,"","pathcreator.py",1171,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13765,"","pathcreator.py",1171,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13766,"","pathcreator.py",1171,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13767,"","pathcreator.py",1171,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13768,"","pathcreator.py",1171,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13769,"","pathcreator.py",1171,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13770,"","pathcreator.py",1171,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13771,"","pathcreator.py",1171,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13772,"","pathcreator.py",1171,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13773,"","pathcreator.py",1171,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13774,"","pathcreator.py",1171,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13775,"","pathcreator.py",1172,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13776,"","pathcreator.py",1172,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13777,"","pathcreator.py",1172,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13778,"","pathcreator.py",1172,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13779,"","pathcreator.py",1172,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13780,"","pathcreator.py",1172,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13781,"","pathcreator.py",1172,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13782,"","pathcreator.py",1172,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13783,"","pathcreator.py",1173,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13784,"","pathcreator.py",1173,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13785,"","pathcreator.py",1173,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13786,"","pathcreator.py",1173,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13787,"","pathcreator.py",1173,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13788,"","pathcreator.py",1173,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13789,"","pathcreator.py",1173,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13790,"","pathcreator.py",1173,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13791,"","pathcreator.py",1173,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13792,"","pathcreator.py",1173,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13793,"","pathcreator.py",1173,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13794,"","pathcreator.py",1173,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13795,"","pathcreator.py",1173,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13796,"","pathcreator.py",1173,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13797,"","pathcreator.py",1174,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13798,"","pathcreator.py",1174,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13799,"","pathcreator.py",1174,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13800,"","pathcreator.py",1174,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13801,"","pathcreator.py",1174,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13802,"","pathcreator.py",1174,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13803,"","pathcreator.py",1174,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13804,"","pathcreator.py",1174,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13805,"","pathcreator.py",1175,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13806,"","pathcreator.py",1175,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13807,"","pathcreator.py",1175,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13808,"","pathcreator.py",1175,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13809,"","pathcreator.py",1175,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13810,"","pathcreator.py",1175,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13811,"","pathcreator.py",1175,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13812,"","pathcreator.py",1175,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13813,"","pathcreator.py",1175,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13814,"","pathcreator.py",1175,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13815,"","pathcreator.py",1175,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13816,"","pathcreator.py",1176,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13817,"","pathcreator.py",1176,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13818,"","pathcreator.py",1177,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13819,"","pathcreator.py",1177,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13820,"","pathcreator.py",1177,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13821,"","pathcreator.py",1177,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13822,"","pathcreator.py",1177,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13823,"","pathcreator.py",1177,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13824,"","pathcreator.py",1177,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13825,"","pathcreator.py",1177,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13826,"","pathcreator.py",1177,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13827,"","pathcreator.py",1177,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13828,"","pathcreator.py",1177,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13829,"","pathcreator.py",1177,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13830,"","pathcreator.py",1177,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13831,"","pathcreator.py",1177,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13832,"","pathcreator.py",1177,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13833,"","pathcreator.py",1177,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13834,"","pathcreator.py",1177,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13835,"","pathcreator.py",1178,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13836,"","pathcreator.py",1178,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13837,"","pathcreator.py",1178,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13838,"","pathcreator.py",1178,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13839,"","pathcreator.py",1178,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13840,"","pathcreator.py",1178,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13841,"","pathcreator.py",1178,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13842,"","pathcreator.py",1178,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13843,"","pathcreator.py",1178,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13844,"","pathcreator.py",1178,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13845,"","pathcreator.py",1178,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13846,"","pathcreator.py",1178,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13847,"","pathcreator.py",1178,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13848,"","pathcreator.py",1178,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13849,"","pathcreator.py",1179,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13850,"","pathcreator.py",1179,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13851,"","pathcreator.py",1179,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13852,"","pathcreator.py",1179,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13853,"","pathcreator.py",1179,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13854,"","pathcreator.py",1179,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13855,"","pathcreator.py",1179,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13856,"","pathcreator.py",1179,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13857,"","pathcreator.py",1179,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13858,"","pathcreator.py",1179,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13859,"","pathcreator.py",1179,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13860,"","pathcreator.py",1179,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13861,"","pathcreator.py",1180,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13862,"","pathcreator.py",1180,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13863,"","pathcreator.py",1180,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13864,"","pathcreator.py",1180,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13865,"","pathcreator.py",1180,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13866,"","pathcreator.py",1180,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13867,"","pathcreator.py",1180,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13868,"","pathcreator.py",1180,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13869,"","pathcreator.py",1181,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13870,"","pathcreator.py",1181,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13871,"","pathcreator.py",1181,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13872,"","pathcreator.py",1181,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13873,"","pathcreator.py",1181,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13874,"","pathcreator.py",1181,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13875,"","pathcreator.py",1181,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13876,"","pathcreator.py",1181,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13877,"","pathcreator.py",1181,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13878,"","pathcreator.py",1181,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13879,"","pathcreator.py",1181,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13880,"","pathcreator.py",1181,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13881,"","pathcreator.py",1181,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13882,"","pathcreator.py",1182,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13883,"","pathcreator.py",1182,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13884,"","pathcreator.py",1182,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13885,"","pathcreator.py",1182,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13886,"","pathcreator.py",1182,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13887,"","pathcreator.py",1182,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13888,"","pathcreator.py",1182,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13889,"","pathcreator.py",1182,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13890,"","pathcreator.py",1182,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13891,"","pathcreator.py",1182,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13892,"","pathcreator.py",1182,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13893,"","pathcreator.py",1182,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13894,"","pathcreator.py",1182,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13895,"","pathcreator.py",1182,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13896,"","pathcreator.py",1182,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13897,"","pathcreator.py",1182,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13898,"","pathcreator.py",1182,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13899,"","pathcreator.py",1182,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13900,"","pathcreator.py",1182,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13901,"","pathcreator.py",1182,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13902,"","pathcreator.py",1182,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13903,"","pathcreator.py",1182,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13904,"","pathcreator.py",1182,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13905,"","pathcreator.py",1182,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13906,"","pathcreator.py",1182,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13907,"","pathcreator.py",1182,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13908,"","pathcreator.py",1182,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13909,"","pathcreator.py",1183,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13910,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13911,"","pathcreator.py",1183,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13912,"","pathcreator.py",1183,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13913,"","pathcreator.py",1183,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13914,"","pathcreator.py",1183,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13915,"","pathcreator.py",1183,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13916,"","pathcreator.py",1183,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13917,"","pathcreator.py",1183,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13918,"","pathcreator.py",1183,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13919,"","pathcreator.py",1183,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13920,"","pathcreator.py",1183,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13921,"","pathcreator.py",1183,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13922,"","pathcreator.py",1183,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13923,"","pathcreator.py",1183,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13924,"","pathcreator.py",1183,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13925,"","pathcreator.py",1183,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13926,"","pathcreator.py",1183,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13927,"","pathcreator.py",1183,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13928,"","pathcreator.py",1183,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13929,"","pathcreator.py",1183,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13930,"","pathcreator.py",1183,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13931,"","pathcreator.py",1183,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13932,"","pathcreator.py",1183,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13933,"","pathcreator.py",1183,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13934,"","pathcreator.py",1183,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13935,"","pathcreator.py",1183,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13936,"","pathcreator.py",1183,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13937,"","pathcreator.py",1183,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13938,"","pathcreator.py",1183,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13939,"","pathcreator.py",1183,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13940,"","pathcreator.py",1183,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13941,"","pathcreator.py",1183,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13942,"","pathcreator.py",1183,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13943,"","pathcreator.py",1183,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13944,"","pathcreator.py",1183,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13945,"","pathcreator.py",1184,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13946,"","pathcreator.py",1184,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13947,"","pathcreator.py",1184,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13948,"","pathcreator.py",1184,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13949,"","pathcreator.py",1184,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13950,"","pathcreator.py",1185,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13951,"","pathcreator.py",1185,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13952,"","pathcreator.py",1185,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13953,"","pathcreator.py",1185,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13954,"","pathcreator.py",1185,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13955,"","pathcreator.py",1186,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13956,"","pathcreator.py",1186,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13957,"","pathcreator.py",1186,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13958,"","pathcreator.py",1186,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13959,"","pathcreator.py",1186,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13960,"","pathcreator.py",1186,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13961,"","pathcreator.py",1186,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13962,"","pathcreator.py",1186,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13963,"","pathcreator.py",1186,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13964,"","pathcreator.py",1186,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13965,"","pathcreator.py",1186,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13966,"","pathcreator.py",1187,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13967,"","pathcreator.py",1187,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13968,"","pathcreator.py",1187,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13969,"","pathcreator.py",1187,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13970,"","pathcreator.py",1187,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13971,"","pathcreator.py",1187,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13972,"","pathcreator.py",1187,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13973,"","pathcreator.py",1187,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13974,"","pathcreator.py",1187,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13975,"","pathcreator.py",1187,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13976,"","pathcreator.py",1188,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13977,"","pathcreator.py",1188,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13978,"","pathcreator.py",1188,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13979,"","pathcreator.py",1189,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13980,"","pathcreator.py",1189,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13981,"","pathcreator.py",1189,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13982,"","pathcreator.py",1189,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13983,"","pathcreator.py",1189,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13984,"","pathcreator.py",1189,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13985,"","pathcreator.py",1189,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13986,"","pathcreator.py",1189,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13987,"","pathcreator.py",1190,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13988,"","pathcreator.py",1190,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13989,"","pathcreator.py",1190,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13990,"","pathcreator.py",1190,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13991,"","pathcreator.py",1190,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13992,"","pathcreator.py",1190,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13993,"","pathcreator.py",1190,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13994,"","pathcreator.py",1190,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13995,"","pathcreator.py",1190,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13996,"","pathcreator.py",1190,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13997,"","pathcreator.py",1191,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13998,"","pathcreator.py",1191,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",13999,"","pathcreator.py",1197,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14000,"","pathcreator.py",1198,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14001,"","pathcreator.py",1198,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14002,"","pathcreator.py",1198,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14003,"","pathcreator.py",1198,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14004,"","pathcreator.py",1198,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14005,"","pathcreator.py",1198,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14006,"","pathcreator.py",1198,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14007,"","pathcreator.py",1198,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14008,"","pathcreator.py",1198,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14009,"","pathcreator.py",1198,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14010,"","pathcreator.py",1198,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14011,"","pathcreator.py",1198,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14012,"","pathcreator.py",1198,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14013,"","pathcreator.py",1198,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14014,"","pathcreator.py",1198,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14015,"","pathcreator.py",1199,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14016,"","pathcreator.py",1199,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14017,"","pathcreator.py",1199,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14018,"","pathcreator.py",1199,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14019,"","pathcreator.py",1199,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14020,"","pathcreator.py",1199,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14021,"","pathcreator.py",1199,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14022,"","pathcreator.py",1199,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14023,"","pathcreator.py",1199,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14024,"","pathcreator.py",1199,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14025,"","pathcreator.py",1199,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14026,"","pathcreator.py",1200,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14027,"","pathcreator.py",1200,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14028,"","pathcreator.py",1201,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14029,"","pathcreator.py",1201,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14030,"","pathcreator.py",1201,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14031,"","pathcreator.py",1201,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14032,"","pathcreator.py",1201,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14033,"","pathcreator.py",1201,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14034,"","pathcreator.py",1201,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14035,"","pathcreator.py",1201,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14036,"","pathcreator.py",1201,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14037,"","pathcreator.py",1201,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14038,"","pathcreator.py",1202,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14039,"","pathcreator.py",1202,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14040,"","pathcreator.py",1202,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14041,"","pathcreator.py",1202,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14042,"","pathcreator.py",1202,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14043,"","pathcreator.py",1202,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14044,"","pathcreator.py",1202,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14045,"","pathcreator.py",1202,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14046,"","pathcreator.py",1202,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14047,"","pathcreator.py",1202,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14048,"","pathcreator.py",1203,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14049,"","pathcreator.py",1203,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14050,"","pathcreator.py",1204,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14051,"","pathcreator.py",1204,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14052,"","pathcreator.py",1204,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14053,"","pathcreator.py",1204,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14054,"","pathcreator.py",1204,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14055,"","pathcreator.py",1204,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14056,"","pathcreator.py",1204,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14057,"","pathcreator.py",1204,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14058,"","pathcreator.py",1204,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14059,"","pathcreator.py",1204,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14060,"","pathcreator.py",1205,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14061,"","pathcreator.py",1205,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14062,"","pathcreator.py",1205,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14063,"","pathcreator.py",1205,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14064,"","pathcreator.py",1205,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14065,"","pathcreator.py",1205,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14066,"","pathcreator.py",1205,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14067,"","pathcreator.py",1205,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14068,"","pathcreator.py",1205,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14069,"","pathcreator.py",1205,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14070,"","pathcreator.py",1205,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14071,"","pathcreator.py",1205,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14072,"","pathcreator.py",1205,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14073,"","pathcreator.py",1205,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14074,"","pathcreator.py",1205,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14075,"","pathcreator.py",1205,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14076,"","pathcreator.py",1205,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14077,"","pathcreator.py",1205,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14078,"","pathcreator.py",1205,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14079,"","pathcreator.py",1205,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14080,"","pathcreator.py",1205,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14081,"","pathcreator.py",1205,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14082,"","pathcreator.py",1205,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14083,"","pathcreator.py",1205,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14084,"","pathcreator.py",1206,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14085,"","pathcreator.py",1206,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14086,"","pathcreator.py",1206,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14087,"","pathcreator.py",1206,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14088,"","pathcreator.py",1206,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14089,"","pathcreator.py",1206,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14090,"","pathcreator.py",1206,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14091,"","pathcreator.py",1206,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14092,"","pathcreator.py",1207,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14093,"","pathcreator.py",1207,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14094,"","pathcreator.py",1207,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14095,"","pathcreator.py",1207,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14096,"","pathcreator.py",1207,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14097,"","pathcreator.py",1207,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14098,"","pathcreator.py",1207,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14099,"","pathcreator.py",1207,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14100,"","pathcreator.py",1208,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14101,"","pathcreator.py",1208,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14102,"","pathcreator.py",1209,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14103,"","pathcreator.py",1209,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14104,"","pathcreator.py",1209,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14105,"","pathcreator.py",1209,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14106,"","pathcreator.py",1209,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14107,"","pathcreator.py",1209,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14108,"","pathcreator.py",1209,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14109,"","pathcreator.py",1209,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14110,"","pathcreator.py",1209,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14111,"","pathcreator.py",1209,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14112,"","pathcreator.py",1210,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14113,"","pathcreator.py",1210,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14114,"","pathcreator.py",1210,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14115,"","pathcreator.py",1210,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14116,"","pathcreator.py",1210,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14117,"","pathcreator.py",1210,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14118,"","pathcreator.py",1210,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14119,"","pathcreator.py",1210,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14120,"","pathcreator.py",1210,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14121,"","pathcreator.py",1210,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14122,"","pathcreator.py",1210,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14123,"","pathcreator.py",1210,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14124,"","pathcreator.py",1210,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14125,"","pathcreator.py",1210,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14126,"","pathcreator.py",1210,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14127,"","pathcreator.py",1210,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14128,"","pathcreator.py",1210,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14129,"","pathcreator.py",1210,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14130,"","pathcreator.py",1210,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14131,"","pathcreator.py",1210,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14132,"","pathcreator.py",1210,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14133,"","pathcreator.py",1210,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14134,"","pathcreator.py",1210,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14135,"","pathcreator.py",1210,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14136,"","pathcreator.py",1211,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14137,"","pathcreator.py",1211,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14138,"","pathcreator.py",1211,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14139,"","pathcreator.py",1211,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14140,"","pathcreator.py",1211,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14141,"","pathcreator.py",1211,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14142,"","pathcreator.py",1211,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14143,"","pathcreator.py",1211,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14144,"","pathcreator.py",1212,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14145,"","pathcreator.py",1212,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14146,"","pathcreator.py",1212,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14147,"","pathcreator.py",1212,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14148,"","pathcreator.py",1212,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14149,"","pathcreator.py",1212,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14150,"","pathcreator.py",1212,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14151,"","pathcreator.py",1212,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14152,"","pathcreator.py",1213,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14153,"","pathcreator.py",1213,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14154,"","pathcreator.py",1214,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14155,"","pathcreator.py",1214,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14156,"","pathcreator.py",1214,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14157,"","pathcreator.py",1214,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14158,"","pathcreator.py",1214,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14159,"","pathcreator.py",1214,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14160,"","pathcreator.py",1214,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14161,"","pathcreator.py",1214,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14162,"","pathcreator.py",1214,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14163,"","pathcreator.py",1214,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14164,"","pathcreator.py",1215,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14165,"","pathcreator.py",1215,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14166,"","pathcreator.py",1215,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14167,"","pathcreator.py",1215,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14168,"","pathcreator.py",1215,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14169,"","pathcreator.py",1215,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14170,"","pathcreator.py",1215,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14171,"","pathcreator.py",1215,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14172,"","pathcreator.py",1215,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14173,"","pathcreator.py",1215,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14174,"","pathcreator.py",1215,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14175,"","pathcreator.py",1215,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14176,"","pathcreator.py",1215,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14177,"","pathcreator.py",1215,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14178,"","pathcreator.py",1215,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14179,"","pathcreator.py",1215,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14180,"","pathcreator.py",1215,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14181,"","pathcreator.py",1215,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14182,"","pathcreator.py",1215,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14183,"","pathcreator.py",1215,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14184,"","pathcreator.py",1215,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14185,"","pathcreator.py",1215,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14186,"","pathcreator.py",1215,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14187,"","pathcreator.py",1215,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14188,"","pathcreator.py",1216,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14189,"","pathcreator.py",1216,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14190,"","pathcreator.py",1216,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14191,"","pathcreator.py",1216,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14192,"","pathcreator.py",1216,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14193,"","pathcreator.py",1216,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14194,"","pathcreator.py",1216,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14195,"","pathcreator.py",1216,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14196,"","pathcreator.py",1217,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14197,"","pathcreator.py",1217,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14198,"","pathcreator.py",1217,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14199,"","pathcreator.py",1217,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14200,"","pathcreator.py",1217,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14201,"","pathcreator.py",1217,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14202,"","pathcreator.py",1217,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14203,"","pathcreator.py",1217,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14204,"","pathcreator.py",1218,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14205,"","pathcreator.py",1218,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14206,"","pathcreator.py",1219,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14207,"","pathcreator.py",1219,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14208,"","pathcreator.py",1219,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14209,"","pathcreator.py",1219,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14210,"","pathcreator.py",1219,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14211,"","pathcreator.py",1219,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14212,"","pathcreator.py",1219,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14213,"","pathcreator.py",1219,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14214,"","pathcreator.py",1220,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14215,"","pathcreator.py",1220,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14216,"","pathcreator.py",1221,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14217,"","pathcreator.py",1221,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14218,"","pathcreator.py",1221,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14219,"","pathcreator.py",1221,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14220,"","pathcreator.py",1221,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14221,"","pathcreator.py",1221,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14222,"","pathcreator.py",1221,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14223,"","pathcreator.py",1221,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14224,"","pathcreator.py",1222,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14225,"","pathcreator.py",1222,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14226,"","pathcreator.py",1222,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14227,"","pathcreator.py",1222,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14228,"","pathcreator.py",1222,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14229,"","pathcreator.py",1222,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14230,"","pathcreator.py",1222,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14231,"","pathcreator.py",1222,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14232,"","pathcreator.py",1222,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14233,"","pathcreator.py",1222,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14234,"","pathcreator.py",1222,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14235,"","pathcreator.py",1222,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14236,"","pathcreator.py",1222,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14237,"","pathcreator.py",1223,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14238,"","pathcreator.py",1223,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14239,"","pathcreator.py",1223,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14240,"","pathcreator.py",1223,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14241,"","pathcreator.py",1223,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14242,"","pathcreator.py",1223,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14243,"","pathcreator.py",1223,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14244,"","pathcreator.py",1223,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14245,"","pathcreator.py",1224,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14246,"","pathcreator.py",1224,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14247,"","pathcreator.py",1224,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14248,"","pathcreator.py",1224,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14249,"","pathcreator.py",1224,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14250,"","pathcreator.py",1224,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14251,"","pathcreator.py",1224,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14252,"","pathcreator.py",1225,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14253,"","pathcreator.py",1225,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14254,"","pathcreator.py",1225,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14255,"","pathcreator.py",1225,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14256,"","pathcreator.py",1225,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14257,"","pathcreator.py",1225,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14258,"","pathcreator.py",1225,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14259,"","pathcreator.py",1226,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14260,"","pathcreator.py",1226,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14261,"","pathcreator.py",1227,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14262,"","pathcreator.py",1227,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14263,"","pathcreator.py",1228,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14264,"","pathcreator.py",1228,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14265,"","pathcreator.py",1228,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14266,"","pathcreator.py",1228,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14267,"","pathcreator.py",1228,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14268,"","pathcreator.py",1228,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14269,"","pathcreator.py",1228,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14270,"","pathcreator.py",1228,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14271,"","pathcreator.py",1228,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14272,"","pathcreator.py",1228,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14273,"","pathcreator.py",1228,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14274,"","pathcreator.py",1229,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14275,"","pathcreator.py",1229,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14276,"","pathcreator.py",1229,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14277,"","pathcreator.py",1229,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14278,"","pathcreator.py",1229,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14279,"","pathcreator.py",1229,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14280,"","pathcreator.py",1229,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14281,"","pathcreator.py",1229,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14282,"","pathcreator.py",1229,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14283,"","pathcreator.py",1229,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14284,"","pathcreator.py",1229,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14285,"","pathcreator.py",1229,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14286,"","pathcreator.py",1229,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14287,"","pathcreator.py",1229,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14288,"","pathcreator.py",1230,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14289,"","pathcreator.py",1230,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14290,"","pathcreator.py",1230,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14291,"","pathcreator.py",1230,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14292,"","pathcreator.py",1230,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14293,"","pathcreator.py",1230,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14294,"","pathcreator.py",1230,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14295,"","pathcreator.py",1230,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14296,"","pathcreator.py",1230,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14297,"","pathcreator.py",1231,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14298,"","pathcreator.py",1231,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14299,"","pathcreator.py",1231,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14300,"","pathcreator.py",1231,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14301,"","pathcreator.py",1231,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14302,"","pathcreator.py",1231,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14303,"","pathcreator.py",1231,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14304,"","pathcreator.py",1231,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14305,"","pathcreator.py",1231,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14306,"","pathcreator.py",1231,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14307,"","pathcreator.py",1231,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14308,"","pathcreator.py",1231,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14309,"","pathcreator.py",1231,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14310,"","pathcreator.py",1231,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14311,"","pathcreator.py",1231,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14312,"","pathcreator.py",1232,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14313,"","pathcreator.py",1232,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14314,"","pathcreator.py",1232,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14315,"","pathcreator.py",1232,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14316,"","pathcreator.py",1232,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14317,"","pathcreator.py",1232,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14318,"","pathcreator.py",1232,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14319,"","pathcreator.py",1232,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14320,"","pathcreator.py",1232,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14321,"","pathcreator.py",1232,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14322,"","pathcreator.py",1232,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14323,"","pathcreator.py",1232,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14324,"","pathcreator.py",1232,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14325,"","pathcreator.py",1232,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14326,"","pathcreator.py",1232,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14327,"","pathcreator.py",1232,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14328,"","pathcreator.py",1232,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14329,"","pathcreator.py",1232,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14330,"","pathcreator.py",1232,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14331,"","pathcreator.py",1232,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14332,"","pathcreator.py",1232,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14333,"","pathcreator.py",1232,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14334,"","pathcreator.py",1232,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14335,"","pathcreator.py",1232,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14336,"","pathcreator.py",1232,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14337,"","pathcreator.py",1232,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14338,"","pathcreator.py",1232,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14339,"","pathcreator.py",1232,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14340,"","pathcreator.py",1232,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14341,"","pathcreator.py",1232,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14342,"","pathcreator.py",1232,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14343,"","pathcreator.py",1232,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14344,"","pathcreator.py",1232,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14345,"","pathcreator.py",1232,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14346,"","pathcreator.py",1232,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14347,"","pathcreator.py",1232,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14348,"","pathcreator.py",1232,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14349,"","pathcreator.py",1232,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14350,"","pathcreator.py",1232,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14351,"","pathcreator.py",1232,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14352,"","pathcreator.py",1232,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14353,"","pathcreator.py",1233,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14354,"","pathcreator.py",1233,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14355,"","pathcreator.py",1233,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14356,"","pathcreator.py",1233,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14357,"","pathcreator.py",1233,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14358,"","pathcreator.py",1233,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14359,"","pathcreator.py",1233,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14360,"","pathcreator.py",1233,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14361,"","pathcreator.py",1233,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14362,"","pathcreator.py",1233,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14363,"","pathcreator.py",1233,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14364,"","pathcreator.py",1233,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14365,"","pathcreator.py",1233,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14366,"","pathcreator.py",1233,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14367,"","pathcreator.py",1233,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14368,"","pathcreator.py",1233,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14369,"","pathcreator.py",1234,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14370,"","pathcreator.py",1234,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14371,"","pathcreator.py",1234,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14372,"","pathcreator.py",1234,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14373,"","pathcreator.py",1234,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14374,"","pathcreator.py",1234,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14375,"","pathcreator.py",1234,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14376,"","pathcreator.py",1234,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14377,"","pathcreator.py",1234,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14378,"","pathcreator.py",1234,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14379,"","pathcreator.py",1234,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14380,"","pathcreator.py",1234,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14381,"","pathcreator.py",1234,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14382,"","pathcreator.py",1235,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14383,"","pathcreator.py",1235,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14384,"","pathcreator.py",1235,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14385,"","pathcreator.py",1235,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14386,"","pathcreator.py",1235,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14387,"","pathcreator.py",1235,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14388,"","pathcreator.py",1235,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14389,"","pathcreator.py",1235,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14390,"","pathcreator.py",1236,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14391,"","pathcreator.py",1236,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14392,"","pathcreator.py",1236,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14393,"","pathcreator.py",1236,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14394,"","pathcreator.py",1236,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14395,"","pathcreator.py",1236,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14396,"","pathcreator.py",1236,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14397,"","pathcreator.py",1236,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14398,"","pathcreator.py",1236,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14399,"","pathcreator.py",1236,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14400,"","pathcreator.py",1236,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14401,"","pathcreator.py",1236,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14402,"","pathcreator.py",1236,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14403,"","pathcreator.py",1236,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14404,"","pathcreator.py",1236,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14405,"","pathcreator.py",1236,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14406,"","pathcreator.py",1236,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14407,"","pathcreator.py",1236,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14408,"","pathcreator.py",1236,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14409,"","pathcreator.py",1236,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14410,"","pathcreator.py",1236,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14411,"","pathcreator.py",1236,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14412,"","pathcreator.py",1236,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14413,"","pathcreator.py",1236,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14414,"","pathcreator.py",1236,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14415,"","pathcreator.py",1236,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14416,"","pathcreator.py",1236,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14417,"","pathcreator.py",1236,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14418,"","pathcreator.py",1237,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14419,"","pathcreator.py",1237,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14420,"","pathcreator.py",1237,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14421,"","pathcreator.py",1237,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14422,"","pathcreator.py",1237,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14423,"","pathcreator.py",1237,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14424,"","pathcreator.py",1237,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14425,"","pathcreator.py",1237,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14426,"","pathcreator.py",1237,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14427,"","pathcreator.py",1237,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14428,"","pathcreator.py",1238,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14429,"","pathcreator.py",1238,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14430,"","pathcreator.py",1239,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14431,"","pathcreator.py",1239,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14432,"","pathcreator.py",1239,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14433,"","pathcreator.py",1239,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14434,"","pathcreator.py",1239,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14435,"","pathcreator.py",1239,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14436,"","pathcreator.py",1239,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14437,"","pathcreator.py",1239,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14438,"","pathcreator.py",1239,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14439,"","pathcreator.py",1239,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14440,"","pathcreator.py",1239,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14441,"","pathcreator.py",1239,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14442,"","pathcreator.py",1239,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14443,"","pathcreator.py",1239,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14444,"","pathcreator.py",1239,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14445,"","pathcreator.py",1240,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14446,"","pathcreator.py",1240,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14447,"","pathcreator.py",1240,16,"STRING","DOCSTRING",48,"\"\"\"load xml file containing speaker locations\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14448,"","pathcreator.py",1240,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14449,"","pathcreator.py",1241,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14450,"","pathcreator.py",1241,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14451,"","pathcreator.py",1241,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14452,"","pathcreator.py",1241,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14453,"","pathcreator.py",1241,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14454,"","pathcreator.py",1241,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14455,"","pathcreator.py",1241,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14456,"","pathcreator.py",1241,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14457,"","pathcreator.py",1241,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14458,"","pathcreator.py",1241,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14459,"","pathcreator.py",1241,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14460,"","pathcreator.py",1241,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14461,"","pathcreator.py",1242,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14462,"","pathcreator.py",1242,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14463,"","pathcreator.py",1242,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14464,"","pathcreator.py",1242,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14465,"","pathcreator.py",1242,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14466,"","pathcreator.py",1242,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14467,"","pathcreator.py",1242,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14468,"","pathcreator.py",1242,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14469,"","pathcreator.py",1243,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14470,"","pathcreator.py",1243,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14471,"","pathcreator.py",1243,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14472,"","pathcreator.py",1243,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14473,"","pathcreator.py",1243,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14474,"","pathcreator.py",1243,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14475,"","pathcreator.py",1243,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14476,"","pathcreator.py",1243,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14477,"","pathcreator.py",1243,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14478,"","pathcreator.py",1243,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14479,"","pathcreator.py",1243,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14480,"","pathcreator.py",1243,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14481,"","pathcreator.py",1243,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14482,"","pathcreator.py",1243,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14483,"","pathcreator.py",1244,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14484,"","pathcreator.py",1244,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14485,"","pathcreator.py",1244,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14486,"","pathcreator.py",1244,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14487,"","pathcreator.py",1244,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14488,"","pathcreator.py",1244,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14489,"","pathcreator.py",1244,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14490,"","pathcreator.py",1244,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14491,"","pathcreator.py",1244,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14492,"","pathcreator.py",1244,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14493,"","pathcreator.py",1244,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14494,"","pathcreator.py",1244,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14495,"","pathcreator.py",1244,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14496,"","pathcreator.py",1244,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14497,"","pathcreator.py",1244,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14498,"","pathcreator.py",1245,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14499,"","pathcreator.py",1245,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14500,"","pathcreator.py",1245,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14501,"","pathcreator.py",1245,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14502,"","pathcreator.py",1245,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14503,"","pathcreator.py",1245,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14504,"","pathcreator.py",1245,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14505,"","pathcreator.py",1245,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14506,"","pathcreator.py",1246,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14507,"","pathcreator.py",1246,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14508,"","pathcreator.py",1246,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14509,"","pathcreator.py",1246,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14510,"","pathcreator.py",1246,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14511,"","pathcreator.py",1246,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14512,"","pathcreator.py",1246,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14513,"","pathcreator.py",1246,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14514,"","pathcreator.py",1246,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14515,"","pathcreator.py",1246,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14516,"","pathcreator.py",1246,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14517,"","pathcreator.py",1246,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14518,"","pathcreator.py",1246,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14519,"","pathcreator.py",1247,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14520,"","pathcreator.py",1247,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14521,"","pathcreator.py",1247,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14522,"","pathcreator.py",1247,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14523,"","pathcreator.py",1247,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14524,"","pathcreator.py",1247,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14525,"","pathcreator.py",1247,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14526,"","pathcreator.py",1247,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14527,"","pathcreator.py",1247,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14528,"","pathcreator.py",1247,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14529,"","pathcreator.py",1247,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14530,"","pathcreator.py",1247,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14531,"","pathcreator.py",1247,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14532,"","pathcreator.py",1247,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14533,"","pathcreator.py",1247,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14534,"","pathcreator.py",1247,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14535,"","pathcreator.py",1247,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14536,"","pathcreator.py",1247,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14537,"","pathcreator.py",1247,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14538,"","pathcreator.py",1247,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14539,"","pathcreator.py",1247,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14540,"","pathcreator.py",1247,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14541,"","pathcreator.py",1247,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14542,"","pathcreator.py",1247,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14543,"","pathcreator.py",1247,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14544,"","pathcreator.py",1247,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14545,"","pathcreator.py",1247,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14546,"","pathcreator.py",1248,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14547,"","pathcreator.py",1248,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14548,"","pathcreator.py",1248,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14549,"","pathcreator.py",1248,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14550,"","pathcreator.py",1248,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14551,"","pathcreator.py",1248,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14552,"","pathcreator.py",1248,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14553,"","pathcreator.py",1248,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14554,"","pathcreator.py",1248,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14555,"","pathcreator.py",1248,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14556,"","pathcreator.py",1248,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14557,"","pathcreator.py",1248,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14558,"","pathcreator.py",1248,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14559,"","pathcreator.py",1248,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14560,"","pathcreator.py",1248,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14561,"","pathcreator.py",1248,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14562,"","pathcreator.py",1248,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14563,"","pathcreator.py",1248,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14564,"","pathcreator.py",1248,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14565,"","pathcreator.py",1248,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14566,"","pathcreator.py",1248,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14567,"","pathcreator.py",1248,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14568,"","pathcreator.py",1248,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14569,"","pathcreator.py",1248,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14570,"","pathcreator.py",1248,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14571,"","pathcreator.py",1248,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14572,"","pathcreator.py",1248,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14573,"","pathcreator.py",1248,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14574,"","pathcreator.py",1248,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14575,"","pathcreator.py",1248,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14576,"","pathcreator.py",1248,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14577,"","pathcreator.py",1248,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14578,"","pathcreator.py",1248,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14579,"","pathcreator.py",1248,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14580,"","pathcreator.py",1248,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14581,"","pathcreator.py",1248,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14582,"","pathcreator.py",1249,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14583,"","pathcreator.py",1249,32,"COMMENT","",13,"#return False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14584,"","pathcreator.py",1249,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14585,"","pathcreator.py",1250,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14586,"","pathcreator.py",1250,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14587,"","pathcreator.py",1250,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14588,"","pathcreator.py",1250,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14589,"","pathcreator.py",1250,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14590,"","pathcreator.py",1251,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14591,"","pathcreator.py",1251,32,"COMMENT","",10,"#parse xml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14592,"","pathcreator.py",1251,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14593,"","pathcreator.py",1252,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14594,"","pathcreator.py",1252,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14595,"","pathcreator.py",1252,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14596,"","pathcreator.py",1252,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14597,"","pathcreator.py",1252,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14598,"","pathcreator.py",1252,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14599,"","pathcreator.py",1252,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14600,"","pathcreator.py",1252,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14601,"","pathcreator.py",1252,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14602,"","pathcreator.py",1252,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14603,"","pathcreator.py",1252,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14604,"","pathcreator.py",1252,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14605,"","pathcreator.py",1252,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14606,"","pathcreator.py",1252,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14607,"","pathcreator.py",1253,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14608,"","pathcreator.py",1253,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14609,"","pathcreator.py",1253,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14610,"","pathcreator.py",1253,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14611,"","pathcreator.py",1253,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14612,"","pathcreator.py",1253,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14613,"","pathcreator.py",1253,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14614,"","pathcreator.py",1253,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14615,"","pathcreator.py",1253,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14616,"","pathcreator.py",1253,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14617,"","pathcreator.py",1253,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14618,"","pathcreator.py",1253,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14619,"","pathcreator.py",1253,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14620,"","pathcreator.py",1253,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14621,"","pathcreator.py",1254,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14622,"","pathcreator.py",1254,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14623,"","pathcreator.py",1254,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14624,"","pathcreator.py",1254,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14625,"","pathcreator.py",1254,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14626,"","pathcreator.py",1254,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14627,"","pathcreator.py",1254,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14628,"","pathcreator.py",1254,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14629,"","pathcreator.py",1255,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14630,"","pathcreator.py",1255,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14631,"","pathcreator.py",1255,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14632,"","pathcreator.py",1255,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14633,"","pathcreator.py",1255,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14634,"","pathcreator.py",1255,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14635,"","pathcreator.py",1255,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14636,"","pathcreator.py",1255,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14637,"","pathcreator.py",1255,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14638,"","pathcreator.py",1255,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14639,"","pathcreator.py",1255,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14640,"","pathcreator.py",1255,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14641,"","pathcreator.py",1255,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14642,"","pathcreator.py",1255,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14643,"","pathcreator.py",1256,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14644,"","pathcreator.py",1256,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14645,"","pathcreator.py",1256,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14646,"","pathcreator.py",1256,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14647,"","pathcreator.py",1256,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14648,"","pathcreator.py",1256,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14649,"","pathcreator.py",1256,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14650,"","pathcreator.py",1256,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14651,"","pathcreator.py",1257,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14652,"","pathcreator.py",1257,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14653,"","pathcreator.py",1257,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14654,"","pathcreator.py",1257,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14655,"","pathcreator.py",1257,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14656,"","pathcreator.py",1257,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14657,"","pathcreator.py",1257,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14658,"","pathcreator.py",1257,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14659,"","pathcreator.py",1257,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14660,"","pathcreator.py",1257,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14661,"","pathcreator.py",1257,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14662,"","pathcreator.py",1257,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14663,"","pathcreator.py",1258,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14664,"","pathcreator.py",1258,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14665,"","pathcreator.py",1258,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14666,"","pathcreator.py",1258,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14667,"","pathcreator.py",1258,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14668,"","pathcreator.py",1258,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14669,"","pathcreator.py",1258,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14670,"","pathcreator.py",1258,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14671,"","pathcreator.py",1258,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14672,"","pathcreator.py",1258,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14673,"","pathcreator.py",1258,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14674,"","pathcreator.py",1258,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14675,"","pathcreator.py",1258,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14676,"","pathcreator.py",1259,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14677,"","pathcreator.py",1259,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14678,"","pathcreator.py",1259,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14679,"","pathcreator.py",1259,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14680,"","pathcreator.py",1259,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14681,"","pathcreator.py",1259,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14682,"","pathcreator.py",1259,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14683,"","pathcreator.py",1259,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14684,"","pathcreator.py",1259,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14685,"","pathcreator.py",1259,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14686,"","pathcreator.py",1259,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14687,"","pathcreator.py",1259,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14688,"","pathcreator.py",1259,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14689,"","pathcreator.py",1259,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14690,"","pathcreator.py",1259,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14691,"","pathcreator.py",1260,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14692,"","pathcreator.py",1260,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14693,"","pathcreator.py",1260,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14694,"","pathcreator.py",1260,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14695,"","pathcreator.py",1260,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14696,"","pathcreator.py",1261,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14697,"","pathcreator.py",1261,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14698,"","pathcreator.py",1261,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14699,"","pathcreator.py",1261,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14700,"","pathcreator.py",1261,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14701,"","pathcreator.py",1261,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14702,"","pathcreator.py",1261,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14703,"","pathcreator.py",1261,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14704,"","pathcreator.py",1261,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14705,"","pathcreator.py",1261,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14706,"","pathcreator.py",1261,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14707,"","pathcreator.py",1261,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14708,"","pathcreator.py",1262,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14709,"","pathcreator.py",1262,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14710,"","pathcreator.py",1262,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14711,"","pathcreator.py",1262,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14712,"","pathcreator.py",1262,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14713,"","pathcreator.py",1262,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14714,"","pathcreator.py",1262,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14715,"","pathcreator.py",1262,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14716,"","pathcreator.py",1262,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14717,"","pathcreator.py",1262,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14718,"","pathcreator.py",1262,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14719,"","pathcreator.py",1263,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14720,"","pathcreator.py",1263,40,"COMMENT","",31,"#loop through speaker locations","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14721,"","pathcreator.py",1263,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14722,"","pathcreator.py",1264,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14723,"","pathcreator.py",1264,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14724,"","pathcreator.py",1264,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14725,"","pathcreator.py",1264,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14726,"","pathcreator.py",1264,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14727,"","pathcreator.py",1264,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14728,"","pathcreator.py",1264,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14729,"","pathcreator.py",1264,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14730,"","pathcreator.py",1264,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14731,"","pathcreator.py",1264,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14732,"","pathcreator.py",1264,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14733,"","pathcreator.py",1264,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14734,"","pathcreator.py",1264,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14735,"","pathcreator.py",1265,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14736,"","pathcreator.py",1265,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14737,"","pathcreator.py",1265,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14738,"","pathcreator.py",1265,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14739,"","pathcreator.py",1265,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14740,"","pathcreator.py",1265,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14741,"","pathcreator.py",1265,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14742,"","pathcreator.py",1265,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14743,"","pathcreator.py",1265,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14744,"","pathcreator.py",1265,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14745,"","pathcreator.py",1265,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14746,"","pathcreator.py",1265,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14747,"","pathcreator.py",1265,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14748,"","pathcreator.py",1265,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14749,"","pathcreator.py",1265,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14750,"","pathcreator.py",1265,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14751,"","pathcreator.py",1265,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14752,"","pathcreator.py",1265,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14753,"","pathcreator.py",1266,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14754,"","pathcreator.py",1266,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14755,"","pathcreator.py",1266,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14756,"","pathcreator.py",1266,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14757,"","pathcreator.py",1266,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14758,"","pathcreator.py",1267,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14759,"","pathcreator.py",1267,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14760,"","pathcreator.py",1267,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14761,"","pathcreator.py",1267,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14762,"","pathcreator.py",1267,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14763,"","pathcreator.py",1267,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14764,"","pathcreator.py",1267,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14765,"","pathcreator.py",1267,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14766,"","pathcreator.py",1267,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14767,"","pathcreator.py",1267,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14768,"","pathcreator.py",1268,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14769,"","pathcreator.py",1268,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14770,"","pathcreator.py",1268,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14771,"","pathcreator.py",1268,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14772,"","pathcreator.py",1268,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14773,"","pathcreator.py",1269,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14774,"","pathcreator.py",1269,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14775,"","pathcreator.py",1269,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14776,"","pathcreator.py",1269,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14777,"","pathcreator.py",1269,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14778,"","pathcreator.py",1269,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14779,"","pathcreator.py",1269,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14780,"","pathcreator.py",1269,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14781,"","pathcreator.py",1269,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14782,"","pathcreator.py",1269,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14783,"","pathcreator.py",1269,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14784,"","pathcreator.py",1269,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14785,"","pathcreator.py",1269,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14786,"","pathcreator.py",1269,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14787,"","pathcreator.py",1269,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14788,"","pathcreator.py",1269,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14789,"","pathcreator.py",1269,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14790,"","pathcreator.py",1269,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14791,"","pathcreator.py",1269,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14792,"","pathcreator.py",1269,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14793,"","pathcreator.py",1269,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14794,"","pathcreator.py",1269,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14795,"","pathcreator.py",1269,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14796,"","pathcreator.py",1269,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14797,"","pathcreator.py",1269,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14798,"","pathcreator.py",1269,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14799,"","pathcreator.py",1269,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14800,"","pathcreator.py",1270,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14801,"","pathcreator.py",1270,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14802,"","pathcreator.py",1270,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14803,"","pathcreator.py",1271,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14804,"","pathcreator.py",1271,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14805,"","pathcreator.py",1271,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14806,"","pathcreator.py",1271,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14807,"","pathcreator.py",1271,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14808,"","pathcreator.py",1271,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14809,"","pathcreator.py",1271,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14810,"","pathcreator.py",1271,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14811,"","pathcreator.py",1271,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14812,"","pathcreator.py",1271,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14813,"","pathcreator.py",1271,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14814,"","pathcreator.py",1271,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14815,"","pathcreator.py",1271,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14816,"","pathcreator.py",1271,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14817,"","pathcreator.py",1272,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14818,"","pathcreator.py",1272,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14819,"","pathcreator.py",1272,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14820,"","pathcreator.py",1272,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14821,"","pathcreator.py",1272,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14822,"","pathcreator.py",1272,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14823,"","pathcreator.py",1272,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14824,"","pathcreator.py",1272,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14825,"","pathcreator.py",1272,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14826,"","pathcreator.py",1272,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14827,"","pathcreator.py",1272,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14828,"","pathcreator.py",1272,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14829,"","pathcreator.py",1272,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14830,"","pathcreator.py",1272,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14831,"","pathcreator.py",1272,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14832,"","pathcreator.py",1272,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14833,"","pathcreator.py",1272,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14834,"","pathcreator.py",1272,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14835,"","pathcreator.py",1272,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14836,"","pathcreator.py",1272,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14837,"","pathcreator.py",1272,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14838,"","pathcreator.py",1272,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14839,"","pathcreator.py",1272,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14840,"","pathcreator.py",1272,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14841,"","pathcreator.py",1273,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14842,"","pathcreator.py",1273,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14843,"","pathcreator.py",1273,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14844,"","pathcreator.py",1273,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14845,"","pathcreator.py",1273,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14846,"","pathcreator.py",1273,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14847,"","pathcreator.py",1273,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14848,"","pathcreator.py",1273,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14849,"","pathcreator.py",1273,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14850,"","pathcreator.py",1273,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14851,"","pathcreator.py",1274,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14852,"","pathcreator.py",1274,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14853,"","pathcreator.py",1274,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14854,"","pathcreator.py",1274,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14855,"","pathcreator.py",1274,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14856,"","pathcreator.py",1275,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14857,"","pathcreator.py",1275,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14858,"","pathcreator.py",1275,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14859,"","pathcreator.py",1275,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14860,"","pathcreator.py",1275,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14861,"","pathcreator.py",1276,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14862,"","pathcreator.py",1276,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14863,"","pathcreator.py",1276,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14864,"","pathcreator.py",1276,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14865,"","pathcreator.py",1276,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14866,"","pathcreator.py",1277,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14867,"","pathcreator.py",1277,72,"COMMENT","",33,"#loop through speaker coordinates","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14868,"","pathcreator.py",1277,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14869,"","pathcreator.py",1278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14870,"","pathcreator.py",1278,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14871,"","pathcreator.py",1278,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14872,"","pathcreator.py",1278,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14873,"","pathcreator.py",1278,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14874,"","pathcreator.py",1278,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14875,"","pathcreator.py",1278,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14876,"","pathcreator.py",1278,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14877,"","pathcreator.py",1278,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14878,"","pathcreator.py",1278,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14879,"","pathcreator.py",1278,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14880,"","pathcreator.py",1278,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14881,"","pathcreator.py",1278,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14882,"","pathcreator.py",1279,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14883,"","pathcreator.py",1279,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14884,"","pathcreator.py",1279,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14885,"","pathcreator.py",1279,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14886,"","pathcreator.py",1279,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14887,"","pathcreator.py",1279,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14888,"","pathcreator.py",1279,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14889,"","pathcreator.py",1279,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14890,"","pathcreator.py",1279,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14891,"","pathcreator.py",1279,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14892,"","pathcreator.py",1279,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14893,"","pathcreator.py",1279,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14894,"","pathcreator.py",1279,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14895,"","pathcreator.py",1279,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14896,"","pathcreator.py",1279,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14897,"","pathcreator.py",1279,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14898,"","pathcreator.py",1279,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14899,"","pathcreator.py",1279,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14900,"","pathcreator.py",1280,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14901,"","pathcreator.py",1280,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14902,"","pathcreator.py",1280,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14903,"","pathcreator.py",1280,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14904,"","pathcreator.py",1280,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14905,"","pathcreator.py",1281,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14906,"","pathcreator.py",1281,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14907,"","pathcreator.py",1281,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14908,"","pathcreator.py",1281,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14909,"","pathcreator.py",1281,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14910,"","pathcreator.py",1281,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14911,"","pathcreator.py",1281,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14912,"","pathcreator.py",1281,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14913,"","pathcreator.py",1281,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14914,"","pathcreator.py",1281,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14915,"","pathcreator.py",1281,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14916,"","pathcreator.py",1281,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14917,"","pathcreator.py",1281,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14918,"","pathcreator.py",1281,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14919,"","pathcreator.py",1281,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14920,"","pathcreator.py",1281,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14921,"","pathcreator.py",1281,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14922,"","pathcreator.py",1281,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14923,"","pathcreator.py",1281,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14924,"","pathcreator.py",1281,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14925,"","pathcreator.py",1281,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14926,"","pathcreator.py",1282,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14927,"","pathcreator.py",1282,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14928,"","pathcreator.py",1282,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14929,"","pathcreator.py",1282,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14930,"","pathcreator.py",1282,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14931,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14932,"","pathcreator.py",1283,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14933,"","pathcreator.py",1283,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14934,"","pathcreator.py",1283,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14935,"","pathcreator.py",1283,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14936,"","pathcreator.py",1283,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14937,"","pathcreator.py",1283,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14938,"","pathcreator.py",1283,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14939,"","pathcreator.py",1283,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14940,"","pathcreator.py",1283,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14941,"","pathcreator.py",1283,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14942,"","pathcreator.py",1283,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14943,"","pathcreator.py",1283,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14944,"","pathcreator.py",1283,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14945,"","pathcreator.py",1283,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14946,"","pathcreator.py",1283,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14947,"","pathcreator.py",1283,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14948,"","pathcreator.py",1283,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14949,"","pathcreator.py",1283,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14950,"","pathcreator.py",1283,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14951,"","pathcreator.py",1283,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14952,"","pathcreator.py",1283,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14953,"","pathcreator.py",1283,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14954,"","pathcreator.py",1283,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14955,"","pathcreator.py",1283,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14956,"","pathcreator.py",1283,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14957,"","pathcreator.py",1283,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14958,"","pathcreator.py",1283,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14959,"","pathcreator.py",1284,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14960,"","pathcreator.py",1284,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14961,"","pathcreator.py",1284,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14962,"","pathcreator.py",1285,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14963,"","pathcreator.py",1285,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14964,"","pathcreator.py",1285,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14965,"","pathcreator.py",1285,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14966,"","pathcreator.py",1285,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14967,"","pathcreator.py",1285,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14968,"","pathcreator.py",1285,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14969,"","pathcreator.py",1285,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14970,"","pathcreator.py",1285,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14971,"","pathcreator.py",1285,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14972,"","pathcreator.py",1285,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14973,"","pathcreator.py",1285,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14974,"","pathcreator.py",1285,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14975,"","pathcreator.py",1285,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14976,"","pathcreator.py",1285,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14977,"","pathcreator.py",1285,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14978,"","pathcreator.py",1285,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14979,"","pathcreator.py",1285,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14980,"","pathcreator.py",1285,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14981,"","pathcreator.py",1286,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14982,"","pathcreator.py",1286,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14983,"","pathcreator.py",1286,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14984,"","pathcreator.py",1286,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14985,"","pathcreator.py",1286,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14986,"","pathcreator.py",1287,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14987,"","pathcreator.py",1287,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14988,"","pathcreator.py",1287,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14989,"","pathcreator.py",1287,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14990,"","pathcreator.py",1287,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14991,"","pathcreator.py",1287,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14992,"","pathcreator.py",1287,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14993,"","pathcreator.py",1287,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14994,"","pathcreator.py",1287,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14995,"","pathcreator.py",1287,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14996,"","pathcreator.py",1287,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14997,"","pathcreator.py",1287,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14998,"","pathcreator.py",1287,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",14999,"","pathcreator.py",1287,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15000,"","pathcreator.py",1287,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15001,"","pathcreator.py",1287,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15002,"","pathcreator.py",1287,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15003,"","pathcreator.py",1287,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15004,"","pathcreator.py",1287,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15005,"","pathcreator.py",1287,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15006,"","pathcreator.py",1287,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15007,"","pathcreator.py",1288,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15008,"","pathcreator.py",1288,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15009,"","pathcreator.py",1288,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15010,"","pathcreator.py",1288,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15011,"","pathcreator.py",1288,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15012,"","pathcreator.py",1289,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15013,"","pathcreator.py",1289,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15014,"","pathcreator.py",1289,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15015,"","pathcreator.py",1289,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15016,"","pathcreator.py",1289,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15017,"","pathcreator.py",1289,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15018,"","pathcreator.py",1289,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15019,"","pathcreator.py",1289,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15020,"","pathcreator.py",1289,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15021,"","pathcreator.py",1289,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15022,"","pathcreator.py",1289,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15023,"","pathcreator.py",1289,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15024,"","pathcreator.py",1289,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15025,"","pathcreator.py",1289,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15026,"","pathcreator.py",1289,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15027,"","pathcreator.py",1289,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15028,"","pathcreator.py",1289,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15029,"","pathcreator.py",1289,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15030,"","pathcreator.py",1289,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15031,"","pathcreator.py",1289,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15032,"","pathcreator.py",1289,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15033,"","pathcreator.py",1289,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15034,"","pathcreator.py",1289,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15035,"","pathcreator.py",1289,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15036,"","pathcreator.py",1289,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15037,"","pathcreator.py",1289,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15038,"","pathcreator.py",1289,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15039,"","pathcreator.py",1290,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15040,"","pathcreator.py",1290,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15041,"","pathcreator.py",1290,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15042,"","pathcreator.py",1291,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15043,"","pathcreator.py",1291,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15044,"","pathcreator.py",1291,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15045,"","pathcreator.py",1291,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15046,"","pathcreator.py",1291,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15047,"","pathcreator.py",1291,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15048,"","pathcreator.py",1291,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15049,"","pathcreator.py",1291,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15050,"","pathcreator.py",1291,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15051,"","pathcreator.py",1291,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15052,"","pathcreator.py",1291,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15053,"","pathcreator.py",1291,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15054,"","pathcreator.py",1291,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15055,"","pathcreator.py",1291,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15056,"","pathcreator.py",1291,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15057,"","pathcreator.py",1291,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15058,"","pathcreator.py",1291,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15059,"","pathcreator.py",1291,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15060,"","pathcreator.py",1291,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15061,"","pathcreator.py",1292,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15062,"","pathcreator.py",1292,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15063,"","pathcreator.py",1292,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15064,"","pathcreator.py",1292,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15065,"","pathcreator.py",1292,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15066,"","pathcreator.py",1293,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15067,"","pathcreator.py",1293,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15068,"","pathcreator.py",1293,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15069,"","pathcreator.py",1293,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15070,"","pathcreator.py",1293,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15071,"","pathcreator.py",1293,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15072,"","pathcreator.py",1293,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15073,"","pathcreator.py",1293,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15074,"","pathcreator.py",1293,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15075,"","pathcreator.py",1293,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15076,"","pathcreator.py",1293,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15077,"","pathcreator.py",1293,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15078,"","pathcreator.py",1293,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15079,"","pathcreator.py",1293,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15080,"","pathcreator.py",1293,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15081,"","pathcreator.py",1293,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15082,"","pathcreator.py",1293,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15083,"","pathcreator.py",1293,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15084,"","pathcreator.py",1293,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15085,"","pathcreator.py",1293,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15086,"","pathcreator.py",1293,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15087,"","pathcreator.py",1294,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15088,"","pathcreator.py",1294,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15089,"","pathcreator.py",1294,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15090,"","pathcreator.py",1294,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15091,"","pathcreator.py",1294,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15092,"","pathcreator.py",1295,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15093,"","pathcreator.py",1295,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15094,"","pathcreator.py",1295,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15095,"","pathcreator.py",1295,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15096,"","pathcreator.py",1295,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15097,"","pathcreator.py",1295,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15098,"","pathcreator.py",1295,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15099,"","pathcreator.py",1295,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15100,"","pathcreator.py",1295,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15101,"","pathcreator.py",1295,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15102,"","pathcreator.py",1295,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15103,"","pathcreator.py",1295,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15104,"","pathcreator.py",1295,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15105,"","pathcreator.py",1295,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15106,"","pathcreator.py",1295,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15107,"","pathcreator.py",1295,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15108,"","pathcreator.py",1295,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15109,"","pathcreator.py",1295,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15110,"","pathcreator.py",1295,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15111,"","pathcreator.py",1295,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15112,"","pathcreator.py",1295,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15113,"","pathcreator.py",1295,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15114,"","pathcreator.py",1295,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15115,"","pathcreator.py",1295,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15116,"","pathcreator.py",1295,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15117,"","pathcreator.py",1295,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15118,"","pathcreator.py",1295,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15119,"","pathcreator.py",1296,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15120,"","pathcreator.py",1296,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15121,"","pathcreator.py",1296,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15122,"","pathcreator.py",1297,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15123,"","pathcreator.py",1297,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15124,"","pathcreator.py",1297,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15125,"","pathcreator.py",1297,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15126,"","pathcreator.py",1297,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15127,"","pathcreator.py",1297,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15128,"","pathcreator.py",1298,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15129,"","pathcreator.py",1298,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15130,"","pathcreator.py",1298,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15131,"","pathcreator.py",1298,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15132,"","pathcreator.py",1298,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15133,"","pathcreator.py",1298,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15134,"","pathcreator.py",1298,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15135,"","pathcreator.py",1298,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15136,"","pathcreator.py",1298,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15137,"","pathcreator.py",1298,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15138,"","pathcreator.py",1298,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15139,"","pathcreator.py",1298,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15140,"","pathcreator.py",1298,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15141,"","pathcreator.py",1298,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15142,"","pathcreator.py",1298,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15143,"","pathcreator.py",1298,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15144,"","pathcreator.py",1298,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15145,"","pathcreator.py",1298,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15146,"","pathcreator.py",1298,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15147,"","pathcreator.py",1298,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15148,"","pathcreator.py",1298,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15149,"","pathcreator.py",1298,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15150,"","pathcreator.py",1298,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15151,"","pathcreator.py",1298,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15152,"","pathcreator.py",1298,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15153,"","pathcreator.py",1298,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15154,"","pathcreator.py",1298,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15155,"","pathcreator.py",1299,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15156,"","pathcreator.py",1299,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15157,"","pathcreator.py",1299,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15158,"","pathcreator.py",1300,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15159,"","pathcreator.py",1300,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15160,"","pathcreator.py",1300,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15161,"","pathcreator.py",1300,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15162,"","pathcreator.py",1300,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15163,"","pathcreator.py",1300,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15164,"","pathcreator.py",1300,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15165,"","pathcreator.py",1300,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15166,"","pathcreator.py",1300,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15167,"","pathcreator.py",1300,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15168,"","pathcreator.py",1300,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15169,"","pathcreator.py",1300,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15170,"","pathcreator.py",1300,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15171,"","pathcreator.py",1300,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15172,"","pathcreator.py",1300,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15173,"","pathcreator.py",1300,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15174,"","pathcreator.py",1300,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15175,"","pathcreator.py",1300,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15176,"","pathcreator.py",1300,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15177,"","pathcreator.py",1300,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15178,"","pathcreator.py",1300,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15179,"","pathcreator.py",1300,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15180,"","pathcreator.py",1300,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15181,"","pathcreator.py",1300,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15182,"","pathcreator.py",1300,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15183,"","pathcreator.py",1300,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15184,"","pathcreator.py",1300,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15185,"","pathcreator.py",1300,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15186,"","pathcreator.py",1300,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15187,"","pathcreator.py",1300,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15188,"","pathcreator.py",1300,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15189,"","pathcreator.py",1300,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15190,"","pathcreator.py",1300,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15191,"","pathcreator.py",1300,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15192,"","pathcreator.py",1301,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15193,"","pathcreator.py",1301,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15194,"","pathcreator.py",1301,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15195,"","pathcreator.py",1301,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15196,"","pathcreator.py",1301,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15197,"","pathcreator.py",1301,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15198,"","pathcreator.py",1301,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15199,"","pathcreator.py",1301,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15200,"","pathcreator.py",1301,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15201,"","pathcreator.py",1301,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15202,"","pathcreator.py",1301,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15203,"","pathcreator.py",1301,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15204,"","pathcreator.py",1301,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15205,"","pathcreator.py",1302,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15206,"","pathcreator.py",1302,88,"COMMENT","",20,"#add speaker to list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15207,"","pathcreator.py",1302,108,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15208,"","pathcreator.py",1303,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15209,"","pathcreator.py",1303,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15210,"","pathcreator.py",1303,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15211,"","pathcreator.py",1303,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15212,"","pathcreator.py",1303,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15213,"","pathcreator.py",1303,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15214,"","pathcreator.py",1303,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15215,"","pathcreator.py",1303,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15216,"","pathcreator.py",1303,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15217,"","pathcreator.py",1303,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15218,"","pathcreator.py",1303,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15219,"","pathcreator.py",1303,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15220,"","pathcreator.py",1304,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15221,"","pathcreator.py",1304,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15222,"","pathcreator.py",1304,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15223,"","pathcreator.py",1304,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15224,"","pathcreator.py",1304,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15225,"","pathcreator.py",1304,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15226,"","pathcreator.py",1304,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15227,"","pathcreator.py",1304,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15228,"","pathcreator.py",1304,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15229,"","pathcreator.py",1304,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15230,"","pathcreator.py",1304,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15231,"","pathcreator.py",1304,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15232,"","pathcreator.py",1304,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15233,"","pathcreator.py",1305,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15234,"","pathcreator.py",1305,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15235,"","pathcreator.py",1305,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15236,"","pathcreator.py",1305,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15237,"","pathcreator.py",1305,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15238,"","pathcreator.py",1305,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15239,"","pathcreator.py",1305,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15240,"","pathcreator.py",1305,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15241,"","pathcreator.py",1305,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15242,"","pathcreator.py",1305,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15243,"","pathcreator.py",1306,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15244,"","pathcreator.py",1306,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15245,"","pathcreator.py",1306,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15246,"","pathcreator.py",1306,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15247,"","pathcreator.py",1306,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15248,"","pathcreator.py",1306,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15249,"","pathcreator.py",1307,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15250,"","pathcreator.py",1307,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15251,"","pathcreator.py",1307,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15252,"","pathcreator.py",1307,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15253,"","pathcreator.py",1307,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15254,"","pathcreator.py",1307,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15255,"","pathcreator.py",1307,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15256,"","pathcreator.py",1307,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15257,"","pathcreator.py",1307,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15258,"","pathcreator.py",1307,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15259,"","pathcreator.py",1307,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15260,"","pathcreator.py",1307,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15261,"","pathcreator.py",1307,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15262,"","pathcreator.py",1307,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15263,"","pathcreator.py",1307,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15264,"","pathcreator.py",1307,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15265,"","pathcreator.py",1307,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15266,"","pathcreator.py",1307,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15267,"","pathcreator.py",1307,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15268,"","pathcreator.py",1307,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15269,"","pathcreator.py",1307,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15270,"","pathcreator.py",1307,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15271,"","pathcreator.py",1307,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15272,"","pathcreator.py",1307,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15273,"","pathcreator.py",1307,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15274,"","pathcreator.py",1307,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15275,"","pathcreator.py",1307,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15276,"","pathcreator.py",1308,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15277,"","pathcreator.py",1308,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15278,"","pathcreator.py",1308,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15279,"","pathcreator.py",1308,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15280,"","pathcreator.py",1308,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15281,"","pathcreator.py",1308,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15282,"","pathcreator.py",1308,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15283,"","pathcreator.py",1309,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15284,"","pathcreator.py",1309,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15285,"","pathcreator.py",1309,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15286,"","pathcreator.py",1309,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15287,"","pathcreator.py",1309,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15288,"","pathcreator.py",1309,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15289,"","pathcreator.py",1309,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15290,"","pathcreator.py",1309,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15291,"","pathcreator.py",1309,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15292,"","pathcreator.py",1309,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15293,"","pathcreator.py",1309,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15294,"","pathcreator.py",1309,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15295,"","pathcreator.py",1309,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15296,"","pathcreator.py",1309,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15297,"","pathcreator.py",1309,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15298,"","pathcreator.py",1309,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15299,"","pathcreator.py",1309,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15300,"","pathcreator.py",1309,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15301,"","pathcreator.py",1309,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15302,"","pathcreator.py",1309,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15303,"","pathcreator.py",1309,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15304,"","pathcreator.py",1309,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15305,"","pathcreator.py",1309,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15306,"","pathcreator.py",1309,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15307,"","pathcreator.py",1309,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15308,"","pathcreator.py",1309,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15309,"","pathcreator.py",1309,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15310,"","pathcreator.py",1310,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15311,"","pathcreator.py",1310,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15312,"","pathcreator.py",1310,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15313,"","pathcreator.py",1311,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15314,"","pathcreator.py",1311,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15315,"","pathcreator.py",1311,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15316,"","pathcreator.py",1311,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15317,"","pathcreator.py",1311,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15318,"","pathcreator.py",1311,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15319,"","pathcreator.py",1311,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15320,"","pathcreator.py",1311,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15321,"","pathcreator.py",1311,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15322,"","pathcreator.py",1311,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15323,"","pathcreator.py",1312,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15324,"","pathcreator.py",1312,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15325,"","pathcreator.py",1312,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15326,"","pathcreator.py",1312,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15327,"","pathcreator.py",1312,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15328,"","pathcreator.py",1312,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15329,"","pathcreator.py",1312,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15330,"","pathcreator.py",1312,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15331,"","pathcreator.py",1312,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15332,"","pathcreator.py",1312,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15333,"","pathcreator.py",1312,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15334,"","pathcreator.py",1312,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15335,"","pathcreator.py",1312,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15336,"","pathcreator.py",1312,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15337,"","pathcreator.py",1313,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15338,"","pathcreator.py",1313,40,"COMMENT","",35,"#update graphics with speakers list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15339,"","pathcreator.py",1313,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15340,"","pathcreator.py",1314,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15341,"","pathcreator.py",1314,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15342,"","pathcreator.py",1314,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15343,"","pathcreator.py",1314,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15344,"","pathcreator.py",1314,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15345,"","pathcreator.py",1314,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15346,"","pathcreator.py",1315,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15347,"","pathcreator.py",1315,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15348,"","pathcreator.py",1315,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15349,"","pathcreator.py",1315,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15350,"","pathcreator.py",1315,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15351,"","pathcreator.py",1315,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15352,"","pathcreator.py",1315,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15353,"","pathcreator.py",1315,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15354,"","pathcreator.py",1315,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15355,"","pathcreator.py",1315,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15356,"","pathcreator.py",1315,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15357,"","pathcreator.py",1315,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15358,"","pathcreator.py",1315,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15359,"","pathcreator.py",1315,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15360,"","pathcreator.py",1315,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15361,"","pathcreator.py",1316,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15362,"","pathcreator.py",1316,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15363,"","pathcreator.py",1316,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15364,"","pathcreator.py",1316,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15365,"","pathcreator.py",1316,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15366,"","pathcreator.py",1316,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15367,"","pathcreator.py",1316,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15368,"","pathcreator.py",1316,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15369,"","pathcreator.py",1316,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15370,"","pathcreator.py",1316,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15371,"","pathcreator.py",1316,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15372,"","pathcreator.py",1316,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15373,"","pathcreator.py",1316,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15374,"","pathcreator.py",1316,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15375,"","pathcreator.py",1316,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15376,"","pathcreator.py",1316,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15377,"","pathcreator.py",1316,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15378,"","pathcreator.py",1316,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15379,"","pathcreator.py",1317,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15380,"","pathcreator.py",1317,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15381,"","pathcreator.py",1317,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15382,"","pathcreator.py",1317,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15383,"","pathcreator.py",1317,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15384,"","pathcreator.py",1317,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15385,"","pathcreator.py",1317,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15386,"","pathcreator.py",1317,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15387,"","pathcreator.py",1317,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15388,"","pathcreator.py",1317,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15389,"","pathcreator.py",1317,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15390,"","pathcreator.py",1317,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15391,"","pathcreator.py",1317,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15392,"","pathcreator.py",1318,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15393,"","pathcreator.py",1318,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15394,"","pathcreator.py",1318,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15395,"","pathcreator.py",1318,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15396,"","pathcreator.py",1318,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15397,"","pathcreator.py",1318,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15398,"","pathcreator.py",1318,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15399,"","pathcreator.py",1319,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15400,"","pathcreator.py",1319,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15401,"","pathcreator.py",1319,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15402,"","pathcreator.py",1319,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15403,"","pathcreator.py",1319,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15404,"","pathcreator.py",1319,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15405,"","pathcreator.py",1319,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15406,"","pathcreator.py",1320,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15407,"","pathcreator.py",1320,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15408,"","pathcreator.py",1321,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15409,"","pathcreator.py",1321,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15410,"","pathcreator.py",1321,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15411,"","pathcreator.py",1321,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15412,"","pathcreator.py",1321,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15413,"","pathcreator.py",1321,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15414,"","pathcreator.py",1321,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15415,"","pathcreator.py",1321,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15416,"","pathcreator.py",1321,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15417,"","pathcreator.py",1321,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15418,"","pathcreator.py",1321,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15419,"","pathcreator.py",1321,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15420,"","pathcreator.py",1321,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15421,"","pathcreator.py",1321,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15422,"","pathcreator.py",1321,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15423,"","pathcreator.py",1321,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15424,"","pathcreator.py",1321,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15425,"","pathcreator.py",1322,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15426,"","pathcreator.py",1322,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15427,"","pathcreator.py",1322,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15428,"","pathcreator.py",1322,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15429,"","pathcreator.py",1322,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15430,"","pathcreator.py",1322,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15431,"","pathcreator.py",1322,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15432,"","pathcreator.py",1322,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15433,"","pathcreator.py",1323,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15434,"","pathcreator.py",1323,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15435,"","pathcreator.py",1324,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15436,"","pathcreator.py",1324,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15437,"","pathcreator.py",1324,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15438,"","pathcreator.py",1324,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15439,"","pathcreator.py",1324,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15440,"","pathcreator.py",1324,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15441,"","pathcreator.py",1324,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15442,"","pathcreator.py",1324,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15443,"","pathcreator.py",1324,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15444,"","pathcreator.py",1324,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15445,"","pathcreator.py",1324,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15446,"","pathcreator.py",1324,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15447,"","pathcreator.py",1325,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15448,"","pathcreator.py",1325,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15449,"","pathcreator.py",1325,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15450,"","pathcreator.py",1325,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15451,"","pathcreator.py",1326,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15452,"","pathcreator.py",1326,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15453,"","pathcreator.py",1326,8,"STRING","",1467,"\"\"\"
        def attach_marker_to_point(self,marker,point):
                #check to see if this marker is already attached to a point
                if(marker in self.point_to_markers_dict.values()):
                        cur_point=[k for k, v in self.point_to_markers_dict.iteritems() if v == marker][0]
                        if(cur_point==point):
                                pass
                        else:
                                reply = QtGui.QMessageBox.Yes
                                if(self.speakers_dirty or self.listeners_dirty or self.path_dirty or self.environment_dirty):
                                        reply=QtGui.QMessageBox.question(self,\"Marker In Use\",\"Marker is currently attached to another point. Would you like to disconnect the marker from the current point and re-attach it to this point?\", QtGui.QMessageBox.Yes|QtGui.QMessageBox.Default,QtGui.QMessageBox.No)
                                if(reply == QtGui.QMessageBox.Yes):
                                        self.detach_marker_from_point(marker,cur_point)
                                        self.point_to_markers_dict[point]=marker
                                        print self.point_to_markers_dict
                                else:
                                        pass
                else:
                        self.point_to_markers_dict[point]=marker
                        print self.point_to_markers_dict
        \"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15454,"","pathcreator.py",1346,11,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15455,"","pathcreator.py",1347,8,"NL","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15456,"","pathcreator.py",1347,8,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15457,"","pathcreator.py",1348,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15458,"","pathcreator.py",1348,8,"COMMENT","",54,"#def detach_marker_from_point(self,marker,point=None):","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15459,"","pathcreator.py",1348,62,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15460,"","pathcreator.py",1349,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15461,"","pathcreator.py",1349,8,"COMMENT","",54,"#       \"\"\"remove marker from point_to_markers_dict\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15462,"","pathcreator.py",1349,62,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15463,"","pathcreator.py",1350,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15464,"","pathcreator.py",1350,8,"COMMENT","",30,"#       if(point is not None):","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15465,"","pathcreator.py",1350,38,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15466,"","pathcreator.py",1351,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15467,"","pathcreator.py",1351,8,"COMMENT","",53,"#               del self.point_to_markers_dict[point]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15468,"","pathcreator.py",1351,61,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15469,"","pathcreator.py",1352,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15470,"","pathcreator.py",1352,8,"COMMENT","",13,"#       else:","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15471,"","pathcreator.py",1352,21,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15472,"","pathcreator.py",1353,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15473,"","pathcreator.py",1353,8,"COMMENT","",94,"#               point=[k for k, v in self.point_to_markers_dict.iteritems() if v == marker][0]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15474,"","pathcreator.py",1353,102,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15475,"","pathcreator.py",1354,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15476,"","pathcreator.py",1354,8,"COMMENT","",53,"#               del self.point_to_markers_dict[point]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15477,"","pathcreator.py",1354,61,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15478,"","pathcreator.py",1355,0,"NL","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15479,"","pathcreator.py",1355,0,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15480,"","pathcreator.py",1356,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15481,"","pathcreator.py",1356,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15482,"","pathcreator.py",1356,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15483,"","pathcreator.py",1356,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15484,"","pathcreator.py",1356,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15485,"","pathcreator.py",1356,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15486,"","pathcreator.py",1356,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15487,"","pathcreator.py",1356,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15488,"","pathcreator.py",1356,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15489,"","pathcreator.py",1356,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15490,"","pathcreator.py",1356,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15491,"","pathcreator.py",1357,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15492,"","pathcreator.py",1357,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15493,"","pathcreator.py",1357,16,"STRING","DOCSTRING",31,"\"\"\"highlight selected marker\"\"\"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15494,"","pathcreator.py",1357,47,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15495,"","pathcreator.py",1358,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15496,"","pathcreator.py",1358,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15497,"","pathcreator.py",1358,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15498,"","pathcreator.py",1358,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15499,"","pathcreator.py",1358,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15500,"","pathcreator.py",1358,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15501,"","pathcreator.py",1358,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15502,"","pathcreator.py",1358,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15503,"","pathcreator.py",1358,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15504,"","pathcreator.py",1358,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15505,"","pathcreator.py",1358,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15506,"","pathcreator.py",1358,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15507,"","pathcreator.py",1359,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15508,"","pathcreator.py",1359,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15509,"","pathcreator.py",1359,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15510,"","pathcreator.py",1360,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15511,"","pathcreator.py",1360,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15512,"","pathcreator.py",1360,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15513,"","pathcreator.py",1360,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15514,"","pathcreator.py",1360,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15515,"","pathcreator.py",1360,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15516,"","pathcreator.py",1360,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15517,"","pathcreator.py",1360,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15518,"","pathcreator.py",1360,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15519,"","pathcreator.py",1360,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15520,"","pathcreator.py",1360,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15521,"","pathcreator.py",1360,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15522,"","pathcreator.py",1361,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15523,"","pathcreator.py",1361,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15524,"","pathcreator.py",1361,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15525,"","pathcreator.py",1361,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15526,"","pathcreator.py",1361,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15527,"","pathcreator.py",1361,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15528,"","pathcreator.py",1361,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15529,"","pathcreator.py",1361,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15530,"","pathcreator.py",1361,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15531,"","pathcreator.py",1361,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15532,"","pathcreator.py",1361,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15533,"","pathcreator.py",1361,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15534,"","pathcreator.py",1361,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15535,"","pathcreator.py",1361,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15536,"","pathcreator.py",1362,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15537,"","pathcreator.py",1362,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15538,"","pathcreator.py",1363,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15539,"","pathcreator.py",1363,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15540,"","pathcreator.py",1363,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15541,"","pathcreator.py",1363,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15542,"","pathcreator.py",1363,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15543,"","pathcreator.py",1363,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15544,"","pathcreator.py",1363,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15545,"","pathcreator.py",1363,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15546,"","pathcreator.py",1363,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15547,"","pathcreator.py",1363,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15548,"","pathcreator.py",1364,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15549,"","pathcreator.py",1364,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15550,"","pathcreator.py",1364,16,"STRING","DOCSTRING",71,"\"\"\"send markers and points to path tracer to ready tracing animation\"\"\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15551,"","pathcreator.py",1364,87,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15552,"","pathcreator.py",1365,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15553,"","pathcreator.py",1365,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15554,"","pathcreator.py",1365,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15555,"","pathcreator.py",1365,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15556,"","pathcreator.py",1365,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15557,"","pathcreator.py",1365,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15558,"","pathcreator.py",1365,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15559,"","pathcreator.py",1365,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15560,"","pathcreator.py",1365,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15561,"","pathcreator.py",1365,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15562,"","pathcreator.py",1365,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15563,"","pathcreator.py",1365,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15564,"","pathcreator.py",1365,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15565,"","pathcreator.py",1366,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15566,"","pathcreator.py",1366,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15567,"","pathcreator.py",1366,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15568,"","pathcreator.py",1366,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15569,"","pathcreator.py",1366,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15570,"","pathcreator.py",1366,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15571,"","pathcreator.py",1367,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15572,"","pathcreator.py",1367,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15573,"","pathcreator.py",1367,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15574,"","pathcreator.py",1367,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15575,"","pathcreator.py",1367,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15576,"","pathcreator.py",1367,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15577,"","pathcreator.py",1367,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15578,"","pathcreator.py",1367,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15579,"","pathcreator.py",1367,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15580,"","pathcreator.py",1367,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15581,"","pathcreator.py",1367,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15582,"","pathcreator.py",1367,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15583,"","pathcreator.py",1367,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15584,"","pathcreator.py",1367,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15585,"","pathcreator.py",1367,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15586,"","pathcreator.py",1368,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15587,"","pathcreator.py",1368,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15588,"","pathcreator.py",1368,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15589,"","pathcreator.py",1368,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15590,"","pathcreator.py",1368,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15591,"","pathcreator.py",1368,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15592,"","pathcreator.py",1368,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15593,"","pathcreator.py",1368,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15594,"","pathcreator.py",1368,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15595,"","pathcreator.py",1368,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15596,"","pathcreator.py",1368,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15597,"","pathcreator.py",1368,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15598,"","pathcreator.py",1368,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15599,"","pathcreator.py",1368,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15600,"","pathcreator.py",1368,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15601,"","pathcreator.py",1368,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15602,"","pathcreator.py",1368,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15603,"","pathcreator.py",1368,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15604,"","pathcreator.py",1369,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15605,"","pathcreator.py",1369,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15606,"","pathcreator.py",1369,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15607,"","pathcreator.py",1369,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15608,"","pathcreator.py",1369,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15609,"","pathcreator.py",1369,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15610,"","pathcreator.py",1369,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15611,"","pathcreator.py",1369,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15612,"","pathcreator.py",1369,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15613,"","pathcreator.py",1369,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15614,"","pathcreator.py",1369,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15615,"","pathcreator.py",1369,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15616,"","pathcreator.py",1369,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15617,"","pathcreator.py",1369,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15618,"","pathcreator.py",1369,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15619,"","pathcreator.py",1369,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15620,"","pathcreator.py",1369,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15621,"","pathcreator.py",1369,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15622,"","pathcreator.py",1369,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15623,"","pathcreator.py",1369,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15624,"","pathcreator.py",1369,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15625,"","pathcreator.py",1370,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15626,"","pathcreator.py",1370,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15627,"","pathcreator.py",1371,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15628,"","pathcreator.py",1371,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15629,"","pathcreator.py",1372,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15630,"","pathcreator.py",1372,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15631,"","pathcreator.py",1372,0,"NAME","KEYWORD",3,"def","[]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15632,"","pathcreator.py",1372,3,"WS","",1," ","[]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15633,"","pathcreator.py",1372,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15634,"","pathcreator.py",1372,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15635,"","pathcreator.py",1372,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15636,"","pathcreator.py",1372,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15637,"","pathcreator.py",1372,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",323,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15638,"","pathcreator.py",1373,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",323,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15639,"","pathcreator.py",1373,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15640,"","pathcreator.py",1373,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15641,"","pathcreator.py",1373,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15642,"","pathcreator.py",1373,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15643,"","pathcreator.py",1373,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15644,"","pathcreator.py",1373,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15645,"","pathcreator.py",1373,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15646,"","pathcreator.py",1373,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15647,"","pathcreator.py",1373,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15648,"","pathcreator.py",1373,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15649,"","pathcreator.py",1373,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15650,"","pathcreator.py",1373,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15651,"","pathcreator.py",1373,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15652,"","pathcreator.py",1373,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15653,"","pathcreator.py",1374,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15654,"","pathcreator.py",1374,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15655,"","pathcreator.py",1374,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15656,"","pathcreator.py",1374,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15657,"","pathcreator.py",1374,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15658,"","pathcreator.py",1374,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15659,"","pathcreator.py",1374,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15660,"","pathcreator.py",1374,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15661,"","pathcreator.py",1374,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15662,"","pathcreator.py",1375,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15663,"","pathcreator.py",1375,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15664,"","pathcreator.py",1375,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15665,"","pathcreator.py",1375,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15666,"","pathcreator.py",1375,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15667,"","pathcreator.py",1375,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15668,"","pathcreator.py",1375,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15669,"","pathcreator.py",1376,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15670,"","pathcreator.py",1376,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15671,"","pathcreator.py",1376,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15672,"","pathcreator.py",1376,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15673,"","pathcreator.py",1376,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15674,"","pathcreator.py",1376,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15675,"","pathcreator.py",1376,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15676,"","pathcreator.py",1376,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15677,"","pathcreator.py",1376,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15678,"","pathcreator.py",1376,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15679,"","pathcreator.py",1376,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15680,"","pathcreator.py",1376,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15681,"","pathcreator.py",1377,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15682,"","pathcreator.py",1377,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15683,"","pathcreator.py",1378,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15684,"","pathcreator.py",1378,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15685,"","pathcreator.py",1379,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15686,"","pathcreator.py",1379,0,"NAME","KEYWORD",2,"if","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15687,"","pathcreator.py",1379,2,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15688,"","pathcreator.py",1379,3,"NAME","VARNAME",8,"__name__","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15689,"","pathcreator.py",1379,11,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15690,"","pathcreator.py",1379,12,"OP","",2,"==","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15691,"","pathcreator.py",1379,14,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15692,"","pathcreator.py",1379,15,"STRING","",10,"\"__main__\"","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15693,"","pathcreator.py",1379,25,"OP","",1,":","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15694,"","pathcreator.py",1379,26,"NEWLINE","",2,"\\n","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15695,"","pathcreator.py",1380,0,"INDENT","",0,"","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15696,"","pathcreator.py",1380,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15697,"","pathcreator.py",1380,8,"NAME","VARNAME",3,"app","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15698,"","pathcreator.py",1380,11,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15699,"","pathcreator.py",1380,12,"OP","",1,"=","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15700,"","pathcreator.py",1380,13,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15701,"","pathcreator.py",1380,14,"NAME","VARNAME",5,"QtGui","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15702,"","pathcreator.py",1380,19,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15703,"","pathcreator.py",1380,20,"NAME","VARNAME",12,"QApplication","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15704,"","pathcreator.py",1380,32,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15705,"","pathcreator.py",1380,33,"NAME","VARNAME",3,"sys","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15706,"","pathcreator.py",1380,36,"OP","",1,".","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15707,"","pathcreator.py",1380,37,"NAME","VARNAME",4,"argv","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15708,"","pathcreator.py",1380,41,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15709,"","pathcreator.py",1380,42,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15710,"","pathcreator.py",1381,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15711,"","pathcreator.py",1381,8,"NAME","VARNAME",5,"myapp","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15712,"","pathcreator.py",1381,13,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15713,"","pathcreator.py",1381,14,"OP","",1,"=","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15714,"","pathcreator.py",1381,15,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15715,"","pathcreator.py",1381,16,"NAME","VARNAME",11,"PathCreator","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15716,"","pathcreator.py",1381,27,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15717,"","pathcreator.py",1381,28,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15718,"","pathcreator.py",1381,29,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15719,"","pathcreator.py",1382,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15720,"","pathcreator.py",1382,8,"NAME","VARNAME",5,"myapp","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15721,"","pathcreator.py",1382,13,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15722,"","pathcreator.py",1382,14,"NAME","VARNAME",4,"show","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15723,"","pathcreator.py",1382,18,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15724,"","pathcreator.py",1382,19,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15725,"","pathcreator.py",1382,20,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15726,"","pathcreator.py",1383,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15727,"","pathcreator.py",1383,8,"NAME","VARNAME",3,"sys","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15728,"","pathcreator.py",1383,11,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15729,"","pathcreator.py",1383,12,"NAME","VARNAME",4,"exit","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15730,"","pathcreator.py",1383,16,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15731,"","pathcreator.py",1383,17,"NAME","VARNAME",3,"app","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15732,"","pathcreator.py",1383,20,"OP","",1,".","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15733,"","pathcreator.py",1383,21,"NAME","VARNAME",5,"exec_","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15734,"","pathcreator.py",1383,26,"OP","",1,"(","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15735,"","pathcreator.py",1383,27,"OP","",1,")","[]","[]",325,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15736,"","pathcreator.py",1383,28,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15737,"","pathcreator.py",1383,29,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15738,"","pathcreator.py",1384,0,"DEDENT","",0,"","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-10 15:54:16",15739,"","pathcreator.py",1384,0,"ENDMARKER","",0,"","[]","[]",325,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numBlocks","326");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numCharacters","95958");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numClassDocStrings","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numClasses","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numComments","69");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numDocStrings","35");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numFcnDocStrings","34");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numFunctions","61");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numKeywords","1375");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numLines","1383");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numMultipleExitFcns","9");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","basic","pathcreator.py","numTokens","15739");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","55.737704918");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","simple","pathcreator.py","%Comments","4.98915401302");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","simple","pathcreator.py","%CommentsInline","0.144613159798");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-10 15:54:16",0,"","sloc","pathcreator.py","pathcreator.py","1141");
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1,"","pathcreator.py",1,0,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2,"","pathcreator.py",1,6,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3,"","pathcreator.py",1,7,"NAME","VARNAME",3,"sys","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4,"","pathcreator.py",1,10,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5,"","pathcreator.py",1,11,"NAME","VARNAME",4,"math","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6,"","pathcreator.py",1,15,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7,"","pathcreator.py",2,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8,"","pathcreator.py",2,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9,"","pathcreator.py",2,5,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10,"","pathcreator.py",2,9,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11,"","pathcreator.py",2,10,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12,"","pathcreator.py",2,16,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13,"","pathcreator.py",2,17,"NAME","VARNAME",4,"copy","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14,"","pathcreator.py",2,21,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15,"","pathcreator.py",3,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",16,"","pathcreator.py",3,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",17,"","pathcreator.py",3,5,"NAME","VARNAME",5,"PyQt4","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",18,"","pathcreator.py",3,10,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",19,"","pathcreator.py",3,11,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",20,"","pathcreator.py",3,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",21,"","pathcreator.py",3,18,"NAME","VARNAME",6,"QtCore","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",22,"","pathcreator.py",3,24,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",23,"","pathcreator.py",3,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",24,"","pathcreator.py",3,26,"NAME","VARNAME",5,"QtGui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",25,"","pathcreator.py",3,31,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",26,"","pathcreator.py",3,32,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",27,"","pathcreator.py",3,33,"NAME","VARNAME",8,"QtOpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",28,"","pathcreator.py",3,41,"OP","",1,",","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",29,"","pathcreator.py",3,42,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",30,"","pathcreator.py",3,43,"NAME","VARNAME",5,"QtXml","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",31,"","pathcreator.py",3,48,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",32,"","pathcreator.py",4,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",33,"","pathcreator.py",4,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",34,"","pathcreator.py",4,5,"NAME","VARNAME",15,"Path_Creator_Ui","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",35,"","pathcreator.py",4,20,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",36,"","pathcreator.py",4,21,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",37,"","pathcreator.py",4,27,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",38,"","pathcreator.py",4,28,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",39,"","pathcreator.py",4,54,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",40,"","pathcreator.py",5,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",41,"","pathcreator.py",5,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",42,"","pathcreator.py",5,5,"NAME","VARNAME",12,"point_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",43,"","pathcreator.py",5,17,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",44,"","pathcreator.py",5,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",45,"","pathcreator.py",5,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",46,"","pathcreator.py",5,25,"NAME","VARNAME",11,"PointDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",47,"","pathcreator.py",5,36,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",48,"","pathcreator.py",6,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",49,"","pathcreator.py",6,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",50,"","pathcreator.py",6,5,"NAME","VARNAME",10,"audio_dock","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",51,"","pathcreator.py",6,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",52,"","pathcreator.py",6,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",53,"","pathcreator.py",6,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",54,"","pathcreator.py",6,23,"NAME","VARNAME",16,"Audio_DockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",55,"","pathcreator.py",6,39,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",56,"","pathcreator.py",7,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",57,"","pathcreator.py",7,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",58,"","pathcreator.py",7,5,"NAME","VARNAME",13,"marker_dialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",59,"","pathcreator.py",7,18,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",60,"","pathcreator.py",7,19,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",61,"","pathcreator.py",7,25,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",62,"","pathcreator.py",7,26,"NAME","VARNAME",12,"MarkerDialog","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",63,"","pathcreator.py",7,38,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",64,"","pathcreator.py",8,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",65,"","pathcreator.py",8,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",66,"","pathcreator.py",8,5,"NAME","VARNAME",18,"path_point_manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",67,"","pathcreator.py",8,23,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",68,"","pathcreator.py",8,24,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",69,"","pathcreator.py",8,30,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",70,"","pathcreator.py",8,31,"NAME","VARNAME",18,"Path_Point_Manager","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",71,"","pathcreator.py",8,49,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",72,"","pathcreator.py",9,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",73,"","pathcreator.py",9,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",74,"","pathcreator.py",9,5,"NAME","VARNAME",23,"environment_dock_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",75,"","pathcreator.py",9,28,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",76,"","pathcreator.py",9,29,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",77,"","pathcreator.py",9,35,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",78,"","pathcreator.py",9,36,"NAME","VARNAME",21,"EnvironmentDockWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",79,"","pathcreator.py",9,57,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",80,"","pathcreator.py",10,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",81,"","pathcreator.py",10,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",82,"","pathcreator.py",10,5,"NAME","VARNAME",7,"point3d","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",83,"","pathcreator.py",10,12,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",84,"","pathcreator.py",10,13,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",85,"","pathcreator.py",10,19,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",86,"","pathcreator.py",10,20,"NAME","VARNAME",7,"Point3D","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",87,"","pathcreator.py",10,27,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",88,"","pathcreator.py",11,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",89,"","pathcreator.py",11,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",90,"","pathcreator.py",11,5,"NAME","VARNAME",9,"gl_widget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",91,"","pathcreator.py",11,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",92,"","pathcreator.py",11,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",93,"","pathcreator.py",11,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",94,"","pathcreator.py",11,22,"NAME","VARNAME",8,"GLWidget","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",95,"","pathcreator.py",11,30,"COMMENT","INLINE",76,"#, GLRoom, GLSpeaker, SpeakerRenderer, PathRenderer, GLListener,GLPathTracer","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",96,"","pathcreator.py",11,106,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",97,"","pathcreator.py",12,0,"COMMENT","",41,"#from Error_Dialog import Ui_Dialog_Error","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",98,"","pathcreator.py",12,41,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",99,"","pathcreator.py",13,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",100,"","pathcreator.py",13,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",101,"","pathcreator.py",13,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",102,"","pathcreator.py",13,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",103,"","pathcreator.py",13,12,"NAME","VARNAME",2,"GL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",104,"","pathcreator.py",13,14,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",105,"","pathcreator.py",13,15,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",106,"","pathcreator.py",13,21,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",107,"","pathcreator.py",13,22,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",108,"","pathcreator.py",13,23,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",109,"","pathcreator.py",14,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",110,"","pathcreator.py",14,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",111,"","pathcreator.py",14,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",112,"","pathcreator.py",14,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",113,"","pathcreator.py",14,12,"NAME","VARNAME",3,"GLU","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",114,"","pathcreator.py",14,15,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",115,"","pathcreator.py",14,16,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",116,"","pathcreator.py",14,22,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",117,"","pathcreator.py",14,23,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",118,"","pathcreator.py",14,24,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",119,"","pathcreator.py",15,0,"NAME","KEYWORD",4,"from","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",120,"","pathcreator.py",15,4,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",121,"","pathcreator.py",15,5,"NAME","VARNAME",6,"OpenGL","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",122,"","pathcreator.py",15,11,"OP","",1,".","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",123,"","pathcreator.py",15,12,"NAME","VARNAME",4,"GLUT","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",124,"","pathcreator.py",15,16,"WS","",2,"  ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",125,"","pathcreator.py",15,18,"NAME","KEYWORD",6,"import","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",126,"","pathcreator.py",15,24,"WS","",1," ","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",127,"","pathcreator.py",15,25,"OP","",1,"*","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",128,"","pathcreator.py",15,26,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",129,"","pathcreator.py",16,0,"NAME","KEYWORD",3,"try","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",130,"","pathcreator.py",16,3,"OP","",1,":","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",131,"","pathcreator.py",16,4,"NEWLINE","",2,"\\n","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",132,"","pathcreator.py",17,0,"INDENT","",0,"","[]","[]",0,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",133,"","pathcreator.py",17,0,"WS","",4,"    ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",134,"","pathcreator.py",17,4,"NAME","KEYWORD",4,"from","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",135,"","pathcreator.py",17,8,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",136,"","pathcreator.py",17,9,"NAME","VARNAME",6,"OpenGL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",137,"","pathcreator.py",17,15,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",138,"","pathcreator.py",17,16,"NAME","KEYWORD",6,"import","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",139,"","pathcreator.py",17,22,"WS","",1," ","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",140,"","pathcreator.py",17,23,"NAME","VARNAME",2,"GL","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",141,"","pathcreator.py",17,25,"NEWLINE","",2,"\\n","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",142,"","pathcreator.py",18,0,"DEDENT","",0,"","[]","[]",1,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",143,"","pathcreator.py",18,0,"NAME","KEYWORD",6,"except","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",144,"","pathcreator.py",18,6,"WS","",1," ","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",145,"","pathcreator.py",18,7,"NAME","VARNAME",11,"ImportError","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",146,"","pathcreator.py",18,18,"OP","",1,":","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",147,"","pathcreator.py",18,19,"NEWLINE","",2,"\\n","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",148,"","pathcreator.py",19,0,"INDENT","",0,"","[]","[]",1,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",149,"","pathcreator.py",19,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",150,"","pathcreator.py",19,4,"NAME","VARNAME",3,"app","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",151,"","pathcreator.py",19,7,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",152,"","pathcreator.py",19,8,"OP","",1,"=","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",153,"","pathcreator.py",19,9,"WS","",1," ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",154,"","pathcreator.py",19,10,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",155,"","pathcreator.py",19,15,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",156,"","pathcreator.py",19,16,"NAME","VARNAME",12,"QApplication","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",157,"","pathcreator.py",19,28,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",158,"","pathcreator.py",19,29,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",159,"","pathcreator.py",19,32,"OP","",1,".","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",160,"","pathcreator.py",19,33,"NAME","VARNAME",4,"argv","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",161,"","pathcreator.py",19,37,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",162,"","pathcreator.py",19,38,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",163,"","pathcreator.py",20,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",164,"","pathcreator.py",20,4,"NAME","VARNAME",5,"QtGui","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",165,"","pathcreator.py",20,9,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",166,"","pathcreator.py",20,10,"NAME","VARNAME",11,"QMessageBox","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",167,"","pathcreator.py",20,21,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",168,"","pathcreator.py",20,22,"NAME","VARNAME",8,"critical","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",169,"","pathcreator.py",20,30,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",170,"","pathcreator.py",20,31,"NAME","VARNAME",4,"None","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",171,"","pathcreator.py",20,35,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",172,"","pathcreator.py",20,36,"WS","",1," ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",173,"","pathcreator.py",20,37,"STRING","",14,"\"Path Creator\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",174,"","pathcreator.py",20,51,"OP","",1,",","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",175,"","pathcreator.py",20,52,"NL","",2,"\\n","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",176,"","pathcreator.py",21,0,"WS","",12,"            ","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",177,"","pathcreator.py",21,12,"STRING","",52,"\"PyOpenGL must be installed to run thisapplication.\"","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",178,"","pathcreator.py",21,64,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",179,"","pathcreator.py",21,65,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",180,"","pathcreator.py",22,0,"WS","",4,"    ","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",181,"","pathcreator.py",22,4,"NAME","VARNAME",3,"sys","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",182,"","pathcreator.py",22,7,"OP","",1,".","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",183,"","pathcreator.py",22,8,"NAME","VARNAME",4,"exit","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",184,"","pathcreator.py",22,12,"OP","",1,"(","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",185,"","pathcreator.py",22,13,"NUMBER","",1,"1","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",186,"","pathcreator.py",22,14,"OP","",1,")","[]","[]",2,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",187,"","pathcreator.py",22,15,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",188,"","pathcreator.py",23,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",189,"","pathcreator.py",23,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",190,"","pathcreator.py",24,0,"NL","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",191,"","pathcreator.py",24,0,"NEWLINE","",2,"\\n","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",192,"","pathcreator.py",25,0,"DEDENT","",0,"","[]","[]",2,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",193,"","pathcreator.py",25,0,"NAME","KEYWORD",5,"class","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",194,"","pathcreator.py",25,5,"WS","",1," ","[]","[]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",195,"","pathcreator.py",25,6,"NAME","CLASSNAME",11,"PathCreator","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",196,"","pathcreator.py",25,17,"OP","",1,"(","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",197,"","pathcreator.py",25,18,"NAME","VARNAME",5,"QtGui","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",198,"","pathcreator.py",25,23,"OP","",1,".","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",199,"","pathcreator.py",25,24,"NAME","VARNAME",11,"QMainWindow","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",200,"","pathcreator.py",25,35,"OP","",1,")","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",201,"","pathcreator.py",25,36,"OP","",1,":","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",202,"","pathcreator.py",25,37,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",203,"","pathcreator.py",26,0,"INDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",2,0,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",204,"","pathcreator.py",26,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",205,"","pathcreator.py",26,8,"STRING","DOCSTRING",98,"\"\"\"Top level class for Path creation GUI. Used to author and edit audio rendering environments.\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",206,"","pathcreator.py",26,106,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",207,"","pathcreator.py",27,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",208,"","pathcreator.py",27,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",209,"","pathcreator.py",27,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",210,"","pathcreator.py",27,12,"NAME","FCNNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",211,"","pathcreator.py",27,20,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",212,"","pathcreator.py",27,21,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",213,"","pathcreator.py",27,25,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",214,"","pathcreator.py",27,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",215,"","pathcreator.py",27,27,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",216,"","pathcreator.py",27,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",217,"","pathcreator.py",27,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",218,"","pathcreator.py",27,38,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",219,"","pathcreator.py",27,39,"OP","",1,":","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",220,"","pathcreator.py",27,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",221,"","pathcreator.py",28,0,"INDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",3,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",222,"","pathcreator.py",28,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",223,"","pathcreator.py",28,16,"STRING","DOCSTRING",64,"\"\"\"initialize UI, set up connections, initialize file objects\"\"\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",224,"","pathcreator.py",28,80,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",225,"","pathcreator.py",29,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",226,"","pathcreator.py",29,16,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",227,"","pathcreator.py",29,21,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",228,"","pathcreator.py",29,22,"NAME","VARNAME",7,"QWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",229,"","pathcreator.py",29,29,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",230,"","pathcreator.py",29,30,"NAME","VARNAME",8,"__init__","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",231,"","pathcreator.py",29,38,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",232,"","pathcreator.py",29,39,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",233,"","pathcreator.py",29,43,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",234,"","pathcreator.py",29,44,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",235,"","pathcreator.py",29,45,"NAME","VARNAME",6,"parent","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",236,"","pathcreator.py",29,51,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",237,"","pathcreator.py",29,52,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",238,"","pathcreator.py",30,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",239,"","pathcreator.py",30,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",240,"","pathcreator.py",30,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",241,"","pathcreator.py",30,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",242,"","pathcreator.py",30,23,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",243,"","pathcreator.py",30,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",244,"","pathcreator.py",30,25,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",245,"","pathcreator.py",30,26,"NAME","VARNAME",26,"Ui_MainWindow_Path_Creator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",246,"","pathcreator.py",30,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",247,"","pathcreator.py",30,53,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",248,"","pathcreator.py",30,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",249,"","pathcreator.py",31,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",250,"","pathcreator.py",31,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",251,"","pathcreator.py",31,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",252,"","pathcreator.py",31,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",253,"","pathcreator.py",31,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",254,"","pathcreator.py",31,24,"NAME","VARNAME",7,"setupUi","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",255,"","pathcreator.py",31,31,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",256,"","pathcreator.py",31,32,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",257,"","pathcreator.py",31,36,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",258,"","pathcreator.py",31,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",259,"","pathcreator.py",32,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",260,"","pathcreator.py",32,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",261,"","pathcreator.py",32,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",262,"","pathcreator.py",32,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",263,"","pathcreator.py",32,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",264,"","pathcreator.py",32,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",265,"","pathcreator.py",32,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",266,"","pathcreator.py",32,37,"NAME","VARNAME",8,"GLWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",267,"","pathcreator.py",32,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",268,"","pathcreator.py",32,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",269,"","pathcreator.py",32,50,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",270,"","pathcreator.py",32,51,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",271,"","pathcreator.py",33,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",272,"","pathcreator.py",33,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",273,"","pathcreator.py",33,26,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",274,"","pathcreator.py",33,27,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",275,"","pathcreator.py",33,28,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",276,"","pathcreator.py",33,29,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",277,"","pathcreator.py",33,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",278,"","pathcreator.py",33,35,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",279,"","pathcreator.py",33,46,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",280,"","pathcreator.py",33,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",281,"","pathcreator.py",33,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",282,"","pathcreator.py",33,53,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",283,"","pathcreator.py",33,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",284,"","pathcreator.py",33,65,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",285,"","pathcreator.py",33,74,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",286,"","pathcreator.py",33,75,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",287,"","pathcreator.py",33,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",288,"","pathcreator.py",33,81,"NAME","VARNAME",11,"QSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",289,"","pathcreator.py",33,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",290,"","pathcreator.py",33,93,"NAME","VARNAME",9,"Expanding","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",291,"","pathcreator.py",33,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",292,"","pathcreator.py",33,103,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",293,"","pathcreator.py",34,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",294,"","pathcreator.py",34,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",295,"","pathcreator.py",34,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",296,"","pathcreator.py",34,27,"NAME","VARNAME",20,"setHorizontalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",297,"","pathcreator.py",34,47,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",298,"","pathcreator.py",34,48,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",299,"","pathcreator.py",34,49,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",300,"","pathcreator.py",34,50,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",301,"","pathcreator.py",35,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",302,"","pathcreator.py",35,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",303,"","pathcreator.py",35,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",304,"","pathcreator.py",35,27,"NAME","VARNAME",18,"setVerticalStretch","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",305,"","pathcreator.py",35,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",306,"","pathcreator.py",35,46,"NUMBER","",1,"5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",307,"","pathcreator.py",35,47,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",308,"","pathcreator.py",35,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",309,"","pathcreator.py",36,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",310,"","pathcreator.py",36,16,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",311,"","pathcreator.py",36,26,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",312,"","pathcreator.py",36,27,"NAME","VARNAME",17,"setHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",313,"","pathcreator.py",36,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",314,"","pathcreator.py",36,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",315,"","pathcreator.py",36,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",316,"","pathcreator.py",36,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",317,"","pathcreator.py",36,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",318,"","pathcreator.py",36,53,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",319,"","pathcreator.py",36,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",320,"","pathcreator.py",36,66,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",321,"","pathcreator.py",36,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",322,"","pathcreator.py",36,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",323,"","pathcreator.py",36,78,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",324,"","pathcreator.py",36,79,"NAME","VARNAME",17,"hasHeightForWidth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",325,"","pathcreator.py",36,96,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",326,"","pathcreator.py",36,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",327,"","pathcreator.py",36,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",328,"","pathcreator.py",36,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",329,"","pathcreator.py",37,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",330,"","pathcreator.py",37,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",331,"","pathcreator.py",37,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",332,"","pathcreator.py",37,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",333,"","pathcreator.py",37,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",334,"","pathcreator.py",37,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",335,"","pathcreator.py",37,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",336,"","pathcreator.py",37,37,"NAME","VARNAME",13,"setSizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",337,"","pathcreator.py",37,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",338,"","pathcreator.py",37,51,"NAME","VARNAME",10,"sizePolicy","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",339,"","pathcreator.py",37,61,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",340,"","pathcreator.py",37,62,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",341,"","pathcreator.py",38,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",342,"","pathcreator.py",38,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",343,"","pathcreator.py",38,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",344,"","pathcreator.py",38,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",345,"","pathcreator.py",38,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",346,"","pathcreator.py",38,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",347,"","pathcreator.py",38,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",348,"","pathcreator.py",38,37,"NAME","VARNAME",14,"setMinimumSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",349,"","pathcreator.py",38,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",350,"","pathcreator.py",38,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",351,"","pathcreator.py",38,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",352,"","pathcreator.py",38,59,"NAME","VARNAME",5,"QSize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",353,"","pathcreator.py",38,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",354,"","pathcreator.py",38,65,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",355,"","pathcreator.py",38,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",356,"","pathcreator.py",38,69,"NUMBER","",3,"200","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",357,"","pathcreator.py",38,72,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",358,"","pathcreator.py",38,73,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",359,"","pathcreator.py",38,74,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",360,"","pathcreator.py",39,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",361,"","pathcreator.py",39,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",362,"","pathcreator.py",39,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",363,"","pathcreator.py",39,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",364,"","pathcreator.py",39,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",365,"","pathcreator.py",39,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",366,"","pathcreator.py",39,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",367,"","pathcreator.py",39,37,"NAME","VARNAME",13,"setObjectName","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",368,"","pathcreator.py",39,50,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",369,"","pathcreator.py",39,51,"STRING","",14,"\"graphicsView\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",370,"","pathcreator.py",39,65,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",371,"","pathcreator.py",39,66,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",372,"","pathcreator.py",40,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",373,"","pathcreator.py",40,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",374,"","pathcreator.py",40,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",375,"","pathcreator.py",40,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",376,"","pathcreator.py",40,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",377,"","pathcreator.py",40,24,"NAME","VARNAME",11,"gridlayout1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",378,"","pathcreator.py",40,35,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",379,"","pathcreator.py",40,36,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",380,"","pathcreator.py",40,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",381,"","pathcreator.py",40,46,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",382,"","pathcreator.py",40,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",383,"","pathcreator.py",40,51,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",384,"","pathcreator.py",40,53,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",385,"","pathcreator.py",40,54,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",386,"","pathcreator.py",40,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",387,"","pathcreator.py",40,67,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",388,"","pathcreator.py",40,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",389,"","pathcreator.py",40,69,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",390,"","pathcreator.py",40,70,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",391,"","pathcreator.py",40,71,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",392,"","pathcreator.py",40,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",393,"","pathcreator.py",40,73,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",394,"","pathcreator.py",40,74,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",395,"","pathcreator.py",40,75,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",396,"","pathcreator.py",41,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",397,"","pathcreator.py",41,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",398,"","pathcreator.py",41,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",399,"","pathcreator.py",41,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",400,"","pathcreator.py",41,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",401,"","pathcreator.py",41,24,"NAME","VARNAME",10,"gridlayout","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",402,"","pathcreator.py",41,34,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",403,"","pathcreator.py",41,35,"NAME","VARNAME",9,"addWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",404,"","pathcreator.py",41,44,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",405,"","pathcreator.py",41,45,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",406,"","pathcreator.py",41,49,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",407,"","pathcreator.py",41,50,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",408,"","pathcreator.py",41,52,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",409,"","pathcreator.py",41,53,"NAME","VARNAME",5,"frame","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",410,"","pathcreator.py",41,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",411,"","pathcreator.py",41,59,"NUMBER","",1,"0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",412,"","pathcreator.py",41,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",413,"","pathcreator.py",41,61,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",414,"","pathcreator.py",41,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",415,"","pathcreator.py",41,63,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",416,"","pathcreator.py",41,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",417,"","pathcreator.py",41,65,"NUMBER","",1,"1","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",418,"","pathcreator.py",41,66,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",419,"","pathcreator.py",41,67,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",420,"","pathcreator.py",42,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",421,"","pathcreator.py",42,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",422,"","pathcreator.py",42,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",423,"","pathcreator.py",42,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",424,"","pathcreator.py",42,37,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",425,"","pathcreator.py",42,38,"NAME","VARNAME",16,"Audio_DockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",426,"","pathcreator.py",42,54,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",427,"","pathcreator.py",42,55,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",428,"","pathcreator.py",42,56,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",429,"","pathcreator.py",43,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",430,"","pathcreator.py",43,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",431,"","pathcreator.py",43,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",432,"","pathcreator.py",43,21,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",433,"","pathcreator.py",43,34,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",434,"","pathcreator.py",43,35,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",435,"","pathcreator.py",43,41,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",436,"","pathcreator.py",43,42,"NAME","VARNAME",2,"Qt","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",437,"","pathcreator.py",43,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",438,"","pathcreator.py",43,45,"NAME","VARNAME",20,"BottomDockWidgetArea","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",439,"","pathcreator.py",43,65,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",440,"","pathcreator.py",43,66,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",441,"","pathcreator.py",43,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",442,"","pathcreator.py",43,71,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",443,"","pathcreator.py",43,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",444,"","pathcreator.py",43,88,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",445,"","pathcreator.py",44,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",446,"","pathcreator.py",44,16,"COMMENT","",30,"#self.point_to_markers_dict={}","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",447,"","pathcreator.py",44,46,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",448,"","pathcreator.py",45,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",449,"","pathcreator.py",45,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",450,"","pathcreator.py",45,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",451,"","pathcreator.py",45,21,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",452,"","pathcreator.py",45,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",453,"","pathcreator.py",45,35,"NAME","VARNAME",18,"Path_Point_Manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",454,"","pathcreator.py",45,53,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",455,"","pathcreator.py",45,54,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",456,"","pathcreator.py",45,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",457,"","pathcreator.py",46,16,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",458,"","pathcreator.py",46,16,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",459,"","pathcreator.py",47,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",460,"","pathcreator.py",47,16,"COMMENT","",26,"#connect signals and slots","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",461,"","pathcreator.py",47,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",462,"","pathcreator.py",48,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",463,"","pathcreator.py",48,16,"COMMENT","",19,"#ACTION CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",464,"","pathcreator.py",48,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",465,"","pathcreator.py",49,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",466,"","pathcreator.py",49,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",467,"","pathcreator.py",49,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",468,"","pathcreator.py",49,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",469,"","pathcreator.py",49,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",470,"","pathcreator.py",49,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",471,"","pathcreator.py",49,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",472,"","pathcreator.py",49,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",473,"","pathcreator.py",49,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",474,"","pathcreator.py",49,37,"NAME","VARNAME",12,"action_Close","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",475,"","pathcreator.py",49,49,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",476,"","pathcreator.py",49,50,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",477,"","pathcreator.py",49,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",478,"","pathcreator.py",49,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",479,"","pathcreator.py",49,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",480,"","pathcreator.py",49,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",481,"","pathcreator.py",49,65,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",482,"","pathcreator.py",49,78,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",483,"","pathcreator.py",49,79,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",484,"","pathcreator.py",49,80,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",485,"","pathcreator.py",49,81,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",486,"","pathcreator.py",49,87,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",487,"","pathcreator.py",49,88,"NAME","VARNAME",4,"SLOT","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",488,"","pathcreator.py",49,92,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",489,"","pathcreator.py",49,93,"STRING","",9,"\'close()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",490,"","pathcreator.py",49,102,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",491,"","pathcreator.py",49,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",492,"","pathcreator.py",49,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",493,"","pathcreator.py",50,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",494,"","pathcreator.py",50,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",495,"","pathcreator.py",50,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",496,"","pathcreator.py",50,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",497,"","pathcreator.py",50,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",498,"","pathcreator.py",50,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",499,"","pathcreator.py",50,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",500,"","pathcreator.py",50,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",501,"","pathcreator.py",50,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",502,"","pathcreator.py",50,37,"NAME","VARNAME",11,"action_Save","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",503,"","pathcreator.py",50,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",504,"","pathcreator.py",50,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",505,"","pathcreator.py",50,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",506,"","pathcreator.py",50,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",507,"","pathcreator.py",50,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",508,"","pathcreator.py",50,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",509,"","pathcreator.py",50,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",510,"","pathcreator.py",50,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",511,"","pathcreator.py",50,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",512,"","pathcreator.py",50,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",513,"","pathcreator.py",50,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",514,"","pathcreator.py",50,84,"NAME","VARNAME",12,"Save_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",515,"","pathcreator.py",50,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",516,"","pathcreator.py",50,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",517,"","pathcreator.py",51,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",518,"","pathcreator.py",51,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",519,"","pathcreator.py",51,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",520,"","pathcreator.py",51,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",521,"","pathcreator.py",51,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",522,"","pathcreator.py",51,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",523,"","pathcreator.py",51,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",524,"","pathcreator.py",51,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",525,"","pathcreator.py",51,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",526,"","pathcreator.py",51,37,"NAME","VARNAME",11,"action_Open","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",527,"","pathcreator.py",51,48,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",528,"","pathcreator.py",51,49,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",529,"","pathcreator.py",51,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",530,"","pathcreator.py",51,56,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",531,"","pathcreator.py",51,57,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",532,"","pathcreator.py",51,63,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",533,"","pathcreator.py",51,64,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",534,"","pathcreator.py",51,77,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",535,"","pathcreator.py",51,78,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",536,"","pathcreator.py",51,79,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",537,"","pathcreator.py",51,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",538,"","pathcreator.py",51,84,"NAME","VARNAME",12,"Load_Session","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",539,"","pathcreator.py",51,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",540,"","pathcreator.py",51,97,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",541,"","pathcreator.py",52,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",542,"","pathcreator.py",52,16,"COMMENT","",24,"#ENVIRONMENT CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",543,"","pathcreator.py",52,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",544,"","pathcreator.py",53,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",545,"","pathcreator.py",53,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",546,"","pathcreator.py",53,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",547,"","pathcreator.py",53,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",548,"","pathcreator.py",53,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",549,"","pathcreator.py",53,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",550,"","pathcreator.py",53,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",551,"","pathcreator.py",53,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",552,"","pathcreator.py",53,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",553,"","pathcreator.py",53,37,"NAME","VARNAME",22,"actionEdit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",554,"","pathcreator.py",53,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",555,"","pathcreator.py",53,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",556,"","pathcreator.py",53,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",557,"","pathcreator.py",53,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",558,"","pathcreator.py",53,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",559,"","pathcreator.py",53,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",560,"","pathcreator.py",53,75,"STRING","",13,"\'triggered()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",561,"","pathcreator.py",53,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",562,"","pathcreator.py",53,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",563,"","pathcreator.py",53,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",564,"","pathcreator.py",53,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",565,"","pathcreator.py",53,95,"NAME","VARNAME",16,"Edit_Environment","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",566,"","pathcreator.py",53,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",567,"","pathcreator.py",53,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",568,"","pathcreator.py",54,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",569,"","pathcreator.py",54,16,"COMMENT","",17,"#ROOM CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",570,"","pathcreator.py",54,33,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",571,"","pathcreator.py",55,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",572,"","pathcreator.py",55,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",573,"","pathcreator.py",55,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",574,"","pathcreator.py",55,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",575,"","pathcreator.py",55,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",576,"","pathcreator.py",55,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",577,"","pathcreator.py",55,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",578,"","pathcreator.py",55,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",579,"","pathcreator.py",55,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",580,"","pathcreator.py",55,37,"NAME","VARNAME",17,"pushButton_Resize","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",581,"","pathcreator.py",55,54,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",582,"","pathcreator.py",55,55,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",583,"","pathcreator.py",55,61,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",584,"","pathcreator.py",55,62,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",585,"","pathcreator.py",55,68,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",586,"","pathcreator.py",55,69,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",587,"","pathcreator.py",55,80,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",588,"","pathcreator.py",55,81,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",589,"","pathcreator.py",55,82,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",590,"","pathcreator.py",55,86,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",591,"","pathcreator.py",55,87,"NAME","VARNAME",11,"Resize_Room","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",592,"","pathcreator.py",55,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",593,"","pathcreator.py",55,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",594,"","pathcreator.py",56,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",595,"","pathcreator.py",56,16,"COMMENT","",21,"#PATH TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",596,"","pathcreator.py",56,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",597,"","pathcreator.py",57,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",598,"","pathcreator.py",57,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",599,"","pathcreator.py",57,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",600,"","pathcreator.py",57,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",601,"","pathcreator.py",57,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",602,"","pathcreator.py",57,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",603,"","pathcreator.py",57,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",604,"","pathcreator.py",57,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",605,"","pathcreator.py",57,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",606,"","pathcreator.py",57,37,"NAME","VARNAME",19,"pushButton_NewPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",607,"","pathcreator.py",57,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",608,"","pathcreator.py",57,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",609,"","pathcreator.py",57,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",610,"","pathcreator.py",57,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",611,"","pathcreator.py",57,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",612,"","pathcreator.py",57,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",613,"","pathcreator.py",57,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",614,"","pathcreator.py",57,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",615,"","pathcreator.py",57,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",616,"","pathcreator.py",57,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",617,"","pathcreator.py",57,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",618,"","pathcreator.py",57,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",619,"","pathcreator.py",57,91,"NAME","VARNAME",21,"New_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",620,"","pathcreator.py",57,112,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",621,"","pathcreator.py",57,113,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",622,"","pathcreator.py",58,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",623,"","pathcreator.py",58,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",624,"","pathcreator.py",58,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",625,"","pathcreator.py",58,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",626,"","pathcreator.py",58,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",627,"","pathcreator.py",58,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",628,"","pathcreator.py",58,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",629,"","pathcreator.py",58,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",630,"","pathcreator.py",58,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",631,"","pathcreator.py",58,37,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",632,"","pathcreator.py",58,52,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",633,"","pathcreator.py",58,53,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",634,"","pathcreator.py",58,54,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",635,"","pathcreator.py",58,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",636,"","pathcreator.py",58,61,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",637,"","pathcreator.py",58,67,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",638,"","pathcreator.py",58,68,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",639,"","pathcreator.py",58,92,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",640,"","pathcreator.py",58,93,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",641,"","pathcreator.py",58,94,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",642,"","pathcreator.py",58,95,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",643,"","pathcreator.py",58,99,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",644,"","pathcreator.py",58,100,"NAME","VARNAME",21,"Update_Selected_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",645,"","pathcreator.py",58,121,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",646,"","pathcreator.py",58,122,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",647,"","pathcreator.py",59,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",648,"","pathcreator.py",59,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",649,"","pathcreator.py",59,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",650,"","pathcreator.py",59,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",651,"","pathcreator.py",59,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",652,"","pathcreator.py",59,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",653,"","pathcreator.py",59,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",654,"","pathcreator.py",59,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",655,"","pathcreator.py",59,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",656,"","pathcreator.py",59,37,"NAME","VARNAME",22,"pushButton_DeletePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",657,"","pathcreator.py",59,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",658,"","pathcreator.py",59,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",659,"","pathcreator.py",59,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",660,"","pathcreator.py",59,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",661,"","pathcreator.py",59,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",662,"","pathcreator.py",59,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",663,"","pathcreator.py",59,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",664,"","pathcreator.py",59,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",665,"","pathcreator.py",59,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",666,"","pathcreator.py",59,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",667,"","pathcreator.py",59,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",668,"","pathcreator.py",59,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",669,"","pathcreator.py",59,94,"NAME","VARNAME",17,"Delete_Path_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",670,"","pathcreator.py",59,111,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",671,"","pathcreator.py",59,112,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",672,"","pathcreator.py",60,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",673,"","pathcreator.py",60,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",674,"","pathcreator.py",60,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",675,"","pathcreator.py",60,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",676,"","pathcreator.py",60,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",677,"","pathcreator.py",60,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",678,"","pathcreator.py",60,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",679,"","pathcreator.py",60,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",680,"","pathcreator.py",60,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",681,"","pathcreator.py",60,37,"NAME","VARNAME",20,"pushButton_EditPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",682,"","pathcreator.py",60,57,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",683,"","pathcreator.py",60,58,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",684,"","pathcreator.py",60,59,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",685,"","pathcreator.py",60,65,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",686,"","pathcreator.py",60,66,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",687,"","pathcreator.py",60,72,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",688,"","pathcreator.py",60,73,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",689,"","pathcreator.py",60,84,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",690,"","pathcreator.py",60,85,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",691,"","pathcreator.py",60,86,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",692,"","pathcreator.py",60,87,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",693,"","pathcreator.py",60,91,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",694,"","pathcreator.py",60,92,"NAME","VARNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",695,"","pathcreator.py",60,114,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",696,"","pathcreator.py",60,115,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",697,"","pathcreator.py",61,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",698,"","pathcreator.py",61,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",699,"","pathcreator.py",61,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",700,"","pathcreator.py",61,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",701,"","pathcreator.py",61,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",702,"","pathcreator.py",61,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",703,"","pathcreator.py",61,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",704,"","pathcreator.py",61,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",705,"","pathcreator.py",61,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",706,"","pathcreator.py",61,37,"NAME","VARNAME",27,"pushButton_InsertAbovePoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",707,"","pathcreator.py",61,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",708,"","pathcreator.py",61,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",709,"","pathcreator.py",61,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",710,"","pathcreator.py",61,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",711,"","pathcreator.py",61,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",712,"","pathcreator.py",61,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",713,"","pathcreator.py",61,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",714,"","pathcreator.py",61,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",715,"","pathcreator.py",61,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",716,"","pathcreator.py",61,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",717,"","pathcreator.py",61,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",718,"","pathcreator.py",61,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",719,"","pathcreator.py",61,99,"NAME","VARNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",720,"","pathcreator.py",61,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",721,"","pathcreator.py",61,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",722,"","pathcreator.py",62,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",723,"","pathcreator.py",62,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",724,"","pathcreator.py",62,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",725,"","pathcreator.py",62,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",726,"","pathcreator.py",62,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",727,"","pathcreator.py",62,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",728,"","pathcreator.py",62,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",729,"","pathcreator.py",62,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",730,"","pathcreator.py",62,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",731,"","pathcreator.py",62,37,"NAME","VARNAME",27,"pushButton_InsertBelowPoint","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",732,"","pathcreator.py",62,64,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",733,"","pathcreator.py",62,65,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",734,"","pathcreator.py",62,66,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",735,"","pathcreator.py",62,72,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",736,"","pathcreator.py",62,73,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",737,"","pathcreator.py",62,79,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",738,"","pathcreator.py",62,80,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",739,"","pathcreator.py",62,91,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",740,"","pathcreator.py",62,92,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",741,"","pathcreator.py",62,93,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",742,"","pathcreator.py",62,94,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",743,"","pathcreator.py",62,98,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",744,"","pathcreator.py",62,99,"NAME","VARNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",745,"","pathcreator.py",62,129,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",746,"","pathcreator.py",62,130,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",747,"","pathcreator.py",63,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",748,"","pathcreator.py",63,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",749,"","pathcreator.py",63,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",750,"","pathcreator.py",63,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",751,"","pathcreator.py",63,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",752,"","pathcreator.py",63,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",753,"","pathcreator.py",63,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",754,"","pathcreator.py",63,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",755,"","pathcreator.py",63,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",756,"","pathcreator.py",63,37,"NAME","VARNAME",19,"pushButton_SavePath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",757,"","pathcreator.py",63,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",758,"","pathcreator.py",63,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",759,"","pathcreator.py",63,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",760,"","pathcreator.py",63,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",761,"","pathcreator.py",63,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",762,"","pathcreator.py",63,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",763,"","pathcreator.py",63,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",764,"","pathcreator.py",63,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",765,"","pathcreator.py",63,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",766,"","pathcreator.py",63,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",767,"","pathcreator.py",63,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",768,"","pathcreator.py",63,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",769,"","pathcreator.py",63,91,"NAME","VARNAME",9,"Save_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",770,"","pathcreator.py",63,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",771,"","pathcreator.py",63,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",772,"","pathcreator.py",64,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",773,"","pathcreator.py",64,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",774,"","pathcreator.py",64,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",775,"","pathcreator.py",64,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",776,"","pathcreator.py",64,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",777,"","pathcreator.py",64,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",778,"","pathcreator.py",64,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",779,"","pathcreator.py",64,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",780,"","pathcreator.py",64,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",781,"","pathcreator.py",64,37,"NAME","VARNAME",19,"pushButton_LoadPath","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",782,"","pathcreator.py",64,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",783,"","pathcreator.py",64,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",784,"","pathcreator.py",64,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",785,"","pathcreator.py",64,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",786,"","pathcreator.py",64,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",787,"","pathcreator.py",64,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",788,"","pathcreator.py",64,72,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",789,"","pathcreator.py",64,83,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",790,"","pathcreator.py",64,84,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",791,"","pathcreator.py",64,85,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",792,"","pathcreator.py",64,86,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",793,"","pathcreator.py",64,90,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",794,"","pathcreator.py",64,91,"NAME","VARNAME",9,"Load_Path","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",795,"","pathcreator.py",64,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",796,"","pathcreator.py",64,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",797,"","pathcreator.py",65,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",798,"","pathcreator.py",65,16,"COMMENT","",25,"#LISTENER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",799,"","pathcreator.py",65,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",800,"","pathcreator.py",66,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",801,"","pathcreator.py",66,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",802,"","pathcreator.py",66,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",803,"","pathcreator.py",66,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",804,"","pathcreator.py",66,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",805,"","pathcreator.py",66,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",806,"","pathcreator.py",66,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",807,"","pathcreator.py",66,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",808,"","pathcreator.py",66,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",809,"","pathcreator.py",66,37,"NAME","VARNAME",22,"pushButton_NewListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",810,"","pathcreator.py",66,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",811,"","pathcreator.py",66,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",812,"","pathcreator.py",66,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",813,"","pathcreator.py",66,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",814,"","pathcreator.py",66,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",815,"","pathcreator.py",66,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",816,"","pathcreator.py",66,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",817,"","pathcreator.py",66,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",818,"","pathcreator.py",66,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",819,"","pathcreator.py",66,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",820,"","pathcreator.py",66,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",821,"","pathcreator.py",66,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",822,"","pathcreator.py",66,94,"NAME","VARNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",823,"","pathcreator.py",66,120,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",824,"","pathcreator.py",66,121,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",825,"","pathcreator.py",67,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",826,"","pathcreator.py",67,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",827,"","pathcreator.py",67,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",828,"","pathcreator.py",67,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",829,"","pathcreator.py",67,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",830,"","pathcreator.py",67,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",831,"","pathcreator.py",67,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",832,"","pathcreator.py",67,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",833,"","pathcreator.py",67,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",834,"","pathcreator.py",67,37,"NAME","VARNAME",25,"pushButton_DeleteListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",835,"","pathcreator.py",67,62,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",836,"","pathcreator.py",67,63,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",837,"","pathcreator.py",67,64,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",838,"","pathcreator.py",67,70,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",839,"","pathcreator.py",67,71,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",840,"","pathcreator.py",67,77,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",841,"","pathcreator.py",67,78,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",842,"","pathcreator.py",67,89,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",843,"","pathcreator.py",67,90,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",844,"","pathcreator.py",67,91,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",845,"","pathcreator.py",67,92,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",846,"","pathcreator.py",67,96,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",847,"","pathcreator.py",67,97,"NAME","VARNAME",22,"Delete_Listeners_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",848,"","pathcreator.py",67,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",849,"","pathcreator.py",67,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",850,"","pathcreator.py",68,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",851,"","pathcreator.py",68,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",852,"","pathcreator.py",68,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",853,"","pathcreator.py",68,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",854,"","pathcreator.py",68,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",855,"","pathcreator.py",68,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",856,"","pathcreator.py",68,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",857,"","pathcreator.py",68,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",858,"","pathcreator.py",68,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",859,"","pathcreator.py",68,37,"NAME","VARNAME",23,"pushButton_EditListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",860,"","pathcreator.py",68,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",861,"","pathcreator.py",68,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",862,"","pathcreator.py",68,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",863,"","pathcreator.py",68,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",864,"","pathcreator.py",68,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",865,"","pathcreator.py",68,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",866,"","pathcreator.py",68,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",867,"","pathcreator.py",68,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",868,"","pathcreator.py",68,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",869,"","pathcreator.py",68,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",870,"","pathcreator.py",68,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",871,"","pathcreator.py",68,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",872,"","pathcreator.py",68,95,"NAME","VARNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",873,"","pathcreator.py",68,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",874,"","pathcreator.py",68,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",875,"","pathcreator.py",69,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",876,"","pathcreator.py",69,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",877,"","pathcreator.py",69,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",878,"","pathcreator.py",69,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",879,"","pathcreator.py",69,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",880,"","pathcreator.py",69,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",881,"","pathcreator.py",69,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",882,"","pathcreator.py",69,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",883,"","pathcreator.py",69,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",884,"","pathcreator.py",69,37,"NAME","VARNAME",30,"pushButton_InsertAboveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",885,"","pathcreator.py",69,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",886,"","pathcreator.py",69,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",887,"","pathcreator.py",69,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",888,"","pathcreator.py",69,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",889,"","pathcreator.py",69,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",890,"","pathcreator.py",69,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",891,"","pathcreator.py",69,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",892,"","pathcreator.py",69,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",893,"","pathcreator.py",69,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",894,"","pathcreator.py",69,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",895,"","pathcreator.py",69,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",896,"","pathcreator.py",69,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",897,"","pathcreator.py",69,102,"NAME","VARNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",898,"","pathcreator.py",69,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",899,"","pathcreator.py",69,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",900,"","pathcreator.py",70,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",901,"","pathcreator.py",70,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",902,"","pathcreator.py",70,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",903,"","pathcreator.py",70,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",904,"","pathcreator.py",70,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",905,"","pathcreator.py",70,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",906,"","pathcreator.py",70,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",907,"","pathcreator.py",70,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",908,"","pathcreator.py",70,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",909,"","pathcreator.py",70,37,"NAME","VARNAME",30,"pushButton_InsertBelowListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",910,"","pathcreator.py",70,67,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",911,"","pathcreator.py",70,68,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",912,"","pathcreator.py",70,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",913,"","pathcreator.py",70,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",914,"","pathcreator.py",70,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",915,"","pathcreator.py",70,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",916,"","pathcreator.py",70,83,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",917,"","pathcreator.py",70,94,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",918,"","pathcreator.py",70,95,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",919,"","pathcreator.py",70,96,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",920,"","pathcreator.py",70,97,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",921,"","pathcreator.py",70,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",922,"","pathcreator.py",70,102,"NAME","VARNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",923,"","pathcreator.py",70,137,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",924,"","pathcreator.py",70,138,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",925,"","pathcreator.py",71,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",926,"","pathcreator.py",71,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",927,"","pathcreator.py",71,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",928,"","pathcreator.py",71,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",929,"","pathcreator.py",71,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",930,"","pathcreator.py",71,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",931,"","pathcreator.py",71,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",932,"","pathcreator.py",71,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",933,"","pathcreator.py",71,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",934,"","pathcreator.py",71,37,"NAME","VARNAME",23,"pushButton_SaveListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",935,"","pathcreator.py",71,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",936,"","pathcreator.py",71,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",937,"","pathcreator.py",71,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",938,"","pathcreator.py",71,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",939,"","pathcreator.py",71,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",940,"","pathcreator.py",71,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",941,"","pathcreator.py",71,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",942,"","pathcreator.py",71,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",943,"","pathcreator.py",71,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",944,"","pathcreator.py",71,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",945,"","pathcreator.py",71,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",946,"","pathcreator.py",71,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",947,"","pathcreator.py",71,95,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",948,"","pathcreator.py",71,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",949,"","pathcreator.py",71,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",950,"","pathcreator.py",72,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",951,"","pathcreator.py",72,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",952,"","pathcreator.py",72,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",953,"","pathcreator.py",72,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",954,"","pathcreator.py",72,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",955,"","pathcreator.py",72,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",956,"","pathcreator.py",72,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",957,"","pathcreator.py",72,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",958,"","pathcreator.py",72,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",959,"","pathcreator.py",72,37,"NAME","VARNAME",23,"pushButton_LoadListener","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",960,"","pathcreator.py",72,60,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",961,"","pathcreator.py",72,61,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",962,"","pathcreator.py",72,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",963,"","pathcreator.py",72,68,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",964,"","pathcreator.py",72,69,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",965,"","pathcreator.py",72,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",966,"","pathcreator.py",72,76,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",967,"","pathcreator.py",72,87,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",968,"","pathcreator.py",72,88,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",969,"","pathcreator.py",72,89,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",970,"","pathcreator.py",72,90,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",971,"","pathcreator.py",72,94,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",972,"","pathcreator.py",72,95,"NAME","VARNAME",14,"Load_Listeners","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",973,"","pathcreator.py",72,109,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",974,"","pathcreator.py",72,110,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",975,"","pathcreator.py",73,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",976,"","pathcreator.py",73,16,"COMMENT","",24,"#SPEAKER TAB CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",977,"","pathcreator.py",73,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",978,"","pathcreator.py",74,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",979,"","pathcreator.py",74,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",980,"","pathcreator.py",74,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",981,"","pathcreator.py",74,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",982,"","pathcreator.py",74,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",983,"","pathcreator.py",74,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",984,"","pathcreator.py",74,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",985,"","pathcreator.py",74,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",986,"","pathcreator.py",74,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",987,"","pathcreator.py",74,37,"NAME","VARNAME",21,"pushButton_NewSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",988,"","pathcreator.py",74,58,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",989,"","pathcreator.py",74,59,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",990,"","pathcreator.py",74,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",991,"","pathcreator.py",74,66,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",992,"","pathcreator.py",74,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",993,"","pathcreator.py",74,73,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",994,"","pathcreator.py",74,74,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",995,"","pathcreator.py",74,85,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",996,"","pathcreator.py",74,86,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",997,"","pathcreator.py",74,87,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",998,"","pathcreator.py",74,88,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",999,"","pathcreator.py",74,92,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1000,"","pathcreator.py",74,93,"NAME","VARNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1001,"","pathcreator.py",74,117,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1002,"","pathcreator.py",74,118,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1003,"","pathcreator.py",75,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1004,"","pathcreator.py",75,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1005,"","pathcreator.py",75,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1006,"","pathcreator.py",75,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1007,"","pathcreator.py",75,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1008,"","pathcreator.py",75,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1009,"","pathcreator.py",75,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1010,"","pathcreator.py",75,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1011,"","pathcreator.py",75,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1012,"","pathcreator.py",75,37,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1013,"","pathcreator.py",75,56,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1014,"","pathcreator.py",75,57,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1015,"","pathcreator.py",75,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1016,"","pathcreator.py",75,64,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1017,"","pathcreator.py",75,65,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1018,"","pathcreator.py",75,71,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1019,"","pathcreator.py",75,72,"STRING","",24,"\'currentRowChanged(int)\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1020,"","pathcreator.py",75,96,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1021,"","pathcreator.py",75,97,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1022,"","pathcreator.py",75,98,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1023,"","pathcreator.py",75,99,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1024,"","pathcreator.py",75,103,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1025,"","pathcreator.py",75,104,"NAME","VARNAME",23,"Update_Selected_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1026,"","pathcreator.py",75,127,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1027,"","pathcreator.py",75,128,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1028,"","pathcreator.py",76,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1029,"","pathcreator.py",76,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1030,"","pathcreator.py",76,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1031,"","pathcreator.py",76,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1032,"","pathcreator.py",76,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1033,"","pathcreator.py",76,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1034,"","pathcreator.py",76,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1035,"","pathcreator.py",76,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1036,"","pathcreator.py",76,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1037,"","pathcreator.py",76,37,"NAME","VARNAME",24,"pushButton_DeleteSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1038,"","pathcreator.py",76,61,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1039,"","pathcreator.py",76,62,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1040,"","pathcreator.py",76,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1041,"","pathcreator.py",76,69,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1042,"","pathcreator.py",76,70,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1043,"","pathcreator.py",76,76,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1044,"","pathcreator.py",76,77,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1045,"","pathcreator.py",76,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1046,"","pathcreator.py",76,89,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1047,"","pathcreator.py",76,90,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1048,"","pathcreator.py",76,91,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1049,"","pathcreator.py",76,95,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1050,"","pathcreator.py",76,96,"NAME","VARNAME",20,"Delete_Speaker_Point","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1051,"","pathcreator.py",76,116,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1052,"","pathcreator.py",76,117,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1053,"","pathcreator.py",77,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1054,"","pathcreator.py",77,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1055,"","pathcreator.py",77,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1056,"","pathcreator.py",77,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1057,"","pathcreator.py",77,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1058,"","pathcreator.py",77,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1059,"","pathcreator.py",77,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1060,"","pathcreator.py",77,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1061,"","pathcreator.py",77,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1062,"","pathcreator.py",77,37,"NAME","VARNAME",22,"pushButton_EditSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1063,"","pathcreator.py",77,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1064,"","pathcreator.py",77,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1065,"","pathcreator.py",77,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1066,"","pathcreator.py",77,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1067,"","pathcreator.py",77,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1068,"","pathcreator.py",77,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1069,"","pathcreator.py",77,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1070,"","pathcreator.py",77,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1071,"","pathcreator.py",77,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1072,"","pathcreator.py",77,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1073,"","pathcreator.py",77,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1074,"","pathcreator.py",77,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1075,"","pathcreator.py",77,94,"NAME","VARNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1076,"","pathcreator.py",77,119,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1077,"","pathcreator.py",77,120,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1078,"","pathcreator.py",78,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1079,"","pathcreator.py",78,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1080,"","pathcreator.py",78,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1081,"","pathcreator.py",78,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1082,"","pathcreator.py",78,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1083,"","pathcreator.py",78,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1084,"","pathcreator.py",78,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1085,"","pathcreator.py",78,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1086,"","pathcreator.py",78,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1087,"","pathcreator.py",78,37,"NAME","VARNAME",29,"pushButton_InsertAboveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1088,"","pathcreator.py",78,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1089,"","pathcreator.py",78,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1090,"","pathcreator.py",78,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1091,"","pathcreator.py",78,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1092,"","pathcreator.py",78,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1093,"","pathcreator.py",78,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1094,"","pathcreator.py",78,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1095,"","pathcreator.py",78,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1096,"","pathcreator.py",78,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1097,"","pathcreator.py",78,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1098,"","pathcreator.py",78,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1099,"","pathcreator.py",78,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1100,"","pathcreator.py",78,101,"NAME","VARNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1101,"","pathcreator.py",78,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1102,"","pathcreator.py",78,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1103,"","pathcreator.py",79,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1104,"","pathcreator.py",79,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1105,"","pathcreator.py",79,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1106,"","pathcreator.py",79,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1107,"","pathcreator.py",79,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1108,"","pathcreator.py",79,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1109,"","pathcreator.py",79,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1110,"","pathcreator.py",79,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1111,"","pathcreator.py",79,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1112,"","pathcreator.py",79,37,"NAME","VARNAME",29,"pushButton_InsertBelowSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1113,"","pathcreator.py",79,66,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1114,"","pathcreator.py",79,67,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1115,"","pathcreator.py",79,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1116,"","pathcreator.py",79,74,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1117,"","pathcreator.py",79,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1118,"","pathcreator.py",79,81,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1119,"","pathcreator.py",79,82,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1120,"","pathcreator.py",79,93,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1121,"","pathcreator.py",79,94,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1122,"","pathcreator.py",79,95,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1123,"","pathcreator.py",79,96,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1124,"","pathcreator.py",79,100,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1125,"","pathcreator.py",79,101,"NAME","VARNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1126,"","pathcreator.py",79,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1127,"","pathcreator.py",79,135,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1128,"","pathcreator.py",80,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1129,"","pathcreator.py",80,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1130,"","pathcreator.py",80,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1131,"","pathcreator.py",80,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1132,"","pathcreator.py",80,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1133,"","pathcreator.py",80,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1134,"","pathcreator.py",80,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1135,"","pathcreator.py",80,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1136,"","pathcreator.py",80,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1137,"","pathcreator.py",80,37,"NAME","VARNAME",22,"pushButton_SaveSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1138,"","pathcreator.py",80,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1139,"","pathcreator.py",80,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1140,"","pathcreator.py",80,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1141,"","pathcreator.py",80,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1142,"","pathcreator.py",80,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1143,"","pathcreator.py",80,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1144,"","pathcreator.py",80,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1145,"","pathcreator.py",80,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1146,"","pathcreator.py",80,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1147,"","pathcreator.py",80,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1148,"","pathcreator.py",80,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1149,"","pathcreator.py",80,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1150,"","pathcreator.py",80,94,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1151,"","pathcreator.py",80,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1152,"","pathcreator.py",80,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1153,"","pathcreator.py",81,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1154,"","pathcreator.py",81,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1155,"","pathcreator.py",81,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1156,"","pathcreator.py",81,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1157,"","pathcreator.py",81,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1158,"","pathcreator.py",81,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1159,"","pathcreator.py",81,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1160,"","pathcreator.py",81,34,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1161,"","pathcreator.py",81,36,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1162,"","pathcreator.py",81,37,"NAME","VARNAME",22,"pushButton_LoadSpeaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1163,"","pathcreator.py",81,59,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1164,"","pathcreator.py",81,60,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1165,"","pathcreator.py",81,61,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1166,"","pathcreator.py",81,67,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1167,"","pathcreator.py",81,68,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1168,"","pathcreator.py",81,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1169,"","pathcreator.py",81,75,"STRING","",11,"\'clicked()\'","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1170,"","pathcreator.py",81,86,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1171,"","pathcreator.py",81,87,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1172,"","pathcreator.py",81,88,"WS","",1," ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1173,"","pathcreator.py",81,89,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1174,"","pathcreator.py",81,93,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1175,"","pathcreator.py",81,94,"NAME","VARNAME",12,"Load_Speaker","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1176,"","pathcreator.py",81,106,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1177,"","pathcreator.py",81,107,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1178,"","pathcreator.py",82,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1179,"","pathcreator.py",82,16,"COMMENT","",29,"#AUDIO DOCKWIDGET CONNECTIONS","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1180,"","pathcreator.py",82,45,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1181,"","pathcreator.py",83,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1182,"","pathcreator.py",83,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1183,"","pathcreator.py",83,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1184,"","pathcreator.py",83,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1185,"","pathcreator.py",83,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1186,"","pathcreator.py",83,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1187,"","pathcreator.py",83,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1188,"","pathcreator.py",83,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1189,"","pathcreator.py",83,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1190,"","pathcreator.py",83,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1191,"","pathcreator.py",83,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1192,"","pathcreator.py",83,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1193,"","pathcreator.py",83,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1194,"","pathcreator.py",83,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1195,"","pathcreator.py",83,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1196,"","pathcreator.py",83,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1197,"","pathcreator.py",83,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1198,"","pathcreator.py",83,83,"STRING","",17,"\"markers_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1199,"","pathcreator.py",83,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1200,"","pathcreator.py",83,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1201,"","pathcreator.py",83,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1202,"","pathcreator.py",83,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1203,"","pathcreator.py",83,107,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1204,"","pathcreator.py",83,120,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1205,"","pathcreator.py",83,121,"NAME","VARNAME",15,"markers_updated","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1206,"","pathcreator.py",83,136,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1207,"","pathcreator.py",83,137,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1208,"","pathcreator.py",84,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1209,"","pathcreator.py",84,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1210,"","pathcreator.py",84,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1211,"","pathcreator.py",84,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1212,"","pathcreator.py",84,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1213,"","pathcreator.py",84,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1214,"","pathcreator.py",84,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1215,"","pathcreator.py",84,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1216,"","pathcreator.py",84,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1217,"","pathcreator.py",84,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1218,"","pathcreator.py",84,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1219,"","pathcreator.py",84,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1220,"","pathcreator.py",84,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1221,"","pathcreator.py",84,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1222,"","pathcreator.py",84,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1223,"","pathcreator.py",84,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1224,"","pathcreator.py",84,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1225,"","pathcreator.py",84,83,"STRING","",16,"\"marker_deleted\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1226,"","pathcreator.py",84,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1227,"","pathcreator.py",84,100,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1228,"","pathcreator.py",84,101,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1229,"","pathcreator.py",84,105,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1230,"","pathcreator.py",84,106,"NAME","VARNAME",13,"point_manager","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1231,"","pathcreator.py",84,119,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1232,"","pathcreator.py",84,120,"NAME","VARNAME",14,"marker_deleted","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1233,"","pathcreator.py",84,134,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1234,"","pathcreator.py",84,136,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1235,"","pathcreator.py",85,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1236,"","pathcreator.py",85,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1237,"","pathcreator.py",85,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1238,"","pathcreator.py",85,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1239,"","pathcreator.py",85,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1240,"","pathcreator.py",85,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1241,"","pathcreator.py",85,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1242,"","pathcreator.py",85,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1243,"","pathcreator.py",85,50,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1244,"","pathcreator.py",85,51,"NAME","VARNAME",4,"wave","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1245,"","pathcreator.py",85,55,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1246,"","pathcreator.py",85,56,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1247,"","pathcreator.py",85,68,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1248,"","pathcreator.py",85,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1249,"","pathcreator.py",85,75,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1250,"","pathcreator.py",85,76,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1251,"","pathcreator.py",85,82,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1252,"","pathcreator.py",85,83,"STRING","",17,"\"marker_selected\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1253,"","pathcreator.py",85,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1254,"","pathcreator.py",85,101,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1255,"","pathcreator.py",85,102,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1256,"","pathcreator.py",85,106,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1257,"","pathcreator.py",85,107,"NAME","VARNAME",15,"marker_selected","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1258,"","pathcreator.py",85,122,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1259,"","pathcreator.py",85,123,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1260,"","pathcreator.py",86,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1261,"","pathcreator.py",86,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1262,"","pathcreator.py",86,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1263,"","pathcreator.py",86,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1264,"","pathcreator.py",86,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1265,"","pathcreator.py",86,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1266,"","pathcreator.py",86,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1267,"","pathcreator.py",86,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1268,"","pathcreator.py",86,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1269,"","pathcreator.py",86,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1270,"","pathcreator.py",86,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1271,"","pathcreator.py",86,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1272,"","pathcreator.py",86,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1273,"","pathcreator.py",86,65,"STRING","",14,"\"time_updated\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1274,"","pathcreator.py",86,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1275,"","pathcreator.py",86,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1276,"","pathcreator.py",86,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1277,"","pathcreator.py",86,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1278,"","pathcreator.py",86,86,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1279,"","pathcreator.py",86,88,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1280,"","pathcreator.py",86,89,"NAME","VARNAME",12,"graphicsView","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1281,"","pathcreator.py",86,101,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1282,"","pathcreator.py",86,102,"NAME","VARNAME",11,"updateTacer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1283,"","pathcreator.py",86,113,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1284,"","pathcreator.py",86,114,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1285,"","pathcreator.py",87,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1286,"","pathcreator.py",87,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1287,"","pathcreator.py",87,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1288,"","pathcreator.py",87,21,"NAME","VARNAME",7,"connect","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1289,"","pathcreator.py",87,28,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1290,"","pathcreator.py",87,29,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1291,"","pathcreator.py",87,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1292,"","pathcreator.py",87,34,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1293,"","pathcreator.py",87,50,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1294,"","pathcreator.py",87,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1295,"","pathcreator.py",87,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1296,"","pathcreator.py",87,58,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1297,"","pathcreator.py",87,64,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1298,"","pathcreator.py",87,65,"STRING","",14,"\"play_started\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1299,"","pathcreator.py",87,79,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1300,"","pathcreator.py",87,80,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1301,"","pathcreator.py",87,81,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1302,"","pathcreator.py",87,85,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1303,"","pathcreator.py",87,86,"NAME","VARNAME",17,"ready_path_tracer","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1304,"","pathcreator.py",87,103,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1305,"","pathcreator.py",87,104,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1306,"","pathcreator.py",88,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1307,"","pathcreator.py",88,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1308,"","pathcreator.py",89,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1309,"","pathcreator.py",89,16,"COMMENT","",14,"#set filenames","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1310,"","pathcreator.py",89,30,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1311,"","pathcreator.py",90,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1312,"","pathcreator.py",90,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1313,"","pathcreator.py",90,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1314,"","pathcreator.py",90,21,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1315,"","pathcreator.py",90,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1316,"","pathcreator.py",90,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1317,"","pathcreator.py",90,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1318,"","pathcreator.py",91,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1319,"","pathcreator.py",91,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1320,"","pathcreator.py",91,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1321,"","pathcreator.py",91,21,"NAME","VARNAME",10,"path_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1322,"","pathcreator.py",91,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1323,"","pathcreator.py",91,32,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1324,"","pathcreator.py",91,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1325,"","pathcreator.py",92,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1326,"","pathcreator.py",92,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1327,"","pathcreator.py",92,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1328,"","pathcreator.py",92,21,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1329,"","pathcreator.py",92,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1330,"","pathcreator.py",92,37,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1331,"","pathcreator.py",92,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1332,"","pathcreator.py",93,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1333,"","pathcreator.py",93,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1334,"","pathcreator.py",93,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1335,"","pathcreator.py",93,21,"NAME","VARNAME",13,"session_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1336,"","pathcreator.py",93,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1337,"","pathcreator.py",93,35,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1338,"","pathcreator.py",93,39,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1339,"","pathcreator.py",94,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1340,"","pathcreator.py",94,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1341,"","pathcreator.py",94,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1342,"","pathcreator.py",94,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1343,"","pathcreator.py",94,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1344,"","pathcreator.py",94,39,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1345,"","pathcreator.py",94,43,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1346,"","pathcreator.py",95,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1347,"","pathcreator.py",95,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1348,"","pathcreator.py",95,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1349,"","pathcreator.py",95,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1350,"","pathcreator.py",95,43,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1351,"","pathcreator.py",95,44,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1352,"","pathcreator.py",95,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1353,"","pathcreator.py",96,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1354,"","pathcreator.py",96,16,"COMMENT","",16,"#room dimensions","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1355,"","pathcreator.py",96,32,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1356,"","pathcreator.py",97,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1357,"","pathcreator.py",97,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1358,"","pathcreator.py",97,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1359,"","pathcreator.py",97,21,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1360,"","pathcreator.py",97,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1361,"","pathcreator.py",97,32,"NUMBER","",3,"6.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1362,"","pathcreator.py",97,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1363,"","pathcreator.py",98,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1364,"","pathcreator.py",98,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1365,"","pathcreator.py",98,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1366,"","pathcreator.py",98,21,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1367,"","pathcreator.py",98,32,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1368,"","pathcreator.py",98,33,"NUMBER","",3,"2.5","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1369,"","pathcreator.py",98,36,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1370,"","pathcreator.py",99,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1371,"","pathcreator.py",99,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1372,"","pathcreator.py",99,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1373,"","pathcreator.py",99,21,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1374,"","pathcreator.py",99,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1375,"","pathcreator.py",99,32,"NUMBER","",3,"8.0","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1376,"","pathcreator.py",99,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1377,"","pathcreator.py",100,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1378,"","pathcreator.py",100,16,"COMMENT","",39,"#set default room values and validators","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1379,"","pathcreator.py",100,55,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1380,"","pathcreator.py",101,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1381,"","pathcreator.py",101,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1382,"","pathcreator.py",101,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1383,"","pathcreator.py",101,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1384,"","pathcreator.py",101,39,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1385,"","pathcreator.py",101,40,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1386,"","pathcreator.py",101,44,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1387,"","pathcreator.py",101,45,"NAME","VARNAME",10,"room_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1388,"","pathcreator.py",101,55,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1389,"","pathcreator.py",101,56,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1390,"","pathcreator.py",101,60,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1391,"","pathcreator.py",101,61,"NAME","VARNAME",11,"room_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1392,"","pathcreator.py",101,72,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1393,"","pathcreator.py",101,73,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1394,"","pathcreator.py",101,77,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1395,"","pathcreator.py",101,78,"NAME","VARNAME",10,"room_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1396,"","pathcreator.py",101,88,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1397,"","pathcreator.py",101,89,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1398,"","pathcreator.py",102,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1399,"","pathcreator.py",102,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1400,"","pathcreator.py",102,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1401,"","pathcreator.py",102,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1402,"","pathcreator.py",102,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1403,"","pathcreator.py",102,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1404,"","pathcreator.py",102,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1405,"","pathcreator.py",102,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1406,"","pathcreator.py",102,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1407,"","pathcreator.py",102,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1408,"","pathcreator.py",102,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1409,"","pathcreator.py",102,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1410,"","pathcreator.py",102,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1411,"","pathcreator.py",102,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1412,"","pathcreator.py",102,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1413,"","pathcreator.py",102,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1414,"","pathcreator.py",102,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1415,"","pathcreator.py",102,83,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1416,"","pathcreator.py",102,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1417,"","pathcreator.py",102,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1418,"","pathcreator.py",102,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1419,"","pathcreator.py",103,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1420,"","pathcreator.py",103,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1421,"","pathcreator.py",103,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1422,"","pathcreator.py",103,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1423,"","pathcreator.py",103,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1424,"","pathcreator.py",103,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1425,"","pathcreator.py",103,38,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1426,"","pathcreator.py",103,39,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1427,"","pathcreator.py",103,51,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1428,"","pathcreator.py",103,52,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1429,"","pathcreator.py",103,57,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1430,"","pathcreator.py",103,58,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1431,"","pathcreator.py",103,74,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1432,"","pathcreator.py",103,75,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1433,"","pathcreator.py",103,79,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1434,"","pathcreator.py",103,80,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1435,"","pathcreator.py",103,82,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1436,"","pathcreator.py",103,83,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1437,"","pathcreator.py",103,97,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1438,"","pathcreator.py",103,98,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1439,"","pathcreator.py",103,99,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1440,"","pathcreator.py",104,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1441,"","pathcreator.py",104,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1442,"","pathcreator.py",104,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1443,"","pathcreator.py",104,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1444,"","pathcreator.py",104,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1445,"","pathcreator.py",104,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1446,"","pathcreator.py",104,39,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1447,"","pathcreator.py",104,40,"NAME","VARNAME",12,"setValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1448,"","pathcreator.py",104,52,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1449,"","pathcreator.py",104,53,"NAME","VARNAME",5,"QtGui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1450,"","pathcreator.py",104,58,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1451,"","pathcreator.py",104,59,"NAME","VARNAME",16,"QDoubleValidator","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1452,"","pathcreator.py",104,75,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1453,"","pathcreator.py",104,76,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1454,"","pathcreator.py",104,80,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1455,"","pathcreator.py",104,81,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1456,"","pathcreator.py",104,83,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1457,"","pathcreator.py",104,84,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1458,"","pathcreator.py",104,99,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1459,"","pathcreator.py",104,100,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1460,"","pathcreator.py",104,101,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1461,"","pathcreator.py",105,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1462,"","pathcreator.py",105,16,"COMMENT","",38,"#keep track of unsaved changes in data","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1463,"","pathcreator.py",105,54,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1464,"","pathcreator.py",106,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1465,"","pathcreator.py",106,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1466,"","pathcreator.py",106,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1467,"","pathcreator.py",106,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1468,"","pathcreator.py",106,35,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1469,"","pathcreator.py",106,36,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1470,"","pathcreator.py",106,41,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1471,"","pathcreator.py",107,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1472,"","pathcreator.py",107,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1473,"","pathcreator.py",107,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1474,"","pathcreator.py",107,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1475,"","pathcreator.py",107,36,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1476,"","pathcreator.py",107,37,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1477,"","pathcreator.py",107,42,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1478,"","pathcreator.py",108,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1479,"","pathcreator.py",108,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1480,"","pathcreator.py",108,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1481,"","pathcreator.py",108,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1482,"","pathcreator.py",108,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1483,"","pathcreator.py",108,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1484,"","pathcreator.py",108,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1485,"","pathcreator.py",109,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1486,"","pathcreator.py",109,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1487,"","pathcreator.py",109,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1488,"","pathcreator.py",109,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1489,"","pathcreator.py",109,38,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1490,"","pathcreator.py",109,39,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1491,"","pathcreator.py",109,44,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1492,"","pathcreator.py",110,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1493,"","pathcreator.py",110,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1494,"","pathcreator.py",110,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1495,"","pathcreator.py",110,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1496,"","pathcreator.py",110,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1497,"","pathcreator.py",110,32,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1498,"","pathcreator.py",110,37,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1499,"","pathcreator.py",111,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1500,"","pathcreator.py",111,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1501,"","pathcreator.py",111,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1502,"","pathcreator.py",111,21,"NAME","VARNAME",13,"session_dirty","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1503,"","pathcreator.py",111,34,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1504,"","pathcreator.py",111,35,"NAME","VARNAME",5,"False","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1505,"","pathcreator.py",111,40,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1506,"","pathcreator.py",112,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1507,"","pathcreator.py",112,16,"COMMENT","",22,"#environment variables","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1508,"","pathcreator.py",112,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1509,"","pathcreator.py",113,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1510,"","pathcreator.py",113,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1511,"","pathcreator.py",113,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1512,"","pathcreator.py",113,21,"NAME","VARNAME",3,"sos","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1513,"","pathcreator.py",113,24,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1514,"","pathcreator.py",113,25,"NUMBER","",3,"345","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1515,"","pathcreator.py",113,28,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1516,"","pathcreator.py",114,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1517,"","pathcreator.py",114,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1518,"","pathcreator.py",114,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1519,"","pathcreator.py",114,21,"NAME","VARNAME",5,"fbins","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1520,"","pathcreator.py",114,26,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1521,"","pathcreator.py",114,27,"OP","",1,"[","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1522,"","pathcreator.py",114,28,"STRING","",5,"\"512\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1523,"","pathcreator.py",114,33,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1524,"","pathcreator.py",114,34,"STRING","",6,"\"1024\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1525,"","pathcreator.py",114,40,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1526,"","pathcreator.py",114,41,"STRING","",6,"\"2048\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1527,"","pathcreator.py",114,47,"OP","",1,"]","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1528,"","pathcreator.py",114,48,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1529,"","pathcreator.py",115,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1530,"","pathcreator.py",115,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1531,"","pathcreator.py",115,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1532,"","pathcreator.py",115,21,"NAME","VARNAME",4,"fbin","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1533,"","pathcreator.py",115,25,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1534,"","pathcreator.py",115,26,"NUMBER","",3,"512","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1535,"","pathcreator.py",115,29,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1536,"","pathcreator.py",116,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1537,"","pathcreator.py",116,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1538,"","pathcreator.py",116,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1539,"","pathcreator.py",116,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1540,"","pathcreator.py",116,31,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1541,"","pathcreator.py",116,32,"NUMBER","",3,"500","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1542,"","pathcreator.py",116,35,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1543,"","pathcreator.py",117,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1544,"","pathcreator.py",117,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1545,"","pathcreator.py",117,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1546,"","pathcreator.py",117,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1547,"","pathcreator.py",117,33,"OP","",1,"=","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1548,"","pathcreator.py",117,34,"NAME","VARNAME",4,"None","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1549,"","pathcreator.py",117,38,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1550,"","pathcreator.py",118,0,"WS","",16,"                ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1551,"","pathcreator.py",118,16,"NAME","KEYWORD",4,"self","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1552,"","pathcreator.py",118,20,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1553,"","pathcreator.py",118,21,"NAME","VARNAME",2,"ui","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1554,"","pathcreator.py",118,23,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1555,"","pathcreator.py",118,24,"NAME","VARNAME",9,"statusbar","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1556,"","pathcreator.py",118,33,"OP","",1,".","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1557,"","pathcreator.py",118,34,"NAME","VARNAME",11,"showMessage","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1558,"","pathcreator.py",118,45,"OP","",1,"(","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1559,"","pathcreator.py",118,46,"STRING","",7,"\"Ready\"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1560,"","pathcreator.py",118,53,"OP","",1,",","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1561,"","pathcreator.py",118,54,"NUMBER","",4,"5000","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1562,"","pathcreator.py",118,58,"OP","",1,")","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1563,"","pathcreator.py",118,59,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1564,"","pathcreator.py",119,0,"NL","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1565,"","pathcreator.py",119,0,"NEWLINE","",2,"\\n","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1566,"","pathcreator.py",120,0,"WS","",8,"        ","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1567,"","pathcreator.py",120,8,"DEDENT","",0,"","[('PathCreator.__init__', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1568,"","pathcreator.py",120,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1569,"","pathcreator.py",120,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1570,"","pathcreator.py",120,12,"NAME","FCNNAME",12,"Save_Session","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1571,"","pathcreator.py",120,24,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1572,"","pathcreator.py",120,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1573,"","pathcreator.py",120,29,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1574,"","pathcreator.py",120,30,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1575,"","pathcreator.py",120,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1576,"","pathcreator.py",121,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",4,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1577,"","pathcreator.py",121,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1578,"","pathcreator.py",121,16,"STRING","DOCSTRING",23,"\"\"\"save session file\"\"\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1579,"","pathcreator.py",121,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1580,"","pathcreator.py",122,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1581,"","pathcreator.py",122,16,"COMMENT","",25,"#check if we need to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1582,"","pathcreator.py",122,41,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1583,"","pathcreator.py",123,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1584,"","pathcreator.py",123,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1585,"","pathcreator.py",123,18,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1586,"","pathcreator.py",123,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1587,"","pathcreator.py",123,23,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1588,"","pathcreator.py",123,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1589,"","pathcreator.py",123,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1590,"","pathcreator.py",123,39,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1591,"","pathcreator.py",123,41,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1592,"","pathcreator.py",123,42,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1593,"","pathcreator.py",123,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1594,"","pathcreator.py",123,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1595,"","pathcreator.py",123,62,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1596,"","pathcreator.py",123,63,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1597,"","pathcreator.py",123,65,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1598,"","pathcreator.py",123,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1599,"","pathcreator.py",123,70,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1600,"","pathcreator.py",123,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1601,"","pathcreator.py",123,81,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1602,"","pathcreator.py",123,82,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1603,"","pathcreator.py",123,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1604,"","pathcreator.py",123,85,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1605,"","pathcreator.py",123,89,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1606,"","pathcreator.py",123,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1607,"","pathcreator.py",123,107,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1608,"","pathcreator.py",123,108,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1609,"","pathcreator.py",123,110,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1610,"","pathcreator.py",123,111,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1611,"","pathcreator.py",123,115,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1612,"","pathcreator.py",123,116,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1613,"","pathcreator.py",123,126,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1614,"","pathcreator.py",123,127,"NAME","KEYWORD",2,"or","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1615,"","pathcreator.py",123,129,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1616,"","pathcreator.py",123,130,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1617,"","pathcreator.py",123,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1618,"","pathcreator.py",123,135,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1619,"","pathcreator.py",123,148,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1620,"","pathcreator.py",123,149,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1621,"","pathcreator.py",123,150,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1622,"","pathcreator.py",124,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1623,"","pathcreator.py",124,24,"COMMENT","",52,"#check to see if we have all the files ready to save","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1624,"","pathcreator.py",124,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1625,"","pathcreator.py",125,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",5,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1626,"","pathcreator.py",125,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1627,"","pathcreator.py",125,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1628,"","pathcreator.py",125,26,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1629,"","pathcreator.py",125,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1630,"","pathcreator.py",125,31,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1631,"","pathcreator.py",125,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1632,"","pathcreator.py",125,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1633,"","pathcreator.py",125,46,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1634,"","pathcreator.py",125,48,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1635,"","pathcreator.py",125,49,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1636,"","pathcreator.py",125,52,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1637,"","pathcreator.py",125,53,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1638,"","pathcreator.py",125,57,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1639,"","pathcreator.py",125,58,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1640,"","pathcreator.py",125,61,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1641,"","pathcreator.py",125,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1642,"","pathcreator.py",125,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1643,"","pathcreator.py",125,67,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1644,"","pathcreator.py",125,77,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1645,"","pathcreator.py",125,78,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1646,"","pathcreator.py",125,80,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1647,"","pathcreator.py",125,81,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1648,"","pathcreator.py",125,84,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1649,"","pathcreator.py",125,85,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1650,"","pathcreator.py",126,-3,"WS","",35," \\
                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1651,"","pathcreator.py",126,32,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1652,"","pathcreator.py",126,35,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1653,"","pathcreator.py",126,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1654,"","pathcreator.py",126,40,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1655,"","pathcreator.py",126,41,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1656,"","pathcreator.py",126,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1657,"","pathcreator.py",126,57,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1658,"","pathcreator.py",126,59,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1659,"","pathcreator.py",126,60,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1660,"","pathcreator.py",126,63,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1661,"","pathcreator.py",126,64,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1662,"","pathcreator.py",126,68,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1663,"","pathcreator.py",126,69,"NAME","KEYWORD",3,"and","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1664,"","pathcreator.py",126,72,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1665,"","pathcreator.py",126,73,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1666,"","pathcreator.py",126,77,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1667,"","pathcreator.py",126,78,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1668,"","pathcreator.py",126,95,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1669,"","pathcreator.py",126,96,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1670,"","pathcreator.py",126,98,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1671,"","pathcreator.py",126,99,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1672,"","pathcreator.py",126,102,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1673,"","pathcreator.py",126,103,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1674,"","pathcreator.py",126,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1675,"","pathcreator.py",126,108,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1676,"","pathcreator.py",126,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1677,"","pathcreator.py",127,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",6,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1678,"","pathcreator.py",127,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1679,"","pathcreator.py",127,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1680,"","pathcreator.py",127,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1681,"","pathcreator.py",127,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1682,"","pathcreator.py",127,39,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1683,"","pathcreator.py",127,40,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1684,"","pathcreator.py",127,53,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1685,"","pathcreator.py",127,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1686,"","pathcreator.py",127,56,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1687,"","pathcreator.py",127,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1688,"","pathcreator.py",127,61,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1689,"","pathcreator.py",127,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1690,"","pathcreator.py",128,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",7,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1691,"","pathcreator.py",128,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1692,"","pathcreator.py",128,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1693,"","pathcreator.py",128,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1694,"","pathcreator.py",128,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1695,"","pathcreator.py",128,58,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1696,"","pathcreator.py",128,59,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1697,"","pathcreator.py",128,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1698,"","pathcreator.py",129,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1699,"","pathcreator.py",129,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1700,"","pathcreator.py",129,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1701,"","pathcreator.py",129,36,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1702,"","pathcreator.py",129,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1703,"","pathcreator.py",129,50,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1704,"","pathcreator.py",129,51,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1705,"","pathcreator.py",129,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1706,"","pathcreator.py",129,59,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1707,"","pathcreator.py",129,64,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1708,"","pathcreator.py",129,65,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1709,"","pathcreator.py",129,76,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1710,"","pathcreator.py",129,77,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1711,"","pathcreator.py",129,92,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1712,"","pathcreator.py",129,93,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1713,"","pathcreator.py",129,97,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1714,"","pathcreator.py",129,98,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1715,"","pathcreator.py",129,122,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1716,"","pathcreator.py",129,123,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1717,"","pathcreator.py",129,124,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1718,"","pathcreator.py",129,128,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1719,"","pathcreator.py",129,129,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1720,"","pathcreator.py",129,142,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1721,"","pathcreator.py",129,143,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1722,"","pathcreator.py",129,144,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1723,"","pathcreator.py",129,167,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1724,"","pathcreator.py",129,168,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1725,"","pathcreator.py",129,169,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1726,"","pathcreator.py",130,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1727,"","pathcreator.py",130,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1728,"","pathcreator.py",130,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1729,"","pathcreator.py",130,35,"STRING","",3,"\".\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1730,"","pathcreator.py",130,38,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1731,"","pathcreator.py",130,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1732,"","pathcreator.py",130,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1733,"","pathcreator.py",130,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1734,"","pathcreator.py",130,45,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1735,"","pathcreator.py",130,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1736,"","pathcreator.py",130,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1737,"","pathcreator.py",130,51,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1738,"","pathcreator.py",130,64,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1739,"","pathcreator.py",130,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1740,"","pathcreator.py",131,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",8,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1741,"","pathcreator.py",131,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1742,"","pathcreator.py",131,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1743,"","pathcreator.py",131,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1744,"","pathcreator.py",131,45,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1745,"","pathcreator.py",131,58,"OP","",2,"+=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1746,"","pathcreator.py",131,60,"STRING","",6,"\".ses\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1747,"","pathcreator.py",131,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1748,"","pathcreator.py",132,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1749,"","pathcreator.py",132,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1750,"","pathcreator.py",132,32,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1751,"","pathcreator.py",132,36,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1752,"","pathcreator.py",132,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1753,"","pathcreator.py",132,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1754,"","pathcreator.py",132,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1755,"","pathcreator.py",132,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1756,"","pathcreator.py",132,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1757,"","pathcreator.py",132,54,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1758,"","pathcreator.py",132,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1759,"","pathcreator.py",132,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1760,"","pathcreator.py",132,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1761,"","pathcreator.py",133,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1762,"","pathcreator.py",133,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1763,"","pathcreator.py",133,34,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1764,"","pathcreator.py",133,35,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1765,"","pathcreator.py",133,36,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1766,"","pathcreator.py",133,39,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1767,"","pathcreator.py",133,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1768,"","pathcreator.py",133,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1769,"","pathcreator.py",133,45,"NAME","VARNAME",4,"open","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1770,"","pathcreator.py",133,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1771,"","pathcreator.py",133,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1772,"","pathcreator.py",133,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1773,"","pathcreator.py",133,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1774,"","pathcreator.py",133,66,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1775,"","pathcreator.py",133,67,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1776,"","pathcreator.py",133,76,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1777,"","pathcreator.py",133,77,"OP","",1,"|","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1778,"","pathcreator.py",133,78,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1779,"","pathcreator.py",133,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1780,"","pathcreator.py",133,85,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1781,"","pathcreator.py",133,86,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1782,"","pathcreator.py",133,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1783,"","pathcreator.py",133,96,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1784,"","pathcreator.py",133,100,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1785,"","pathcreator.py",133,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1786,"","pathcreator.py",133,102,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1787,"","pathcreator.py",133,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1788,"","pathcreator.py",134,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",9,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1789,"","pathcreator.py",134,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1790,"","pathcreator.py",134,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1791,"","pathcreator.py",134,45,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1792,"","pathcreator.py",134,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1793,"","pathcreator.py",134,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1794,"","pathcreator.py",134,58,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1795,"","pathcreator.py",134,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1796,"","pathcreator.py",134,66,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1797,"","pathcreator.py",134,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1798,"","pathcreator.py",134,71,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1799,"","pathcreator.py",134,72,"STRING","",13,"\'Application\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1800,"","pathcreator.py",134,85,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1801,"","pathcreator.py",134,86,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1802,"","pathcreator.py",134,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1803,"","pathcreator.py",134,93,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1804,"","pathcreator.py",134,94,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1805,"","pathcreator.py",134,101,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1806,"","pathcreator.py",134,102,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1807,"","pathcreator.py",134,133,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1808,"","pathcreator.py",134,134,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1809,"","pathcreator.py",134,135,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1810,"","pathcreator.py",134,138,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1811,"","pathcreator.py",134,139,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1812,"","pathcreator.py",134,143,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1813,"","pathcreator.py",134,144,"NAME","VARNAME",13,"session_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1814,"","pathcreator.py",134,157,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1815,"","pathcreator.py",134,158,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1816,"","pathcreator.py",134,159,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1817,"","pathcreator.py",134,162,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1818,"","pathcreator.py",134,163,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1819,"","pathcreator.py",134,167,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1820,"","pathcreator.py",134,168,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1821,"","pathcreator.py",134,179,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1822,"","pathcreator.py",134,180,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1823,"","pathcreator.py",134,181,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1824,"","pathcreator.py",134,182,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1825,"","pathcreator.py",134,183,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1826,"","pathcreator.py",135,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1827,"","pathcreator.py",135,40,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1828,"","pathcreator.py",135,46,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1829,"","pathcreator.py",135,47,"NAME","VARNAME",5,"False","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1830,"","pathcreator.py",135,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1831,"","pathcreator.py",136,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1832,"","pathcreator.py",136,32,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1833,"","pathcreator.py",136,32,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1834,"","pathcreator.py",136,36,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1835,"","pathcreator.py",136,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1836,"","pathcreator.py",137,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1837,"","pathcreator.py",137,40,"COMMENT","",17,"#save file to xml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1838,"","pathcreator.py",137,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1839,"","pathcreator.py",138,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",10,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1840,"","pathcreator.py",138,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1841,"","pathcreator.py",138,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1842,"","pathcreator.py",138,43,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1843,"","pathcreator.py",138,44,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1844,"","pathcreator.py",138,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1845,"","pathcreator.py",138,50,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1846,"","pathcreator.py",138,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1847,"","pathcreator.py",138,63,"STRING","",11,"\"SessionML\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1848,"","pathcreator.py",138,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1849,"","pathcreator.py",138,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1850,"","pathcreator.py",139,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1851,"","pathcreator.py",139,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1852,"","pathcreator.py",139,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1853,"","pathcreator.py",139,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1854,"","pathcreator.py",139,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1855,"","pathcreator.py",139,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1856,"","pathcreator.py",139,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1857,"","pathcreator.py",139,66,"STRING","",9,"\"session\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1858,"","pathcreator.py",139,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1859,"","pathcreator.py",139,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1860,"","pathcreator.py",140,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1861,"","pathcreator.py",140,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1862,"","pathcreator.py",141,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1863,"","pathcreator.py",141,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1864,"","pathcreator.py",142,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1865,"","pathcreator.py",142,40,"COMMENT","",16,"#speaker        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1866,"","pathcreator.py",142,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1867,"","pathcreator.py",143,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1868,"","pathcreator.py",143,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1869,"","pathcreator.py",143,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1870,"","pathcreator.py",143,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1871,"","pathcreator.py",143,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1872,"","pathcreator.py",143,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1873,"","pathcreator.py",143,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1874,"","pathcreator.py",143,66,"STRING","",15,"\"speakers_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1875,"","pathcreator.py",143,81,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1876,"","pathcreator.py",143,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1877,"","pathcreator.py",144,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1878,"","pathcreator.py",144,40,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1879,"","pathcreator.py",144,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1880,"","pathcreator.py",144,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1881,"","pathcreator.py",144,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1882,"","pathcreator.py",144,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1883,"","pathcreator.py",144,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1884,"","pathcreator.py",144,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1885,"","pathcreator.py",144,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1886,"","pathcreator.py",144,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1887,"","pathcreator.py",144,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1888,"","pathcreator.py",144,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1889,"","pathcreator.py",144,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1890,"","pathcreator.py",144,88,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1891,"","pathcreator.py",144,101,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1892,"","pathcreator.py",144,102,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1893,"","pathcreator.py",144,103,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1894,"","pathcreator.py",145,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1895,"","pathcreator.py",145,40,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1896,"","pathcreator.py",145,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1897,"","pathcreator.py",145,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1898,"","pathcreator.py",145,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1899,"","pathcreator.py",145,60,"NAME","VARNAME",8,"spkr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1900,"","pathcreator.py",145,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1901,"","pathcreator.py",145,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1902,"","pathcreator.py",146,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1903,"","pathcreator.py",146,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1904,"","pathcreator.py",146,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1905,"","pathcreator.py",146,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1906,"","pathcreator.py",146,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1907,"","pathcreator.py",146,60,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1908,"","pathcreator.py",146,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1909,"","pathcreator.py",146,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1910,"","pathcreator.py",147,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1911,"","pathcreator.py",147,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1912,"","pathcreator.py",148,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1913,"","pathcreator.py",148,40,"COMMENT","",9,"#listener","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1914,"","pathcreator.py",148,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1915,"","pathcreator.py",149,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1916,"","pathcreator.py",149,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1917,"","pathcreator.py",149,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1918,"","pathcreator.py",149,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1919,"","pathcreator.py",149,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1920,"","pathcreator.py",149,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1921,"","pathcreator.py",149,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1922,"","pathcreator.py",149,67,"STRING","",16,"\"listeners_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1923,"","pathcreator.py",149,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1924,"","pathcreator.py",149,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1925,"","pathcreator.py",150,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1926,"","pathcreator.py",150,40,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1927,"","pathcreator.py",150,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1928,"","pathcreator.py",150,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1929,"","pathcreator.py",150,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1930,"","pathcreator.py",150,54,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1931,"","pathcreator.py",150,68,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1932,"","pathcreator.py",150,69,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1933,"","pathcreator.py",150,75,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1934,"","pathcreator.py",150,76,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1935,"","pathcreator.py",150,83,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1936,"","pathcreator.py",150,84,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1937,"","pathcreator.py",150,88,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1938,"","pathcreator.py",150,89,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1939,"","pathcreator.py",150,104,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1940,"","pathcreator.py",150,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1941,"","pathcreator.py",150,106,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1942,"","pathcreator.py",151,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1943,"","pathcreator.py",151,40,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1944,"","pathcreator.py",151,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1945,"","pathcreator.py",151,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1946,"","pathcreator.py",151,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1947,"","pathcreator.py",151,61,"NAME","VARNAME",9,"lstnr_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1948,"","pathcreator.py",151,70,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1949,"","pathcreator.py",151,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1950,"","pathcreator.py",152,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1951,"","pathcreator.py",152,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1952,"","pathcreator.py",152,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1953,"","pathcreator.py",152,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1954,"","pathcreator.py",152,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1955,"","pathcreator.py",152,60,"NAME","VARNAME",8,"lstnr_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1956,"","pathcreator.py",152,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1957,"","pathcreator.py",152,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1958,"","pathcreator.py",153,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1959,"","pathcreator.py",153,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1960,"","pathcreator.py",154,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1961,"","pathcreator.py",154,40,"COMMENT","",5,"#path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1962,"","pathcreator.py",154,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1963,"","pathcreator.py",155,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1964,"","pathcreator.py",155,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1965,"","pathcreator.py",155,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1966,"","pathcreator.py",155,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1967,"","pathcreator.py",155,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1968,"","pathcreator.py",155,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1969,"","pathcreator.py",155,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1970,"","pathcreator.py",155,66,"STRING","",11,"\"path_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1971,"","pathcreator.py",155,77,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1972,"","pathcreator.py",155,78,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1973,"","pathcreator.py",156,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1974,"","pathcreator.py",156,40,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1975,"","pathcreator.py",156,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1976,"","pathcreator.py",156,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1977,"","pathcreator.py",156,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1978,"","pathcreator.py",156,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1979,"","pathcreator.py",156,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1980,"","pathcreator.py",156,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1981,"","pathcreator.py",156,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1982,"","pathcreator.py",156,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1983,"","pathcreator.py",156,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1984,"","pathcreator.py",156,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1985,"","pathcreator.py",156,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1986,"","pathcreator.py",156,88,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1987,"","pathcreator.py",156,98,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1988,"","pathcreator.py",156,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1989,"","pathcreator.py",156,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1990,"","pathcreator.py",157,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1991,"","pathcreator.py",157,40,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1992,"","pathcreator.py",157,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1993,"","pathcreator.py",157,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1994,"","pathcreator.py",157,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1995,"","pathcreator.py",157,60,"NAME","VARNAME",8,"path_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1996,"","pathcreator.py",157,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1997,"","pathcreator.py",157,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1998,"","pathcreator.py",158,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",1999,"","pathcreator.py",158,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2000,"","pathcreator.py",158,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2001,"","pathcreator.py",158,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2002,"","pathcreator.py",158,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2003,"","pathcreator.py",158,60,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2004,"","pathcreator.py",158,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2005,"","pathcreator.py",158,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2006,"","pathcreator.py",159,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2007,"","pathcreator.py",159,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2008,"","pathcreator.py",160,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2009,"","pathcreator.py",160,40,"COMMENT","",12,"#environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2010,"","pathcreator.py",160,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2011,"","pathcreator.py",161,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2012,"","pathcreator.py",161,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2013,"","pathcreator.py",161,46,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2014,"","pathcreator.py",161,47,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2015,"","pathcreator.py",161,50,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2016,"","pathcreator.py",161,51,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2017,"","pathcreator.py",161,64,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2018,"","pathcreator.py",161,65,"STRING","",18,"\"environment_file\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2019,"","pathcreator.py",161,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2020,"","pathcreator.py",161,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2021,"","pathcreator.py",162,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2022,"","pathcreator.py",162,40,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2023,"","pathcreator.py",162,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2024,"","pathcreator.py",162,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2025,"","pathcreator.py",162,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2026,"","pathcreator.py",162,53,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2027,"","pathcreator.py",162,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2028,"","pathcreator.py",162,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2029,"","pathcreator.py",162,74,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2030,"","pathcreator.py",162,75,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2031,"","pathcreator.py",162,82,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2032,"","pathcreator.py",162,83,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2033,"","pathcreator.py",162,87,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2034,"","pathcreator.py",162,88,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2035,"","pathcreator.py",162,105,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2036,"","pathcreator.py",162,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2037,"","pathcreator.py",162,107,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2038,"","pathcreator.py",163,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2039,"","pathcreator.py",163,40,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2040,"","pathcreator.py",163,46,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2041,"","pathcreator.py",163,47,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2042,"","pathcreator.py",163,58,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2043,"","pathcreator.py",163,59,"NAME","VARNAME",8,"env_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2044,"","pathcreator.py",163,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2045,"","pathcreator.py",163,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2046,"","pathcreator.py",164,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2047,"","pathcreator.py",164,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2048,"","pathcreator.py",164,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2049,"","pathcreator.py",164,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2050,"","pathcreator.py",164,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2051,"","pathcreator.py",164,60,"NAME","VARNAME",6,"env_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2052,"","pathcreator.py",164,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2053,"","pathcreator.py",164,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2054,"","pathcreator.py",165,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2055,"","pathcreator.py",165,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2056,"","pathcreator.py",166,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2057,"","pathcreator.py",166,40,"COMMENT","",5,"#room","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2058,"","pathcreator.py",166,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2059,"","pathcreator.py",167,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2060,"","pathcreator.py",167,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2061,"","pathcreator.py",167,47,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2062,"","pathcreator.py",167,48,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2063,"","pathcreator.py",167,51,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2064,"","pathcreator.py",167,52,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2065,"","pathcreator.py",167,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2066,"","pathcreator.py",167,66,"STRING","",6,"\"room\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2067,"","pathcreator.py",167,72,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2068,"","pathcreator.py",167,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2069,"","pathcreator.py",168,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2070,"","pathcreator.py",168,40,"COMMENT","",6,"#width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2071,"","pathcreator.py",168,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2072,"","pathcreator.py",169,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2073,"","pathcreator.py",169,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2074,"","pathcreator.py",169,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2075,"","pathcreator.py",169,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2076,"","pathcreator.py",169,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2077,"","pathcreator.py",169,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2078,"","pathcreator.py",169,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2079,"","pathcreator.py",169,67,"STRING","",7,"\'width\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2080,"","pathcreator.py",169,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2081,"","pathcreator.py",169,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2082,"","pathcreator.py",170,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2083,"","pathcreator.py",170,40,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2084,"","pathcreator.py",170,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2085,"","pathcreator.py",170,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2086,"","pathcreator.py",170,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2087,"","pathcreator.py",170,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2088,"","pathcreator.py",170,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2089,"","pathcreator.py",170,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2090,"","pathcreator.py",170,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2091,"","pathcreator.py",170,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2092,"","pathcreator.py",170,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2093,"","pathcreator.py",170,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2094,"","pathcreator.py",170,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2095,"","pathcreator.py",170,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2096,"","pathcreator.py",170,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2097,"","pathcreator.py",170,96,"NAME","VARNAME",10,"room_width","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2098,"","pathcreator.py",170,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2099,"","pathcreator.py",170,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2100,"","pathcreator.py",170,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2101,"","pathcreator.py",170,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2102,"","pathcreator.py",171,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2103,"","pathcreator.py",171,40,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2104,"","pathcreator.py",171,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2105,"","pathcreator.py",171,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2106,"","pathcreator.py",171,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2107,"","pathcreator.py",171,61,"NAME","VARNAME",12,"width_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2108,"","pathcreator.py",171,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2109,"","pathcreator.py",171,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2110,"","pathcreator.py",172,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2111,"","pathcreator.py",172,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2112,"","pathcreator.py",172,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2113,"","pathcreator.py",172,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2114,"","pathcreator.py",172,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2115,"","pathcreator.py",172,60,"NAME","VARNAME",8,"width_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2116,"","pathcreator.py",172,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2117,"","pathcreator.py",172,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2118,"","pathcreator.py",173,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2119,"","pathcreator.py",173,40,"COMMENT","",7,"#height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2120,"","pathcreator.py",173,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2121,"","pathcreator.py",174,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2122,"","pathcreator.py",174,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2123,"","pathcreator.py",174,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2124,"","pathcreator.py",174,50,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2125,"","pathcreator.py",174,53,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2126,"","pathcreator.py",174,54,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2127,"","pathcreator.py",174,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2128,"","pathcreator.py",174,68,"STRING","",8,"\'height\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2129,"","pathcreator.py",174,76,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2130,"","pathcreator.py",174,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2131,"","pathcreator.py",175,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2132,"","pathcreator.py",175,40,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2133,"","pathcreator.py",175,53,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2134,"","pathcreator.py",175,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2135,"","pathcreator.py",175,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2136,"","pathcreator.py",175,58,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2137,"","pathcreator.py",175,72,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2138,"","pathcreator.py",175,73,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2139,"","pathcreator.py",175,79,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2140,"","pathcreator.py",175,80,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2141,"","pathcreator.py",175,87,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2142,"","pathcreator.py",175,88,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2143,"","pathcreator.py",175,91,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2144,"","pathcreator.py",175,92,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2145,"","pathcreator.py",175,96,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2146,"","pathcreator.py",175,97,"NAME","VARNAME",11,"room_height","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2147,"","pathcreator.py",175,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2148,"","pathcreator.py",175,109,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2149,"","pathcreator.py",175,110,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2150,"","pathcreator.py",175,111,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2151,"","pathcreator.py",176,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2152,"","pathcreator.py",176,40,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2153,"","pathcreator.py",176,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2154,"","pathcreator.py",176,50,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2155,"","pathcreator.py",176,61,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2156,"","pathcreator.py",176,62,"NAME","VARNAME",13,"height_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2157,"","pathcreator.py",176,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2158,"","pathcreator.py",176,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2159,"","pathcreator.py",177,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2160,"","pathcreator.py",177,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2161,"","pathcreator.py",177,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2162,"","pathcreator.py",177,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2163,"","pathcreator.py",177,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2164,"","pathcreator.py",177,60,"NAME","VARNAME",9,"height_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2165,"","pathcreator.py",177,69,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2166,"","pathcreator.py",177,70,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2167,"","pathcreator.py",178,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2168,"","pathcreator.py",178,40,"COMMENT","",6,"#depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2169,"","pathcreator.py",178,46,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2170,"","pathcreator.py",179,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2171,"","pathcreator.py",179,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2172,"","pathcreator.py",179,48,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2173,"","pathcreator.py",179,49,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2174,"","pathcreator.py",179,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2175,"","pathcreator.py",179,53,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2176,"","pathcreator.py",179,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2177,"","pathcreator.py",179,67,"STRING","",7,"\'depth\'","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2178,"","pathcreator.py",179,74,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2179,"","pathcreator.py",179,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2180,"","pathcreator.py",180,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2181,"","pathcreator.py",180,40,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2182,"","pathcreator.py",180,52,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2183,"","pathcreator.py",180,53,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2184,"","pathcreator.py",180,56,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2185,"","pathcreator.py",180,57,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2186,"","pathcreator.py",180,71,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2187,"","pathcreator.py",180,72,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2188,"","pathcreator.py",180,78,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2189,"","pathcreator.py",180,79,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2190,"","pathcreator.py",180,86,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2191,"","pathcreator.py",180,87,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2192,"","pathcreator.py",180,90,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2193,"","pathcreator.py",180,91,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2194,"","pathcreator.py",180,95,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2195,"","pathcreator.py",180,96,"NAME","VARNAME",10,"room_depth","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2196,"","pathcreator.py",180,106,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2197,"","pathcreator.py",180,107,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2198,"","pathcreator.py",180,108,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2199,"","pathcreator.py",180,109,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2200,"","pathcreator.py",181,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2201,"","pathcreator.py",181,40,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2202,"","pathcreator.py",181,48,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2203,"","pathcreator.py",181,49,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2204,"","pathcreator.py",181,60,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2205,"","pathcreator.py",181,61,"NAME","VARNAME",12,"depth_el_txt","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2206,"","pathcreator.py",181,73,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2207,"","pathcreator.py",181,74,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2208,"","pathcreator.py",182,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2209,"","pathcreator.py",182,40,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2210,"","pathcreator.py",182,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2211,"","pathcreator.py",182,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2212,"","pathcreator.py",182,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2213,"","pathcreator.py",182,60,"NAME","VARNAME",8,"depth_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2214,"","pathcreator.py",182,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2215,"","pathcreator.py",182,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2216,"","pathcreator.py",183,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2217,"","pathcreator.py",183,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2218,"","pathcreator.py",184,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2219,"","pathcreator.py",184,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2220,"","pathcreator.py",184,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2221,"","pathcreator.py",184,48,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2222,"","pathcreator.py",184,59,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2223,"","pathcreator.py",184,60,"NAME","VARNAME",7,"room_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2224,"","pathcreator.py",184,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2225,"","pathcreator.py",184,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2226,"","pathcreator.py",185,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2227,"","pathcreator.py",185,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2228,"","pathcreator.py",185,43,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2229,"","pathcreator.py",185,44,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2230,"","pathcreator.py",185,55,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2231,"","pathcreator.py",185,56,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2232,"","pathcreator.py",185,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2233,"","pathcreator.py",185,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2234,"","pathcreator.py",186,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2235,"","pathcreator.py",186,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2236,"","pathcreator.py",187,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2237,"","pathcreator.py",187,40,"COMMENT","",11,"#write file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2238,"","pathcreator.py",187,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2239,"","pathcreator.py",188,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2240,"","pathcreator.py",188,40,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2241,"","pathcreator.py",188,49,"OP","",1,"=","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2242,"","pathcreator.py",188,50,"NAME","VARNAME",3,"str","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2243,"","pathcreator.py",188,53,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2244,"","pathcreator.py",188,54,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2245,"","pathcreator.py",188,57,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2246,"","pathcreator.py",188,58,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2247,"","pathcreator.py",188,66,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2248,"","pathcreator.py",188,67,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2249,"","pathcreator.py",188,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2250,"","pathcreator.py",188,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2251,"","pathcreator.py",189,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2252,"","pathcreator.py",189,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2253,"","pathcreator.py",189,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2254,"","pathcreator.py",189,45,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2255,"","pathcreator.py",189,54,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2256,"","pathcreator.py",189,55,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2257,"","pathcreator.py",189,64,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2258,"","pathcreator.py",189,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2259,"","pathcreator.py",190,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2260,"","pathcreator.py",190,40,"NAME","VARNAME",4,"file","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2261,"","pathcreator.py",190,44,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2262,"","pathcreator.py",190,45,"NAME","VARNAME",5,"close","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2263,"","pathcreator.py",190,50,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2264,"","pathcreator.py",190,51,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2265,"","pathcreator.py",190,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2266,"","pathcreator.py",191,40,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2267,"","pathcreator.py",191,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2268,"","pathcreator.py",192,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2269,"","pathcreator.py",192,40,"COMMENT","",56,"#check if we need to save any of the other files as well","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2270,"","pathcreator.py",192,96,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2271,"","pathcreator.py",193,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2272,"","pathcreator.py",193,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2273,"","pathcreator.py",193,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2274,"","pathcreator.py",193,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2275,"","pathcreator.py",193,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2276,"","pathcreator.py",193,48,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2277,"","pathcreator.py",193,62,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2278,"","pathcreator.py",193,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2279,"","pathcreator.py",194,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",11,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2280,"","pathcreator.py",194,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2281,"","pathcreator.py",194,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2282,"","pathcreator.py",194,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2283,"","pathcreator.py",194,53,"NAME","VARNAME",12,"Save_Speaker","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2284,"","pathcreator.py",194,65,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2285,"","pathcreator.py",194,66,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2286,"","pathcreator.py",194,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2287,"","pathcreator.py",195,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2288,"","pathcreator.py",195,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2289,"","pathcreator.py",195,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2290,"","pathcreator.py",195,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2291,"","pathcreator.py",195,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2292,"","pathcreator.py",195,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2293,"","pathcreator.py",195,48,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2294,"","pathcreator.py",195,58,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2295,"","pathcreator.py",195,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2296,"","pathcreator.py",196,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",12,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2297,"","pathcreator.py",196,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2298,"","pathcreator.py",196,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2299,"","pathcreator.py",196,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2300,"","pathcreator.py",196,53,"NAME","VARNAME",9,"Save_Path","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2301,"","pathcreator.py",196,62,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2302,"","pathcreator.py",196,63,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2303,"","pathcreator.py",196,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2304,"","pathcreator.py",197,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2305,"","pathcreator.py",197,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2306,"","pathcreator.py",197,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2307,"","pathcreator.py",197,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2308,"","pathcreator.py",197,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2309,"","pathcreator.py",197,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2310,"","pathcreator.py",197,48,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2311,"","pathcreator.py",197,63,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2312,"","pathcreator.py",197,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2313,"","pathcreator.py",198,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",13,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2314,"","pathcreator.py",198,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2315,"","pathcreator.py",198,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2316,"","pathcreator.py",198,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2317,"","pathcreator.py",198,53,"NAME","VARNAME",14,"Save_Listeners","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2318,"","pathcreator.py",198,67,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2319,"","pathcreator.py",198,68,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2320,"","pathcreator.py",198,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2321,"","pathcreator.py",199,0,"WS","",40,"                                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2322,"","pathcreator.py",199,40,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2323,"","pathcreator.py",199,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2324,"","pathcreator.py",199,42,"WS","",1," ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2325,"","pathcreator.py",199,43,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2326,"","pathcreator.py",199,47,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2327,"","pathcreator.py",199,48,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2328,"","pathcreator.py",199,65,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2329,"","pathcreator.py",199,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2330,"","pathcreator.py",200,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",14,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2331,"","pathcreator.py",200,0,"WS","",48,"                                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2332,"","pathcreator.py",200,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2333,"","pathcreator.py",200,52,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2334,"","pathcreator.py",200,53,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2335,"","pathcreator.py",200,74,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2336,"","pathcreator.py",200,75,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2337,"","pathcreator.py",200,76,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2338,"","pathcreator.py",201,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2339,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2340,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2341,"","pathcreator.py",201,24,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2342,"","pathcreator.py",201,24,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2343,"","pathcreator.py",201,28,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2344,"","pathcreator.py",201,29,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2345,"","pathcreator.py",202,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",15,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2346,"","pathcreator.py",202,0,"WS","",32,"                                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2347,"","pathcreator.py",202,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2348,"","pathcreator.py",202,37,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2349,"","pathcreator.py",202,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2350,"","pathcreator.py",202,49,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2351,"","pathcreator.py",202,50,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2352,"","pathcreator.py",202,57,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2353,"","pathcreator.py",202,58,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2354,"","pathcreator.py",202,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2355,"","pathcreator.py",202,63,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2356,"","pathcreator.py",202,70,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2357,"","pathcreator.py",202,71,"STRING","",28,"\"Session not ready to save.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2358,"","pathcreator.py",202,99,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2359,"","pathcreator.py",202,100,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2360,"","pathcreator.py",203,0,"WS","",16,"                ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2361,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2362,"","pathcreator.py",203,16,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2363,"","pathcreator.py",203,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2364,"","pathcreator.py",203,20,"OP","",1,":","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2365,"","pathcreator.py",203,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2366,"","pathcreator.py",204,0,"INDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",16,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2367,"","pathcreator.py",204,0,"WS","",24,"                        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2368,"","pathcreator.py",204,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2369,"","pathcreator.py",204,29,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2370,"","pathcreator.py",204,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2371,"","pathcreator.py",204,41,"OP","",1,".","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2372,"","pathcreator.py",204,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2373,"","pathcreator.py",204,49,"OP","",1,"(","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2374,"","pathcreator.py",204,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2375,"","pathcreator.py",204,54,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2376,"","pathcreator.py",204,55,"STRING","",7,"\"Error\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2377,"","pathcreator.py",204,62,"OP","",1,",","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2378,"","pathcreator.py",204,63,"STRING","",20,"\"Session unchanged.\"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2379,"","pathcreator.py",204,83,"OP","",1,")","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2380,"","pathcreator.py",204,84,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2381,"","pathcreator.py",205,0,"NL","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2382,"","pathcreator.py",205,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2383,"","pathcreator.py",206,0,"WS","",8,"        ","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2384,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2385,"","pathcreator.py",206,8,"DEDENT","",0,"","[('PathCreator.Save_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2386,"","pathcreator.py",206,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2387,"","pathcreator.py",206,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2388,"","pathcreator.py",206,12,"NAME","FCNNAME",12,"Load_Session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2389,"","pathcreator.py",206,24,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2390,"","pathcreator.py",206,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2391,"","pathcreator.py",206,29,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2392,"","pathcreator.py",206,30,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2393,"","pathcreator.py",206,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2394,"","pathcreator.py",207,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",17,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2395,"","pathcreator.py",207,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2396,"","pathcreator.py",207,16,"STRING","DOCSTRING",33,"\"\"\"Loads session from xml file\"\"\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2397,"","pathcreator.py",207,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2398,"","pathcreator.py",208,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2399,"","pathcreator.py",208,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2400,"","pathcreator.py",208,21,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2401,"","pathcreator.py",208,22,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2402,"","pathcreator.py",208,23,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2403,"","pathcreator.py",208,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2404,"","pathcreator.py",208,29,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2405,"","pathcreator.py",208,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2406,"","pathcreator.py",208,41,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2407,"","pathcreator.py",208,42,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2408,"","pathcreator.py",208,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2409,"","pathcreator.py",209,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2410,"","pathcreator.py",209,16,"COMMENT","",36,"#warn about overwriting unsaved data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2411,"","pathcreator.py",209,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2412,"","pathcreator.py",210,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2413,"","pathcreator.py",210,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2414,"","pathcreator.py",210,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2415,"","pathcreator.py",210,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2416,"","pathcreator.py",210,23,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2417,"","pathcreator.py",210,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2418,"","pathcreator.py",210,38,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2419,"","pathcreator.py",210,39,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2420,"","pathcreator.py",210,41,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2421,"","pathcreator.py",210,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2422,"","pathcreator.py",210,46,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2423,"","pathcreator.py",210,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2424,"","pathcreator.py",210,62,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2425,"","pathcreator.py",210,63,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2426,"","pathcreator.py",210,65,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2427,"","pathcreator.py",210,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2428,"","pathcreator.py",210,70,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2429,"","pathcreator.py",210,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2430,"","pathcreator.py",210,81,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2431,"","pathcreator.py",210,82,"NAME","KEYWORD",2,"or","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2432,"","pathcreator.py",210,84,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2433,"","pathcreator.py",210,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2434,"","pathcreator.py",210,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2435,"","pathcreator.py",210,90,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2436,"","pathcreator.py",210,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2437,"","pathcreator.py",210,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2438,"","pathcreator.py",210,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2439,"","pathcreator.py",211,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",18,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2440,"","pathcreator.py",211,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2441,"","pathcreator.py",211,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2442,"","pathcreator.py",211,29,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2443,"","pathcreator.py",211,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2444,"","pathcreator.py",211,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2445,"","pathcreator.py",211,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2446,"","pathcreator.py",211,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2447,"","pathcreator.py",211,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2448,"","pathcreator.py",211,56,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2449,"","pathcreator.py",211,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2450,"","pathcreator.py",211,61,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2451,"","pathcreator.py",211,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2452,"","pathcreator.py",211,83,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2453,"","pathcreator.py",211,84,"STRING","",77,"\"Are you sure you want to load a session file? Unsaved changes will be lost.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2454,"","pathcreator.py",211,161,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2455,"","pathcreator.py",211,162,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2456,"","pathcreator.py",211,163,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2457,"","pathcreator.py",211,168,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2458,"","pathcreator.py",211,169,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2459,"","pathcreator.py",211,180,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2460,"","pathcreator.py",211,181,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2461,"","pathcreator.py",211,184,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2462,"","pathcreator.py",211,185,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2463,"","pathcreator.py",211,190,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2464,"","pathcreator.py",211,191,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2465,"","pathcreator.py",211,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2466,"","pathcreator.py",211,203,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2467,"","pathcreator.py",211,210,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2468,"","pathcreator.py",211,211,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2469,"","pathcreator.py",211,216,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2470,"","pathcreator.py",211,217,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2471,"","pathcreator.py",211,228,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2472,"","pathcreator.py",211,229,"NAME","VARNAME",2,"No","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2473,"","pathcreator.py",211,231,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2474,"","pathcreator.py",211,232,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2475,"","pathcreator.py",211,237,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2476,"","pathcreator.py",211,238,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2477,"","pathcreator.py",211,249,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2478,"","pathcreator.py",211,250,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2479,"","pathcreator.py",211,256,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2480,"","pathcreator.py",211,257,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2481,"","pathcreator.py",212,0,"WS","",16,"                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2482,"","pathcreator.py",212,16,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2483,"","pathcreator.py",212,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2484,"","pathcreator.py",212,18,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2485,"","pathcreator.py",212,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2486,"","pathcreator.py",212,24,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2487,"","pathcreator.py",212,25,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2488,"","pathcreator.py",212,27,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2489,"","pathcreator.py",212,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2490,"","pathcreator.py",212,33,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2491,"","pathcreator.py",212,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2492,"","pathcreator.py",212,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2493,"","pathcreator.py",212,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2494,"","pathcreator.py",212,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2495,"","pathcreator.py",212,50,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2496,"","pathcreator.py",212,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2497,"","pathcreator.py",213,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",19,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2498,"","pathcreator.py",213,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2499,"","pathcreator.py",213,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2500,"","pathcreator.py",213,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2501,"","pathcreator.py",213,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2502,"","pathcreator.py",213,31,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2503,"","pathcreator.py",213,32,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2504,"","pathcreator.py",213,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2505,"","pathcreator.py",213,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2506,"","pathcreator.py",213,48,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2507,"","pathcreator.py",213,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2508,"","pathcreator.py",213,53,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2509,"","pathcreator.py",213,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2510,"","pathcreator.py",214,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",20,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2511,"","pathcreator.py",214,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2512,"","pathcreator.py",214,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2513,"","pathcreator.py",214,36,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2514,"","pathcreator.py",214,37,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2515,"","pathcreator.py",214,50,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2516,"","pathcreator.py",214,51,"STRING","",3,"\".\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2517,"","pathcreator.py",214,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2518,"","pathcreator.py",215,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2519,"","pathcreator.py",215,24,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2520,"","pathcreator.py",215,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2521,"","pathcreator.py",215,28,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2522,"","pathcreator.py",215,29,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2523,"","pathcreator.py",215,42,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2524,"","pathcreator.py",215,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2525,"","pathcreator.py",215,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2526,"","pathcreator.py",215,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2527,"","pathcreator.py",215,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2528,"","pathcreator.py",215,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2529,"","pathcreator.py",215,68,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2530,"","pathcreator.py",215,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2531,"","pathcreator.py",215,84,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2532,"","pathcreator.py",215,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2533,"","pathcreator.py",215,89,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2534,"","pathcreator.py",215,90,"STRING","",24,"\"Session - Save Session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2535,"","pathcreator.py",215,114,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2536,"","pathcreator.py",215,115,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2537,"","pathcreator.py",215,116,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2538,"","pathcreator.py",215,120,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2539,"","pathcreator.py",215,121,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2540,"","pathcreator.py",215,134,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2541,"","pathcreator.py",215,135,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2542,"","pathcreator.py",215,136,"STRING","",23,"\"Session Files (*.ses)\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2543,"","pathcreator.py",215,159,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2544,"","pathcreator.py",215,160,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2545,"","pathcreator.py",215,161,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2546,"","pathcreator.py",216,0,"WS","",24,"                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2547,"","pathcreator.py",216,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2548,"","pathcreator.py",216,26,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2549,"","pathcreator.py",216,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2550,"","pathcreator.py",216,30,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2551,"","pathcreator.py",216,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2552,"","pathcreator.py",216,35,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2553,"","pathcreator.py",216,36,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2554,"","pathcreator.py",216,49,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2555,"","pathcreator.py",216,50,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2556,"","pathcreator.py",216,51,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2557,"","pathcreator.py",216,53,"NUMBER","",1,"0","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2558,"","pathcreator.py",216,54,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2559,"","pathcreator.py",216,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2560,"","pathcreator.py",217,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",21,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2561,"","pathcreator.py",217,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2562,"","pathcreator.py",217,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2563,"","pathcreator.py",217,36,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2564,"","pathcreator.py",217,37,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2565,"","pathcreator.py",217,43,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2566,"","pathcreator.py",217,44,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2567,"","pathcreator.py",217,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2568,"","pathcreator.py",217,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2569,"","pathcreator.py",217,54,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2570,"","pathcreator.py",217,55,"NAME","VARNAME",13,"session_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2571,"","pathcreator.py",217,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2572,"","pathcreator.py",217,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2573,"","pathcreator.py",218,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2574,"","pathcreator.py",218,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2575,"","pathcreator.py",218,34,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2576,"","pathcreator.py",218,35,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2577,"","pathcreator.py",218,36,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2578,"","pathcreator.py",218,39,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2579,"","pathcreator.py",218,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2580,"","pathcreator.py",218,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2581,"","pathcreator.py",218,45,"NAME","VARNAME",4,"open","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2582,"","pathcreator.py",218,49,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2583,"","pathcreator.py",218,50,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2584,"","pathcreator.py",218,56,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2585,"","pathcreator.py",218,57,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2586,"","pathcreator.py",218,66,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2587,"","pathcreator.py",218,67,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2588,"","pathcreator.py",218,75,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2589,"","pathcreator.py",218,76,"OP","",1,"|","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2590,"","pathcreator.py",218,77,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2591,"","pathcreator.py",218,78,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2592,"","pathcreator.py",218,84,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2593,"","pathcreator.py",218,85,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2594,"","pathcreator.py",218,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2595,"","pathcreator.py",218,95,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2596,"","pathcreator.py",218,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2597,"","pathcreator.py",218,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2598,"","pathcreator.py",218,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2599,"","pathcreator.py",218,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2600,"","pathcreator.py",219,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",22,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2601,"","pathcreator.py",219,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2602,"","pathcreator.py",219,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2603,"","pathcreator.py",219,45,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2604,"","pathcreator.py",219,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2605,"","pathcreator.py",219,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2606,"","pathcreator.py",219,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2607,"","pathcreator.py",219,65,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2608,"","pathcreator.py",219,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2609,"","pathcreator.py",219,70,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2610,"","pathcreator.py",219,71,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2611,"","pathcreator.py",219,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2612,"","pathcreator.py",219,85,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2613,"","pathcreator.py",219,86,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2614,"","pathcreator.py",219,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2615,"","pathcreator.py",219,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2616,"","pathcreator.py",219,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2617,"","pathcreator.py",219,101,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2618,"","pathcreator.py",219,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2619,"","pathcreator.py",219,129,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2620,"","pathcreator.py",219,130,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2621,"","pathcreator.py",219,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2622,"","pathcreator.py",219,134,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2623,"","pathcreator.py",219,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2624,"","pathcreator.py",219,140,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2625,"","pathcreator.py",219,141,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2626,"","pathcreator.py",219,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2627,"","pathcreator.py",219,145,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2628,"","pathcreator.py",219,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2629,"","pathcreator.py",219,150,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2630,"","pathcreator.py",219,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2631,"","pathcreator.py",219,162,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2632,"","pathcreator.py",219,163,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2633,"","pathcreator.py",219,164,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2634,"","pathcreator.py",219,165,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2635,"","pathcreator.py",219,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2636,"","pathcreator.py",220,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2637,"","pathcreator.py",220,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2638,"","pathcreator.py",220,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2639,"","pathcreator.py",220,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2640,"","pathcreator.py",220,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2641,"","pathcreator.py",221,0,"WS","",32,"                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2642,"","pathcreator.py",221,32,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2643,"","pathcreator.py",221,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2644,"","pathcreator.py",221,36,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2645,"","pathcreator.py",221,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2646,"","pathcreator.py",222,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2647,"","pathcreator.py",222,40,"COMMENT","",13,"#load session","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2648,"","pathcreator.py",222,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2649,"","pathcreator.py",223,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",23,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2650,"","pathcreator.py",223,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2651,"","pathcreator.py",223,40,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2652,"","pathcreator.py",223,43,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2653,"","pathcreator.py",223,44,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2654,"","pathcreator.py",223,45,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2655,"","pathcreator.py",223,46,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2656,"","pathcreator.py",223,51,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2657,"","pathcreator.py",223,52,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2658,"","pathcreator.py",223,64,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2659,"","pathcreator.py",223,65,"STRING","",11,"\"SessionML\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2660,"","pathcreator.py",223,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2661,"","pathcreator.py",223,77,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2662,"","pathcreator.py",223,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2663,"","pathcreator.py",224,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2664,"","pathcreator.py",224,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2665,"","pathcreator.py",224,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2666,"","pathcreator.py",224,43,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2667,"","pathcreator.py",224,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2668,"","pathcreator.py",224,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2669,"","pathcreator.py",224,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2670,"","pathcreator.py",224,51,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2671,"","pathcreator.py",224,61,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2672,"","pathcreator.py",224,62,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2673,"","pathcreator.py",224,66,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2674,"","pathcreator.py",224,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2675,"","pathcreator.py",224,68,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2676,"","pathcreator.py",224,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2677,"","pathcreator.py",225,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",24,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2678,"","pathcreator.py",225,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2679,"","pathcreator.py",225,48,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2680,"","pathcreator.py",225,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2681,"","pathcreator.py",225,53,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2682,"","pathcreator.py",225,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2683,"","pathcreator.py",225,59,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2684,"","pathcreator.py",225,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2685,"","pathcreator.py",226,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2686,"","pathcreator.py",226,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2687,"","pathcreator.py",226,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2688,"","pathcreator.py",226,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2689,"","pathcreator.py",226,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2690,"","pathcreator.py",226,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2691,"","pathcreator.py",226,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2692,"","pathcreator.py",226,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2693,"","pathcreator.py",226,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2694,"","pathcreator.py",226,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2695,"","pathcreator.py",226,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2696,"","pathcreator.py",226,87,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2697,"","pathcreator.py",226,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2698,"","pathcreator.py",226,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2699,"","pathcreator.py",227,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2700,"","pathcreator.py",227,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2701,"","pathcreator.py",227,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2702,"","pathcreator.py",227,44,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2703,"","pathcreator.py",227,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2704,"","pathcreator.py",227,50,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2705,"","pathcreator.py",227,51,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2706,"","pathcreator.py",227,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2707,"","pathcreator.py",228,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2708,"","pathcreator.py",228,40,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2709,"","pathcreator.py",228,44,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2710,"","pathcreator.py",228,45,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2711,"","pathcreator.py",228,46,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2712,"","pathcreator.py",228,47,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2713,"","pathcreator.py",228,50,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2714,"","pathcreator.py",228,51,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2715,"","pathcreator.py",228,66,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2716,"","pathcreator.py",228,67,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2717,"","pathcreator.py",228,68,"OP","",1,";","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2718,"","pathcreator.py",228,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2719,"","pathcreator.py",229,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2720,"","pathcreator.py",229,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2721,"","pathcreator.py",229,42,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2722,"","pathcreator.py",229,43,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2723,"","pathcreator.py",229,47,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2724,"","pathcreator.py",229,48,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2725,"","pathcreator.py",229,55,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2726,"","pathcreator.py",229,56,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2727,"","pathcreator.py",229,57,"OP","",2,"!=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2728,"","pathcreator.py",229,59,"STRING","",9,"\"session\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2729,"","pathcreator.py",229,68,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2730,"","pathcreator.py",229,69,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2731,"","pathcreator.py",229,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2732,"","pathcreator.py",230,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",25,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2733,"","pathcreator.py",230,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2734,"","pathcreator.py",230,48,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2735,"","pathcreator.py",230,53,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2736,"","pathcreator.py",230,54,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2737,"","pathcreator.py",230,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2738,"","pathcreator.py",230,66,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2739,"","pathcreator.py",230,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2740,"","pathcreator.py",230,74,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2741,"","pathcreator.py",230,78,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2742,"","pathcreator.py",230,79,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2743,"","pathcreator.py",230,86,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2744,"","pathcreator.py",230,87,"STRING","",60,"\"Could not parse xml file. Root Element must be <session/>.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2745,"","pathcreator.py",230,147,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2746,"","pathcreator.py",230,148,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2747,"","pathcreator.py",231,0,"WS","",40,"                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2748,"","pathcreator.py",231,40,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2749,"","pathcreator.py",231,40,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2750,"","pathcreator.py",231,44,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2751,"","pathcreator.py",231,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2752,"","pathcreator.py",232,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",26,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2753,"","pathcreator.py",232,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2754,"","pathcreator.py",232,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2755,"","pathcreator.py",232,52,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2756,"","pathcreator.py",232,53,"NAME","VARNAME",4,"root","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2757,"","pathcreator.py",232,57,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2758,"","pathcreator.py",232,58,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2759,"","pathcreator.py",232,68,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2760,"","pathcreator.py",232,69,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2761,"","pathcreator.py",232,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2762,"","pathcreator.py",233,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2763,"","pathcreator.py",233,48,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2764,"","pathcreator.py",233,53,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2765,"","pathcreator.py",233,54,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2766,"","pathcreator.py",233,55,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2767,"","pathcreator.py",233,58,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2768,"","pathcreator.py",233,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2769,"","pathcreator.py",233,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2770,"","pathcreator.py",233,64,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2771,"","pathcreator.py",233,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2772,"","pathcreator.py",233,71,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2773,"","pathcreator.py",233,72,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2774,"","pathcreator.py",233,73,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2775,"","pathcreator.py",233,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2776,"","pathcreator.py",234,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",27,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2777,"","pathcreator.py",234,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2778,"","pathcreator.py",234,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2779,"","pathcreator.py",234,58,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2780,"","pathcreator.py",234,59,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2781,"","pathcreator.py",234,63,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2782,"","pathcreator.py",234,64,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2783,"","pathcreator.py",234,73,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2784,"","pathcreator.py",234,74,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2785,"","pathcreator.py",234,75,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2786,"","pathcreator.py",234,76,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2787,"","pathcreator.py",234,83,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2788,"","pathcreator.py",234,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2789,"","pathcreator.py",234,85,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2790,"","pathcreator.py",234,87,"STRING","",15,"\"speakers_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2791,"","pathcreator.py",234,102,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2792,"","pathcreator.py",234,103,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2793,"","pathcreator.py",234,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2794,"","pathcreator.py",235,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",28,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2795,"","pathcreator.py",235,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2796,"","pathcreator.py",235,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2797,"","pathcreator.py",235,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2798,"","pathcreator.py",235,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2799,"","pathcreator.py",236,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",29,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2800,"","pathcreator.py",236,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2801,"","pathcreator.py",236,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2802,"","pathcreator.py",236,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2803,"","pathcreator.py",236,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2804,"","pathcreator.py",236,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2805,"","pathcreator.py",236,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2806,"","pathcreator.py",236,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2807,"","pathcreator.py",236,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2808,"","pathcreator.py",236,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2809,"","pathcreator.py",237,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2810,"","pathcreator.py",237,72,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2811,"","pathcreator.py",237,85,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2812,"","pathcreator.py",237,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2813,"","pathcreator.py",237,91,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2814,"","pathcreator.py",237,92,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2815,"","pathcreator.py",237,98,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2816,"","pathcreator.py",237,99,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2817,"","pathcreator.py",237,100,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2818,"","pathcreator.py",237,101,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2819,"","pathcreator.py",237,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2820,"","pathcreator.py",237,106,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2821,"","pathcreator.py",237,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2822,"","pathcreator.py",238,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2823,"","pathcreator.py",238,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2824,"","pathcreator.py",238,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2825,"","pathcreator.py",238,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2826,"","pathcreator.py",238,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2827,"","pathcreator.py",239,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",30,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2828,"","pathcreator.py",239,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2829,"","pathcreator.py",239,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2830,"","pathcreator.py",239,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2831,"","pathcreator.py",239,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2832,"","pathcreator.py",239,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2833,"","pathcreator.py",239,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2834,"","pathcreator.py",239,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2835,"","pathcreator.py",239,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2836,"","pathcreator.py",239,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2837,"","pathcreator.py",239,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2838,"","pathcreator.py",239,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2839,"","pathcreator.py",239,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2840,"","pathcreator.py",239,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2841,"","pathcreator.py",239,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2842,"","pathcreator.py",239,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2843,"","pathcreator.py",239,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2844,"","pathcreator.py",239,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2845,"","pathcreator.py",239,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2846,"","pathcreator.py",239,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2847,"","pathcreator.py",239,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2848,"","pathcreator.py",239,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2849,"","pathcreator.py",239,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2850,"","pathcreator.py",239,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2851,"","pathcreator.py",239,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2852,"","pathcreator.py",239,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2853,"","pathcreator.py",239,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2854,"","pathcreator.py",240,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2855,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2856,"","pathcreator.py",240,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2857,"","pathcreator.py",240,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2858,"","pathcreator.py",240,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2859,"","pathcreator.py",240,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2860,"","pathcreator.py",240,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2861,"","pathcreator.py",240,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2862,"","pathcreator.py",240,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2863,"","pathcreator.py",240,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2864,"","pathcreator.py",240,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2865,"","pathcreator.py",240,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2866,"","pathcreator.py",240,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2867,"","pathcreator.py",240,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2868,"","pathcreator.py",240,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2869,"","pathcreator.py",240,89,"STRING","",16,"\"listeners_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2870,"","pathcreator.py",240,105,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2871,"","pathcreator.py",240,106,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2872,"","pathcreator.py",240,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2873,"","pathcreator.py",241,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",31,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2874,"","pathcreator.py",241,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2875,"","pathcreator.py",241,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2876,"","pathcreator.py",241,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2877,"","pathcreator.py",241,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2878,"","pathcreator.py",242,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",32,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2879,"","pathcreator.py",242,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2880,"","pathcreator.py",242,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2881,"","pathcreator.py",242,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2882,"","pathcreator.py",242,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2883,"","pathcreator.py",242,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2884,"","pathcreator.py",242,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2885,"","pathcreator.py",242,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2886,"","pathcreator.py",242,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2887,"","pathcreator.py",242,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2888,"","pathcreator.py",243,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2889,"","pathcreator.py",243,72,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2890,"","pathcreator.py",243,87,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2891,"","pathcreator.py",243,88,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2892,"","pathcreator.py",243,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2893,"","pathcreator.py",243,94,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2894,"","pathcreator.py",243,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2895,"","pathcreator.py",243,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2896,"","pathcreator.py",243,102,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2897,"","pathcreator.py",243,103,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2898,"","pathcreator.py",243,107,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2899,"","pathcreator.py",243,108,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2900,"","pathcreator.py",243,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2901,"","pathcreator.py",244,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2902,"","pathcreator.py",244,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2903,"","pathcreator.py",244,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2904,"","pathcreator.py",244,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2905,"","pathcreator.py",244,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2906,"","pathcreator.py",245,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",33,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2907,"","pathcreator.py",245,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2908,"","pathcreator.py",245,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2909,"","pathcreator.py",245,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2910,"","pathcreator.py",245,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2911,"","pathcreator.py",245,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2912,"","pathcreator.py",245,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2913,"","pathcreator.py",245,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2914,"","pathcreator.py",245,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2915,"","pathcreator.py",245,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2916,"","pathcreator.py",245,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2917,"","pathcreator.py",245,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2918,"","pathcreator.py",245,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2919,"","pathcreator.py",245,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2920,"","pathcreator.py",245,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2921,"","pathcreator.py",245,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2922,"","pathcreator.py",245,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2923,"","pathcreator.py",245,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2924,"","pathcreator.py",245,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2925,"","pathcreator.py",245,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2926,"","pathcreator.py",245,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2927,"","pathcreator.py",245,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2928,"","pathcreator.py",245,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2929,"","pathcreator.py",245,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2930,"","pathcreator.py",245,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2931,"","pathcreator.py",245,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2932,"","pathcreator.py",245,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2933,"","pathcreator.py",246,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2934,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2935,"","pathcreator.py",246,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2936,"","pathcreator.py",246,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2937,"","pathcreator.py",246,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2938,"","pathcreator.py",246,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2939,"","pathcreator.py",246,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2940,"","pathcreator.py",246,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2941,"","pathcreator.py",246,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2942,"","pathcreator.py",246,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2943,"","pathcreator.py",246,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2944,"","pathcreator.py",246,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2945,"","pathcreator.py",246,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2946,"","pathcreator.py",246,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2947,"","pathcreator.py",246,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2948,"","pathcreator.py",246,89,"STRING","",11,"\"path_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2949,"","pathcreator.py",246,100,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2950,"","pathcreator.py",246,101,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2951,"","pathcreator.py",246,102,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2952,"","pathcreator.py",247,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",34,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2953,"","pathcreator.py",247,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2954,"","pathcreator.py",247,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2955,"","pathcreator.py",247,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2956,"","pathcreator.py",247,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2957,"","pathcreator.py",248,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",35,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2958,"","pathcreator.py",248,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2959,"","pathcreator.py",248,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2960,"","pathcreator.py",248,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2961,"","pathcreator.py",248,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2962,"","pathcreator.py",248,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2963,"","pathcreator.py",248,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2964,"","pathcreator.py",248,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2965,"","pathcreator.py",248,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2966,"","pathcreator.py",248,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2967,"","pathcreator.py",249,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2968,"","pathcreator.py",249,72,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2969,"","pathcreator.py",249,82,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2970,"","pathcreator.py",249,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2971,"","pathcreator.py",249,88,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2972,"","pathcreator.py",249,89,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2973,"","pathcreator.py",249,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2974,"","pathcreator.py",249,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2975,"","pathcreator.py",249,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2976,"","pathcreator.py",249,98,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2977,"","pathcreator.py",249,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2978,"","pathcreator.py",249,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2979,"","pathcreator.py",249,104,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2980,"","pathcreator.py",250,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2981,"","pathcreator.py",250,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2982,"","pathcreator.py",250,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2983,"","pathcreator.py",250,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2984,"","pathcreator.py",250,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2985,"","pathcreator.py",251,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",36,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2986,"","pathcreator.py",251,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2987,"","pathcreator.py",251,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2988,"","pathcreator.py",251,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2989,"","pathcreator.py",251,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2990,"","pathcreator.py",251,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2991,"","pathcreator.py",251,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2992,"","pathcreator.py",251,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2993,"","pathcreator.py",251,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2994,"","pathcreator.py",251,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2995,"","pathcreator.py",251,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2996,"","pathcreator.py",251,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2997,"","pathcreator.py",251,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2998,"","pathcreator.py",251,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",2999,"","pathcreator.py",251,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3000,"","pathcreator.py",251,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3001,"","pathcreator.py",251,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3002,"","pathcreator.py",251,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3003,"","pathcreator.py",251,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3004,"","pathcreator.py",251,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3005,"","pathcreator.py",251,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3006,"","pathcreator.py",251,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3007,"","pathcreator.py",251,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3008,"","pathcreator.py",251,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3009,"","pathcreator.py",251,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3010,"","pathcreator.py",251,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3011,"","pathcreator.py",251,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3012,"","pathcreator.py",252,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3013,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3014,"","pathcreator.py",252,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3015,"","pathcreator.py",252,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3016,"","pathcreator.py",252,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3017,"","pathcreator.py",252,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3018,"","pathcreator.py",252,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3019,"","pathcreator.py",252,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3020,"","pathcreator.py",252,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3021,"","pathcreator.py",252,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3022,"","pathcreator.py",252,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3023,"","pathcreator.py",252,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3024,"","pathcreator.py",252,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3025,"","pathcreator.py",252,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3026,"","pathcreator.py",252,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3027,"","pathcreator.py",252,89,"STRING","",18,"\"environment_file\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3028,"","pathcreator.py",252,107,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3029,"","pathcreator.py",252,108,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3030,"","pathcreator.py",252,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3031,"","pathcreator.py",253,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",37,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3032,"","pathcreator.py",253,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3033,"","pathcreator.py",253,64,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3034,"","pathcreator.py",253,67,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3035,"","pathcreator.py",253,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3036,"","pathcreator.py",254,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",38,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3037,"","pathcreator.py",254,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3038,"","pathcreator.py",254,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3039,"","pathcreator.py",254,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3040,"","pathcreator.py",254,78,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3041,"","pathcreator.py",254,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3042,"","pathcreator.py",254,83,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3043,"","pathcreator.py",254,93,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3044,"","pathcreator.py",254,94,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3045,"","pathcreator.py",254,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3046,"","pathcreator.py",255,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3047,"","pathcreator.py",255,72,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3048,"","pathcreator.py",255,89,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3049,"","pathcreator.py",255,90,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3050,"","pathcreator.py",255,95,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3051,"","pathcreator.py",255,96,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3052,"","pathcreator.py",255,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3053,"","pathcreator.py",255,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3054,"","pathcreator.py",255,104,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3055,"","pathcreator.py",255,105,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3056,"","pathcreator.py",255,109,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3057,"","pathcreator.py",255,110,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3058,"","pathcreator.py",255,111,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3059,"","pathcreator.py",256,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3060,"","pathcreator.py",256,64,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3061,"","pathcreator.py",256,64,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3062,"","pathcreator.py",256,70,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3063,"","pathcreator.py",256,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3064,"","pathcreator.py",257,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",39,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3065,"","pathcreator.py",257,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3066,"","pathcreator.py",257,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3067,"","pathcreator.py",257,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3068,"","pathcreator.py",257,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3069,"","pathcreator.py",257,89,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3070,"","pathcreator.py",257,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3071,"","pathcreator.py",257,97,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3072,"","pathcreator.py",257,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3073,"","pathcreator.py",257,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3074,"","pathcreator.py",257,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3075,"","pathcreator.py",257,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3076,"","pathcreator.py",257,111,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3077,"","pathcreator.py",257,158,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3078,"","pathcreator.py",257,159,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3079,"","pathcreator.py",257,160,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3080,"","pathcreator.py",257,164,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3081,"","pathcreator.py",257,165,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3082,"","pathcreator.py",257,174,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3083,"","pathcreator.py",257,175,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3084,"","pathcreator.py",257,176,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3085,"","pathcreator.py",257,177,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3086,"","pathcreator.py",257,184,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3087,"","pathcreator.py",257,185,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3088,"","pathcreator.py",257,186,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3089,"","pathcreator.py",257,187,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3090,"","pathcreator.py",257,188,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3091,"","pathcreator.py",258,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3092,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3093,"","pathcreator.py",258,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3094,"","pathcreator.py",258,56,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3095,"","pathcreator.py",258,60,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3096,"","pathcreator.py",258,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3097,"","pathcreator.py",258,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3098,"","pathcreator.py",258,66,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3099,"","pathcreator.py",258,75,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3100,"","pathcreator.py",258,76,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3101,"","pathcreator.py",258,77,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3102,"","pathcreator.py",258,78,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3103,"","pathcreator.py",258,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3104,"","pathcreator.py",258,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3105,"","pathcreator.py",258,87,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3106,"","pathcreator.py",258,89,"STRING","",6,"\"room\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3107,"","pathcreator.py",258,95,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3108,"","pathcreator.py",258,96,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3109,"","pathcreator.py",258,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3110,"","pathcreator.py",259,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",40,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3111,"","pathcreator.py",259,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3112,"","pathcreator.py",259,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3113,"","pathcreator.py",259,69,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3114,"","pathcreator.py",259,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3115,"","pathcreator.py",259,74,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3116,"","pathcreator.py",259,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3117,"","pathcreator.py",259,85,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3118,"","pathcreator.py",259,86,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3119,"","pathcreator.py",259,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3120,"","pathcreator.py",260,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3121,"","pathcreator.py",260,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3122,"","pathcreator.py",260,69,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3123,"","pathcreator.py",260,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3124,"","pathcreator.py",260,73,"WS","",1," ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3125,"","pathcreator.py",260,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3126,"","pathcreator.py",260,79,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3127,"","pathcreator.py",260,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3128,"","pathcreator.py",260,86,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3129,"","pathcreator.py",260,87,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3130,"","pathcreator.py",260,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3131,"","pathcreator.py",260,89,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3132,"","pathcreator.py",260,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3133,"","pathcreator.py",261,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",41,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3134,"","pathcreator.py",261,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3135,"","pathcreator.py",261,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3136,"","pathcreator.py",261,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3137,"","pathcreator.py",261,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3138,"","pathcreator.py",261,80,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3139,"","pathcreator.py",261,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3140,"","pathcreator.py",261,90,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3141,"","pathcreator.py",261,91,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3142,"","pathcreator.py",261,92,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3143,"","pathcreator.py",261,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3144,"","pathcreator.py",261,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3145,"","pathcreator.py",261,101,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3146,"","pathcreator.py",261,102,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3147,"","pathcreator.py",261,104,"STRING","",7,"\"width\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3148,"","pathcreator.py",261,111,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3149,"","pathcreator.py",261,112,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3150,"","pathcreator.py",261,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3151,"","pathcreator.py",262,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",42,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3152,"","pathcreator.py",262,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3153,"","pathcreator.py",262,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3154,"","pathcreator.py",262,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3155,"","pathcreator.py",262,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3156,"","pathcreator.py",263,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",43,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3157,"","pathcreator.py",263,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3158,"","pathcreator.py",263,88,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3159,"","pathcreator.py",263,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3160,"","pathcreator.py",263,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3161,"","pathcreator.py",263,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3162,"","pathcreator.py",263,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3163,"","pathcreator.py",263,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3164,"","pathcreator.py",263,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3165,"","pathcreator.py",263,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3166,"","pathcreator.py",263,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3167,"","pathcreator.py",263,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3168,"","pathcreator.py",263,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3169,"","pathcreator.py",263,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3170,"","pathcreator.py",263,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3171,"","pathcreator.py",263,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3172,"","pathcreator.py",263,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3173,"","pathcreator.py",263,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3174,"","pathcreator.py",263,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3175,"","pathcreator.py",263,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3176,"","pathcreator.py",263,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3177,"","pathcreator.py",264,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3178,"","pathcreator.py",264,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3179,"","pathcreator.py",264,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3180,"","pathcreator.py",264,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3181,"","pathcreator.py",264,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3182,"","pathcreator.py",265,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",44,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3183,"","pathcreator.py",265,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3184,"","pathcreator.py",265,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3185,"","pathcreator.py",265,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3186,"","pathcreator.py",265,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3187,"","pathcreator.py",265,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3188,"","pathcreator.py",265,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3189,"","pathcreator.py",265,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3190,"","pathcreator.py",265,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3191,"","pathcreator.py",265,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3192,"","pathcreator.py",265,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3193,"","pathcreator.py",265,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3194,"","pathcreator.py",265,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3195,"","pathcreator.py",265,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3196,"","pathcreator.py",265,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3197,"","pathcreator.py",265,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3198,"","pathcreator.py",265,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3199,"","pathcreator.py",265,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3200,"","pathcreator.py",265,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3201,"","pathcreator.py",265,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3202,"","pathcreator.py",265,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3203,"","pathcreator.py",265,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3204,"","pathcreator.py",265,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3205,"","pathcreator.py",265,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3206,"","pathcreator.py",265,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3207,"","pathcreator.py",265,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3208,"","pathcreator.py",265,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3209,"","pathcreator.py",266,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3210,"","pathcreator.py",266,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3211,"","pathcreator.py",266,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3212,"","pathcreator.py",266,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3213,"","pathcreator.py",266,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3214,"","pathcreator.py",266,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3215,"","pathcreator.py",266,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3216,"","pathcreator.py",266,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3217,"","pathcreator.py",266,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3218,"","pathcreator.py",266,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3219,"","pathcreator.py",266,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3220,"","pathcreator.py",266,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3221,"","pathcreator.py",266,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3222,"","pathcreator.py",266,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3223,"","pathcreator.py",266,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3224,"","pathcreator.py",266,106,"STRING","",8,"\"height\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3225,"","pathcreator.py",266,114,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3226,"","pathcreator.py",266,115,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3227,"","pathcreator.py",266,116,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3228,"","pathcreator.py",267,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",45,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3229,"","pathcreator.py",267,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3230,"","pathcreator.py",267,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3231,"","pathcreator.py",267,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3232,"","pathcreator.py",267,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3233,"","pathcreator.py",268,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",46,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3234,"","pathcreator.py",268,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3235,"","pathcreator.py",268,88,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3236,"","pathcreator.py",268,94,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3237,"","pathcreator.py",268,95,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3238,"","pathcreator.py",268,100,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3239,"","pathcreator.py",268,101,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3240,"","pathcreator.py",268,106,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3241,"","pathcreator.py",268,107,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3242,"","pathcreator.py",268,117,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3243,"","pathcreator.py",268,118,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3244,"","pathcreator.py",268,119,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3245,"","pathcreator.py",268,120,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3246,"","pathcreator.py",268,126,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3247,"","pathcreator.py",268,127,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3248,"","pathcreator.py",268,128,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3249,"","pathcreator.py",268,129,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3250,"","pathcreator.py",268,133,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3251,"","pathcreator.py",268,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3252,"","pathcreator.py",268,135,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3253,"","pathcreator.py",268,136,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3254,"","pathcreator.py",269,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3255,"","pathcreator.py",269,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3256,"","pathcreator.py",269,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3257,"","pathcreator.py",269,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3258,"","pathcreator.py",269,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3259,"","pathcreator.py",270,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",47,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3260,"","pathcreator.py",270,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3261,"","pathcreator.py",270,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3262,"","pathcreator.py",270,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3263,"","pathcreator.py",270,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3264,"","pathcreator.py",270,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3265,"","pathcreator.py",270,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3266,"","pathcreator.py",270,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3267,"","pathcreator.py",270,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3268,"","pathcreator.py",270,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3269,"","pathcreator.py",270,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3270,"","pathcreator.py",270,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3271,"","pathcreator.py",270,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3272,"","pathcreator.py",270,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3273,"","pathcreator.py",270,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3274,"","pathcreator.py",270,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3275,"","pathcreator.py",270,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3276,"","pathcreator.py",270,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3277,"","pathcreator.py",270,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3278,"","pathcreator.py",270,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3279,"","pathcreator.py",270,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3280,"","pathcreator.py",270,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3281,"","pathcreator.py",270,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3282,"","pathcreator.py",270,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3283,"","pathcreator.py",270,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3284,"","pathcreator.py",270,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3285,"","pathcreator.py",270,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3286,"","pathcreator.py",271,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3287,"","pathcreator.py",271,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3288,"","pathcreator.py",271,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3289,"","pathcreator.py",271,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3290,"","pathcreator.py",271,76,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3291,"","pathcreator.py",271,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3292,"","pathcreator.py",271,82,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3293,"","pathcreator.py",271,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3294,"","pathcreator.py",271,92,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3295,"","pathcreator.py",271,93,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3296,"","pathcreator.py",271,94,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3297,"","pathcreator.py",271,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3298,"","pathcreator.py",271,102,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3299,"","pathcreator.py",271,103,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3300,"","pathcreator.py",271,104,"OP","",2,"==","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3301,"","pathcreator.py",271,106,"STRING","",7,"\"depth\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3302,"","pathcreator.py",271,113,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3303,"","pathcreator.py",271,114,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3304,"","pathcreator.py",271,115,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3305,"","pathcreator.py",272,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",48,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3306,"","pathcreator.py",272,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3307,"","pathcreator.py",272,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3308,"","pathcreator.py",272,83,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3309,"","pathcreator.py",272,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3310,"","pathcreator.py",273,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",49,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3311,"","pathcreator.py",273,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3312,"","pathcreator.py",273,88,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3313,"","pathcreator.py",273,93,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3314,"","pathcreator.py",273,94,"NAME","VARNAME",5,"float","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3315,"","pathcreator.py",273,99,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3316,"","pathcreator.py",273,100,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3317,"","pathcreator.py",273,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3318,"","pathcreator.py",273,106,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3319,"","pathcreator.py",273,116,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3320,"","pathcreator.py",273,117,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3321,"","pathcreator.py",273,118,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3322,"","pathcreator.py",273,119,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3323,"","pathcreator.py",273,125,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3324,"","pathcreator.py",273,126,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3325,"","pathcreator.py",273,127,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3326,"","pathcreator.py",273,128,"NAME","VARNAME",4,"data","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3327,"","pathcreator.py",273,132,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3328,"","pathcreator.py",273,133,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3329,"","pathcreator.py",273,134,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3330,"","pathcreator.py",273,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3331,"","pathcreator.py",274,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3332,"","pathcreator.py",274,80,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3333,"","pathcreator.py",274,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3334,"","pathcreator.py",274,86,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3335,"","pathcreator.py",274,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3336,"","pathcreator.py",275,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",50,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3337,"","pathcreator.py",275,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3338,"","pathcreator.py",275,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3339,"","pathcreator.py",275,93,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3340,"","pathcreator.py",275,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3341,"","pathcreator.py",275,105,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3342,"","pathcreator.py",275,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3343,"","pathcreator.py",275,113,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3344,"","pathcreator.py",275,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3345,"","pathcreator.py",275,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3346,"","pathcreator.py",275,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3347,"","pathcreator.py",275,126,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3348,"","pathcreator.py",275,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3349,"","pathcreator.py",275,174,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3350,"","pathcreator.py",275,175,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3351,"","pathcreator.py",275,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3352,"","pathcreator.py",275,181,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3353,"","pathcreator.py",275,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3354,"","pathcreator.py",275,191,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3355,"","pathcreator.py",275,192,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3356,"","pathcreator.py",275,193,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3357,"","pathcreator.py",275,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3358,"","pathcreator.py",275,201,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3359,"","pathcreator.py",275,202,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3360,"","pathcreator.py",275,203,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3361,"","pathcreator.py",275,204,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3362,"","pathcreator.py",275,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3363,"","pathcreator.py",276,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3364,"","pathcreator.py",276,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3365,"","pathcreator.py",276,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3366,"","pathcreator.py",276,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3367,"","pathcreator.py",276,76,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3368,"","pathcreator.py",276,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3369,"","pathcreator.py",277,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",51,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3370,"","pathcreator.py",277,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3371,"","pathcreator.py",277,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3372,"","pathcreator.py",277,85,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3373,"","pathcreator.py",277,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3374,"","pathcreator.py",277,97,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3375,"","pathcreator.py",277,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3376,"","pathcreator.py",277,105,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3377,"","pathcreator.py",277,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3378,"","pathcreator.py",277,110,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3379,"","pathcreator.py",277,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3380,"","pathcreator.py",277,118,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3381,"","pathcreator.py",277,119,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3382,"","pathcreator.py",277,195,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3383,"","pathcreator.py",277,196,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3384,"","pathcreator.py",277,197,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3385,"","pathcreator.py",277,202,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3386,"","pathcreator.py",277,203,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3387,"","pathcreator.py",277,212,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3388,"","pathcreator.py",277,213,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3389,"","pathcreator.py",277,214,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3390,"","pathcreator.py",277,215,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3391,"","pathcreator.py",277,222,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3392,"","pathcreator.py",277,223,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3393,"","pathcreator.py",277,224,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3394,"","pathcreator.py",277,225,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3395,"","pathcreator.py",277,226,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3396,"","pathcreator.py",278,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3397,"","pathcreator.py",278,72,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3398,"","pathcreator.py",278,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3399,"","pathcreator.py",278,77,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3400,"","pathcreator.py",278,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3401,"","pathcreator.py",278,83,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3402,"","pathcreator.py",278,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3403,"","pathcreator.py",278,95,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3404,"","pathcreator.py",278,96,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3405,"","pathcreator.py",278,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3406,"","pathcreator.py",279,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3407,"","pathcreator.py",279,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3408,"","pathcreator.py",279,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3409,"","pathcreator.py",279,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3410,"","pathcreator.py",279,60,"OP","",1,":","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3411,"","pathcreator.py",279,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3412,"","pathcreator.py",280,0,"INDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",52,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3413,"","pathcreator.py",280,0,"WS","",64,"                                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3414,"","pathcreator.py",280,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3415,"","pathcreator.py",280,69,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3416,"","pathcreator.py",280,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3417,"","pathcreator.py",280,81,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3418,"","pathcreator.py",280,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3419,"","pathcreator.py",280,89,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3420,"","pathcreator.py",280,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3421,"","pathcreator.py",280,94,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3422,"","pathcreator.py",280,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3423,"","pathcreator.py",280,102,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3424,"","pathcreator.py",280,103,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3425,"","pathcreator.py",280,179,"OP","",1,"%","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3426,"","pathcreator.py",280,180,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3427,"","pathcreator.py",280,181,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3428,"","pathcreator.py",280,185,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3429,"","pathcreator.py",280,186,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3430,"","pathcreator.py",280,195,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3431,"","pathcreator.py",280,196,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3432,"","pathcreator.py",280,197,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3433,"","pathcreator.py",280,198,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3434,"","pathcreator.py",280,205,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3435,"","pathcreator.py",280,206,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3436,"","pathcreator.py",280,207,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3437,"","pathcreator.py",280,208,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3438,"","pathcreator.py",280,209,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3439,"","pathcreator.py",281,0,"WS","",56,"                                                        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3440,"","pathcreator.py",281,56,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3441,"","pathcreator.py",281,56,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3442,"","pathcreator.py",281,60,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3443,"","pathcreator.py",281,61,"NAME","VARNAME",4,"node","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3444,"","pathcreator.py",281,65,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3445,"","pathcreator.py",281,66,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3446,"","pathcreator.py",281,77,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3447,"","pathcreator.py",281,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3448,"","pathcreator.py",281,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3449,"","pathcreator.py",282,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3450,"","pathcreator.py",282,48,"COMMENT","",38,"#update room and load subsequent files","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3451,"","pathcreator.py",282,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3452,"","pathcreator.py",283,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3453,"","pathcreator.py",283,48,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3454,"","pathcreator.py",283,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3455,"","pathcreator.py",283,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3456,"","pathcreator.py",283,53,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3457,"","pathcreator.py",283,71,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3458,"","pathcreator.py",283,72,"NAME","VARNAME",5,"width","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3459,"","pathcreator.py",283,77,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3460,"","pathcreator.py",283,78,"NAME","VARNAME",6,"height","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3461,"","pathcreator.py",283,84,"OP","",1,",","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3462,"","pathcreator.py",283,85,"NAME","VARNAME",5,"depth","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3463,"","pathcreator.py",283,90,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3464,"","pathcreator.py",283,91,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3465,"","pathcreator.py",284,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3466,"","pathcreator.py",284,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3467,"","pathcreator.py",284,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3468,"","pathcreator.py",284,53,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3469,"","pathcreator.py",284,70,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3470,"","pathcreator.py",284,71,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3471,"","pathcreator.py",284,84,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3472,"","pathcreator.py",284,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3473,"","pathcreator.py",285,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3474,"","pathcreator.py",285,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3475,"","pathcreator.py",285,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3476,"","pathcreator.py",285,53,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3477,"","pathcreator.py",285,72,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3478,"","pathcreator.py",285,73,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3479,"","pathcreator.py",285,88,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3480,"","pathcreator.py",285,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3481,"","pathcreator.py",286,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3482,"","pathcreator.py",286,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3483,"","pathcreator.py",286,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3484,"","pathcreator.py",286,53,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3485,"","pathcreator.py",286,67,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3486,"","pathcreator.py",286,68,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3487,"","pathcreator.py",286,78,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3488,"","pathcreator.py",286,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3489,"","pathcreator.py",287,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3490,"","pathcreator.py",287,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3491,"","pathcreator.py",287,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3492,"","pathcreator.py",287,53,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3493,"","pathcreator.py",287,74,"OP","",1,"(","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3494,"","pathcreator.py",287,75,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3495,"","pathcreator.py",287,92,"OP","",1,")","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3496,"","pathcreator.py",287,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3497,"","pathcreator.py",288,0,"WS","",48,"                                                ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3498,"","pathcreator.py",288,48,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3499,"","pathcreator.py",288,52,"OP","",1,".","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3500,"","pathcreator.py",288,53,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3501,"","pathcreator.py",288,66,"OP","",1,"=","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3502,"","pathcreator.py",288,67,"NAME","VARNAME",5,"False","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3503,"","pathcreator.py",288,72,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3504,"","pathcreator.py",289,0,"NL","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3505,"","pathcreator.py",289,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3506,"","pathcreator.py",290,0,"WS","",8,"        ","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3507,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3508,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3509,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3510,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3511,"","pathcreator.py",290,8,"DEDENT","",0,"","[('PathCreator.Load_Session', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3512,"","pathcreator.py",290,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3513,"","pathcreator.py",290,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3514,"","pathcreator.py",290,12,"NAME","FCNNAME",16,"Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3515,"","pathcreator.py",290,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3516,"","pathcreator.py",290,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3517,"","pathcreator.py",290,33,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3518,"","pathcreator.py",290,34,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3519,"","pathcreator.py",290,35,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3520,"","pathcreator.py",291,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",53,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3521,"","pathcreator.py",291,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3522,"","pathcreator.py",291,16,"STRING","DOCSTRING",52,"\"\"\"create and connect edit envoronment dockWidget\"\"\"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3523,"","pathcreator.py",291,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3524,"","pathcreator.py",292,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3525,"","pathcreator.py",292,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3526,"","pathcreator.py",292,18,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3527,"","pathcreator.py",292,19,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3528,"","pathcreator.py",292,23,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3529,"","pathcreator.py",292,24,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3530,"","pathcreator.py",292,46,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3531,"","pathcreator.py",292,47,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3532,"","pathcreator.py",292,49,"WS","",1," ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3533,"","pathcreator.py",292,50,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3534,"","pathcreator.py",292,54,"OP","",1,":","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3535,"","pathcreator.py",292,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3536,"","pathcreator.py",293,0,"INDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",54,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3537,"","pathcreator.py",293,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3538,"","pathcreator.py",293,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3539,"","pathcreator.py",293,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3540,"","pathcreator.py",293,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3541,"","pathcreator.py",293,51,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3542,"","pathcreator.py",293,52,"NAME","VARNAME",21,"EnvironmentDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3543,"","pathcreator.py",293,73,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3544,"","pathcreator.py",293,74,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3545,"","pathcreator.py",293,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3546,"","pathcreator.py",293,79,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3547,"","pathcreator.py",293,83,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3548,"","pathcreator.py",293,84,"NAME","VARNAME",3,"sos","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3549,"","pathcreator.py",293,87,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3550,"","pathcreator.py",293,88,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3551,"","pathcreator.py",293,92,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3552,"","pathcreator.py",293,93,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3553,"","pathcreator.py",293,98,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3554,"","pathcreator.py",293,99,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3555,"","pathcreator.py",293,103,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3556,"","pathcreator.py",293,104,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3557,"","pathcreator.py",293,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3558,"","pathcreator.py",293,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3559,"","pathcreator.py",294,0,"WS","",24,"                        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3560,"","pathcreator.py",294,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3561,"","pathcreator.py",294,28,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3562,"","pathcreator.py",294,29,"NAME","VARNAME",13,"addDockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3563,"","pathcreator.py",294,42,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3564,"","pathcreator.py",294,43,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3565,"","pathcreator.py",294,49,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3566,"","pathcreator.py",294,50,"NAME","VARNAME",2,"Qt","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3567,"","pathcreator.py",294,52,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3568,"","pathcreator.py",294,53,"NAME","VARNAME",17,"TopDockWidgetArea","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3569,"","pathcreator.py",294,70,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3570,"","pathcreator.py",294,71,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3571,"","pathcreator.py",294,75,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3572,"","pathcreator.py",294,76,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3573,"","pathcreator.py",294,98,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3574,"","pathcreator.py",294,99,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3575,"","pathcreator.py",295,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3576,"","pathcreator.py",295,16,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3577,"","pathcreator.py",295,16,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3578,"","pathcreator.py",295,24,"OP","",1,"=","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3579,"","pathcreator.py",295,25,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3580,"","pathcreator.py",295,29,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3581,"","pathcreator.py",295,30,"NAME","VARNAME",5,"fbins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3582,"","pathcreator.py",295,35,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3583,"","pathcreator.py",295,36,"NAME","VARNAME",5,"index","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3584,"","pathcreator.py",295,41,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3585,"","pathcreator.py",295,42,"NAME","VARNAME",3,"str","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3586,"","pathcreator.py",295,45,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3587,"","pathcreator.py",295,46,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3588,"","pathcreator.py",295,50,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3589,"","pathcreator.py",295,51,"NAME","VARNAME",4,"fbin","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3590,"","pathcreator.py",295,55,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3591,"","pathcreator.py",295,56,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3592,"","pathcreator.py",295,57,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3593,"","pathcreator.py",296,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3594,"","pathcreator.py",296,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3595,"","pathcreator.py",296,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3596,"","pathcreator.py",296,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3597,"","pathcreator.py",296,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3598,"","pathcreator.py",296,44,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3599,"","pathcreator.py",296,46,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3600,"","pathcreator.py",296,47,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3601,"","pathcreator.py",296,62,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3602,"","pathcreator.py",296,63,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3603,"","pathcreator.py",296,78,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3604,"","pathcreator.py",296,79,"NAME","VARNAME",8,"selected","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3605,"","pathcreator.py",296,87,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3606,"","pathcreator.py",296,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3607,"","pathcreator.py",297,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3608,"","pathcreator.py",297,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3609,"","pathcreator.py",297,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3610,"","pathcreator.py",297,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3611,"","pathcreator.py",297,43,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3612,"","pathcreator.py",297,44,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3613,"","pathcreator.py",297,48,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3614,"","pathcreator.py",297,49,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3615,"","pathcreator.py",297,50,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3616,"","pathcreator.py",298,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3617,"","pathcreator.py",298,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3618,"","pathcreator.py",298,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3619,"","pathcreator.py",298,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3620,"","pathcreator.py",298,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3621,"","pathcreator.py",298,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3622,"","pathcreator.py",298,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3623,"","pathcreator.py",298,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3624,"","pathcreator.py",298,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3625,"","pathcreator.py",298,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3626,"","pathcreator.py",298,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3627,"","pathcreator.py",298,60,"NAME","VARNAME",15,"pushButton_Save","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3628,"","pathcreator.py",298,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3629,"","pathcreator.py",298,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3630,"","pathcreator.py",298,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3631,"","pathcreator.py",298,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3632,"","pathcreator.py",298,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3633,"","pathcreator.py",298,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3634,"","pathcreator.py",298,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3635,"","pathcreator.py",298,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3636,"","pathcreator.py",298,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3637,"","pathcreator.py",298,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3638,"","pathcreator.py",298,108,"NAME","VARNAME",21,"Save_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3639,"","pathcreator.py",298,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3640,"","pathcreator.py",298,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3641,"","pathcreator.py",299,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3642,"","pathcreator.py",299,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3643,"","pathcreator.py",299,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3644,"","pathcreator.py",299,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3645,"","pathcreator.py",299,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3646,"","pathcreator.py",299,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3647,"","pathcreator.py",299,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3648,"","pathcreator.py",299,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3649,"","pathcreator.py",299,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3650,"","pathcreator.py",299,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3651,"","pathcreator.py",299,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3652,"","pathcreator.py",299,60,"NAME","VARNAME",15,"pushButton_Load","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3653,"","pathcreator.py",299,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3654,"","pathcreator.py",299,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3655,"","pathcreator.py",299,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3656,"","pathcreator.py",299,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3657,"","pathcreator.py",299,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3658,"","pathcreator.py",299,90,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3659,"","pathcreator.py",299,101,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3660,"","pathcreator.py",299,102,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3661,"","pathcreator.py",299,103,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3662,"","pathcreator.py",299,107,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3663,"","pathcreator.py",299,108,"NAME","VARNAME",21,"Load_Edit_Environment","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3664,"","pathcreator.py",299,129,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3665,"","pathcreator.py",299,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3666,"","pathcreator.py",300,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3667,"","pathcreator.py",300,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3668,"","pathcreator.py",300,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3669,"","pathcreator.py",300,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3670,"","pathcreator.py",300,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3671,"","pathcreator.py",300,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3672,"","pathcreator.py",300,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3673,"","pathcreator.py",300,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3674,"","pathcreator.py",300,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3675,"","pathcreator.py",300,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3676,"","pathcreator.py",300,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3677,"","pathcreator.py",300,60,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3678,"","pathcreator.py",300,75,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3679,"","pathcreator.py",300,76,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3680,"","pathcreator.py",300,82,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3681,"","pathcreator.py",300,83,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3682,"","pathcreator.py",300,89,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3683,"","pathcreator.py",300,90,"STRING","",26,"\'currentIndexChanged(int)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3684,"","pathcreator.py",300,116,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3685,"","pathcreator.py",300,117,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3686,"","pathcreator.py",300,118,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3687,"","pathcreator.py",300,122,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3688,"","pathcreator.py",300,123,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3689,"","pathcreator.py",300,144,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3690,"","pathcreator.py",300,145,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3691,"","pathcreator.py",301,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3692,"","pathcreator.py",301,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3693,"","pathcreator.py",301,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3694,"","pathcreator.py",301,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3695,"","pathcreator.py",301,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3696,"","pathcreator.py",301,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3697,"","pathcreator.py",301,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3698,"","pathcreator.py",301,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3699,"","pathcreator.py",301,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3700,"","pathcreator.py",301,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3701,"","pathcreator.py",301,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3702,"","pathcreator.py",301,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3703,"","pathcreator.py",301,81,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3704,"","pathcreator.py",301,82,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3705,"","pathcreator.py",301,88,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3706,"","pathcreator.py",301,89,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3707,"","pathcreator.py",301,95,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3708,"","pathcreator.py",301,96,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3709,"","pathcreator.py",301,117,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3710,"","pathcreator.py",301,118,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3711,"","pathcreator.py",301,119,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3712,"","pathcreator.py",301,123,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3713,"","pathcreator.py",301,124,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3714,"","pathcreator.py",301,145,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3715,"","pathcreator.py",301,146,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3716,"","pathcreator.py",302,0,"WS","",16,"                ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3717,"","pathcreator.py",302,16,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3718,"","pathcreator.py",302,20,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3719,"","pathcreator.py",302,21,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3720,"","pathcreator.py",302,28,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3721,"","pathcreator.py",302,29,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3722,"","pathcreator.py",302,33,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3723,"","pathcreator.py",302,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3724,"","pathcreator.py",302,56,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3725,"","pathcreator.py",302,57,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3726,"","pathcreator.py",302,59,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3727,"","pathcreator.py",302,60,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3728,"","pathcreator.py",302,78,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3729,"","pathcreator.py",302,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3730,"","pathcreator.py",302,85,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3731,"","pathcreator.py",302,86,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3732,"","pathcreator.py",302,92,"OP","",1,"(","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3733,"","pathcreator.py",302,93,"STRING","",21,"\'textEdited(QString)\'","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3734,"","pathcreator.py",302,114,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3735,"","pathcreator.py",302,115,"OP","",1,",","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3736,"","pathcreator.py",302,116,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3737,"","pathcreator.py",302,120,"OP","",1,".","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3738,"","pathcreator.py",302,121,"NAME","VARNAME",21,"Set_Environment_Dirty","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3739,"","pathcreator.py",302,142,"OP","",1,")","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3740,"","pathcreator.py",302,143,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3741,"","pathcreator.py",303,8,"NL","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3742,"","pathcreator.py",303,8,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3743,"","pathcreator.py",304,0,"WS","",8,"        ","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3744,"","pathcreator.py",304,8,"DEDENT","",0,"","[('PathCreator.Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3745,"","pathcreator.py",304,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3746,"","pathcreator.py",304,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3747,"","pathcreator.py",304,12,"NAME","FCNNAME",21,"Set_Environment_Dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3748,"","pathcreator.py",304,33,"OP","",1,"(","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3749,"","pathcreator.py",304,34,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3750,"","pathcreator.py",304,38,"OP","",1,")","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3751,"","pathcreator.py",304,39,"OP","",1,":","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3752,"","pathcreator.py",304,40,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3753,"","pathcreator.py",305,0,"INDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",55,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3754,"","pathcreator.py",305,0,"WS","",16,"                ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3755,"","pathcreator.py",305,16,"NAME","KEYWORD",4,"self","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3756,"","pathcreator.py",305,20,"OP","",1,".","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3757,"","pathcreator.py",305,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3758,"","pathcreator.py",305,38,"OP","",1,"=","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3759,"","pathcreator.py",305,39,"NAME","VARNAME",4,"True","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3760,"","pathcreator.py",305,43,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3761,"","pathcreator.py",306,0,"NL","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3762,"","pathcreator.py",306,0,"NEWLINE","",2,"\\n","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3763,"","pathcreator.py",307,0,"WS","",8,"        ","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3764,"","pathcreator.py",307,8,"DEDENT","",0,"","[('PathCreator.Set_Environment_Dirty', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3765,"","pathcreator.py",307,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3766,"","pathcreator.py",307,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3767,"","pathcreator.py",307,12,"NAME","FCNNAME",22,"Close_Edit_Environment","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3768,"","pathcreator.py",307,34,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3769,"","pathcreator.py",307,35,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3770,"","pathcreator.py",307,39,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3771,"","pathcreator.py",307,40,"OP","",1,":","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3772,"","pathcreator.py",307,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3773,"","pathcreator.py",308,0,"INDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",56,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3774,"","pathcreator.py",308,0,"WS","",16,"                ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3775,"","pathcreator.py",308,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3776,"","pathcreator.py",308,20,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3777,"","pathcreator.py",308,21,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3778,"","pathcreator.py",308,43,"OP","",1,".","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3779,"","pathcreator.py",308,44,"NAME","VARNAME",5,"close","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3780,"","pathcreator.py",308,49,"OP","",1,"(","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3781,"","pathcreator.py",308,50,"OP","",1,")","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3782,"","pathcreator.py",308,51,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3783,"","pathcreator.py",309,0,"NL","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3784,"","pathcreator.py",309,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3785,"","pathcreator.py",310,0,"WS","",8,"        ","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3786,"","pathcreator.py",310,8,"DEDENT","",0,"","[('PathCreator.Close_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3787,"","pathcreator.py",310,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3788,"","pathcreator.py",310,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3789,"","pathcreator.py",310,12,"NAME","FCNNAME",21,"Save_Edit_Environment","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3790,"","pathcreator.py",310,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3791,"","pathcreator.py",310,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3792,"","pathcreator.py",310,38,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3793,"","pathcreator.py",310,39,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3794,"","pathcreator.py",310,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3795,"","pathcreator.py",311,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",57,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3796,"","pathcreator.py",311,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3797,"","pathcreator.py",311,16,"STRING","DOCSTRING",33,"\"\"\"Save enviroment to xml file\"\"\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3798,"","pathcreator.py",311,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3799,"","pathcreator.py",312,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3800,"","pathcreator.py",312,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3801,"","pathcreator.py",312,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3802,"","pathcreator.py",312,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3803,"","pathcreator.py",312,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3804,"","pathcreator.py",312,39,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3805,"","pathcreator.py",312,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3806,"","pathcreator.py",313,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3807,"","pathcreator.py",313,16,"COMMENT","",38,"#grab info from environment dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3808,"","pathcreator.py",313,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3809,"","pathcreator.py",314,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3810,"","pathcreator.py",314,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3811,"","pathcreator.py",314,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3812,"","pathcreator.py",314,21,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3813,"","pathcreator.py",314,24,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3814,"","pathcreator.py",314,25,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3815,"","pathcreator.py",314,28,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3816,"","pathcreator.py",314,29,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3817,"","pathcreator.py",314,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3818,"","pathcreator.py",314,34,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3819,"","pathcreator.py",314,56,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3820,"","pathcreator.py",314,57,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3821,"","pathcreator.py",314,59,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3822,"","pathcreator.py",314,60,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3823,"","pathcreator.py",314,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3824,"","pathcreator.py",314,82,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3825,"","pathcreator.py",314,86,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3826,"","pathcreator.py",314,87,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3827,"","pathcreator.py",314,88,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3828,"","pathcreator.py",314,89,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3829,"","pathcreator.py",315,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3830,"","pathcreator.py",315,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3831,"","pathcreator.py",315,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3832,"","pathcreator.py",315,21,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3833,"","pathcreator.py",315,25,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3834,"","pathcreator.py",315,26,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3835,"","pathcreator.py",315,29,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3836,"","pathcreator.py",315,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3837,"","pathcreator.py",315,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3838,"","pathcreator.py",315,35,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3839,"","pathcreator.py",315,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3840,"","pathcreator.py",315,58,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3841,"","pathcreator.py",315,60,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3842,"","pathcreator.py",315,61,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3843,"","pathcreator.py",315,76,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3844,"","pathcreator.py",315,77,"NAME","VARNAME",11,"currentText","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3845,"","pathcreator.py",315,88,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3846,"","pathcreator.py",315,89,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3847,"","pathcreator.py",315,90,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3848,"","pathcreator.py",315,91,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3849,"","pathcreator.py",316,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3850,"","pathcreator.py",316,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3851,"","pathcreator.py",316,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3852,"","pathcreator.py",316,21,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3853,"","pathcreator.py",316,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3854,"","pathcreator.py",316,32,"NAME","VARNAME",3,"int","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3855,"","pathcreator.py",316,35,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3856,"","pathcreator.py",316,36,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3857,"","pathcreator.py",316,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3858,"","pathcreator.py",316,41,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3859,"","pathcreator.py",316,63,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3860,"","pathcreator.py",316,64,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3861,"","pathcreator.py",316,66,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3862,"","pathcreator.py",316,67,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3863,"","pathcreator.py",316,85,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3864,"","pathcreator.py",316,86,"NAME","VARNAME",4,"text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3865,"","pathcreator.py",316,90,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3866,"","pathcreator.py",316,91,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3867,"","pathcreator.py",316,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3868,"","pathcreator.py",316,93,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3869,"","pathcreator.py",317,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3870,"","pathcreator.py",317,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3871,"","pathcreator.py",317,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3872,"","pathcreator.py",317,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3873,"","pathcreator.py",317,23,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3874,"","pathcreator.py",317,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3875,"","pathcreator.py",317,41,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3876,"","pathcreator.py",317,42,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3877,"","pathcreator.py",317,44,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3878,"","pathcreator.py",317,45,"NAME","VARNAME",4,"None","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3879,"","pathcreator.py",317,49,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3880,"","pathcreator.py",317,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3881,"","pathcreator.py",318,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",58,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3882,"","pathcreator.py",318,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3883,"","pathcreator.py",318,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3884,"","pathcreator.py",318,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3885,"","pathcreator.py",318,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3886,"","pathcreator.py",318,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3887,"","pathcreator.py",318,47,"NAME","VARNAME",4,"True","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3888,"","pathcreator.py",318,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3889,"","pathcreator.py",319,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3890,"","pathcreator.py",319,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3891,"","pathcreator.py",319,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3892,"","pathcreator.py",319,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3893,"","pathcreator.py",319,46,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3894,"","pathcreator.py",319,47,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3895,"","pathcreator.py",319,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3896,"","pathcreator.py",320,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3897,"","pathcreator.py",320,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3898,"","pathcreator.py",320,16,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3899,"","pathcreator.py",320,20,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3900,"","pathcreator.py",320,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3901,"","pathcreator.py",320,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3902,"","pathcreator.py",320,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3903,"","pathcreator.py",320,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3904,"","pathcreator.py",320,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3905,"","pathcreator.py",320,52,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3906,"","pathcreator.py",320,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3907,"","pathcreator.py",320,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3908,"","pathcreator.py",320,65,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3909,"","pathcreator.py",320,80,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3910,"","pathcreator.py",320,81,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3911,"","pathcreator.py",320,85,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3912,"","pathcreator.py",320,86,"STRING","",32,"\"Environment - Save Environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3913,"","pathcreator.py",320,118,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3914,"","pathcreator.py",320,119,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3915,"","pathcreator.py",320,120,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3916,"","pathcreator.py",320,124,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3917,"","pathcreator.py",320,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3918,"","pathcreator.py",320,142,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3919,"","pathcreator.py",320,143,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3920,"","pathcreator.py",320,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3921,"","pathcreator.py",320,171,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3922,"","pathcreator.py",320,172,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3923,"","pathcreator.py",320,173,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3924,"","pathcreator.py",321,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3925,"","pathcreator.py",321,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3926,"","pathcreator.py",321,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3927,"","pathcreator.py",321,19,"STRING","",3,"\".\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3928,"","pathcreator.py",321,22,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3929,"","pathcreator.py",321,23,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3930,"","pathcreator.py",321,26,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3931,"","pathcreator.py",321,27,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3932,"","pathcreator.py",321,29,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3933,"","pathcreator.py",321,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3934,"","pathcreator.py",321,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3935,"","pathcreator.py",321,35,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3936,"","pathcreator.py",321,52,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3937,"","pathcreator.py",321,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3938,"","pathcreator.py",322,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",59,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3939,"","pathcreator.py",322,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3940,"","pathcreator.py",322,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3941,"","pathcreator.py",322,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3942,"","pathcreator.py",322,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3943,"","pathcreator.py",322,46,"OP","",2,"+=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3944,"","pathcreator.py",322,48,"STRING","",6,"\".env\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3945,"","pathcreator.py",322,54,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3946,"","pathcreator.py",323,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3947,"","pathcreator.py",323,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3948,"","pathcreator.py",323,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3949,"","pathcreator.py",323,20,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3950,"","pathcreator.py",323,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3951,"","pathcreator.py",323,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3952,"","pathcreator.py",323,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3953,"","pathcreator.py",323,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3954,"","pathcreator.py",323,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3955,"","pathcreator.py",323,38,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3956,"","pathcreator.py",323,39,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3957,"","pathcreator.py",323,56,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3958,"","pathcreator.py",323,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3959,"","pathcreator.py",324,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3960,"","pathcreator.py",324,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3961,"","pathcreator.py",324,18,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3962,"","pathcreator.py",324,19,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3963,"","pathcreator.py",324,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3964,"","pathcreator.py",324,23,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3965,"","pathcreator.py",324,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3966,"","pathcreator.py",324,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3967,"","pathcreator.py",324,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3968,"","pathcreator.py",324,33,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3969,"","pathcreator.py",324,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3970,"","pathcreator.py",324,40,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3971,"","pathcreator.py",324,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3972,"","pathcreator.py",324,50,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3973,"","pathcreator.py",324,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3974,"","pathcreator.py",324,60,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3975,"","pathcreator.py",324,61,"OP","",1,"|","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3976,"","pathcreator.py",324,62,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3977,"","pathcreator.py",324,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3978,"","pathcreator.py",324,69,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3979,"","pathcreator.py",324,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3980,"","pathcreator.py",324,79,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3981,"","pathcreator.py",324,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3982,"","pathcreator.py",324,84,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3983,"","pathcreator.py",324,85,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3984,"","pathcreator.py",324,86,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3985,"","pathcreator.py",324,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3986,"","pathcreator.py",325,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",60,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3987,"","pathcreator.py",325,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3988,"","pathcreator.py",325,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3989,"","pathcreator.py",325,29,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3990,"","pathcreator.py",325,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3991,"","pathcreator.py",325,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3992,"","pathcreator.py",325,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3993,"","pathcreator.py",325,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3994,"","pathcreator.py",325,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3995,"","pathcreator.py",325,54,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3996,"","pathcreator.py",325,55,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3997,"","pathcreator.py",325,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3998,"","pathcreator.py",325,69,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",3999,"","pathcreator.py",325,70,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4000,"","pathcreator.py",325,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4001,"","pathcreator.py",325,77,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4002,"","pathcreator.py",325,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4003,"","pathcreator.py",325,85,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4004,"","pathcreator.py",325,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4005,"","pathcreator.py",325,117,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4006,"","pathcreator.py",325,118,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4007,"","pathcreator.py",325,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4008,"","pathcreator.py",325,122,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4009,"","pathcreator.py",325,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4010,"","pathcreator.py",325,128,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4011,"","pathcreator.py",325,129,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4012,"","pathcreator.py",325,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4013,"","pathcreator.py",325,133,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4014,"","pathcreator.py",325,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4015,"","pathcreator.py",325,138,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4016,"","pathcreator.py",325,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4017,"","pathcreator.py",325,150,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4018,"","pathcreator.py",325,151,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4019,"","pathcreator.py",325,152,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4020,"","pathcreator.py",325,153,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4021,"","pathcreator.py",325,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4022,"","pathcreator.py",326,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4023,"","pathcreator.py",326,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4024,"","pathcreator.py",326,30,"WS","",1," ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4025,"","pathcreator.py",326,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4026,"","pathcreator.py",326,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4027,"","pathcreator.py",327,0,"WS","",16,"                ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4028,"","pathcreator.py",327,16,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4029,"","pathcreator.py",327,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4030,"","pathcreator.py",327,20,"OP","",1,":","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4031,"","pathcreator.py",327,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4032,"","pathcreator.py",328,0,"INDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",61,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4033,"","pathcreator.py",328,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4034,"","pathcreator.py",328,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4035,"","pathcreator.py",328,27,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4036,"","pathcreator.py",328,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4037,"","pathcreator.py",328,33,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4038,"","pathcreator.py",328,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4039,"","pathcreator.py",328,46,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4040,"","pathcreator.py",328,47,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4041,"","pathcreator.py",328,62,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4042,"","pathcreator.py",328,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4043,"","pathcreator.py",329,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4044,"","pathcreator.py",329,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4045,"","pathcreator.py",329,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4046,"","pathcreator.py",329,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4047,"","pathcreator.py",329,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4048,"","pathcreator.py",329,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4049,"","pathcreator.py",329,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4050,"","pathcreator.py",329,50,"STRING","",13,"\"environment\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4051,"","pathcreator.py",329,63,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4052,"","pathcreator.py",329,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4053,"","pathcreator.py",330,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4054,"","pathcreator.py",330,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4055,"","pathcreator.py",331,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4056,"","pathcreator.py",331,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4057,"","pathcreator.py",331,30,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4058,"","pathcreator.py",331,31,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4059,"","pathcreator.py",331,34,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4060,"","pathcreator.py",331,35,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4061,"","pathcreator.py",331,48,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4062,"","pathcreator.py",331,49,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4063,"","pathcreator.py",331,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4064,"","pathcreator.py",331,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4065,"","pathcreator.py",332,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4066,"","pathcreator.py",332,24,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4067,"","pathcreator.py",332,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4068,"","pathcreator.py",332,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4069,"","pathcreator.py",332,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4070,"","pathcreator.py",332,36,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4071,"","pathcreator.py",332,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4072,"","pathcreator.py",332,51,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4073,"","pathcreator.py",332,57,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4074,"","pathcreator.py",332,58,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4075,"","pathcreator.py",332,65,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4076,"","pathcreator.py",332,66,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4077,"","pathcreator.py",332,69,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4078,"","pathcreator.py",332,70,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4079,"","pathcreator.py",332,74,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4080,"","pathcreator.py",332,75,"NAME","VARNAME",3,"sos","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4081,"","pathcreator.py",332,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4082,"","pathcreator.py",332,79,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4083,"","pathcreator.py",332,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4084,"","pathcreator.py",332,81,"COMMENT","INLINE",47,"#conversion to str first prevents univode error","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4085,"","pathcreator.py",332,128,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4086,"","pathcreator.py",333,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4087,"","pathcreator.py",333,24,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4088,"","pathcreator.py",333,30,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4089,"","pathcreator.py",333,31,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4090,"","pathcreator.py",333,42,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4091,"","pathcreator.py",333,43,"NAME","VARNAME",7,"sos_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4092,"","pathcreator.py",333,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4093,"","pathcreator.py",333,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4094,"","pathcreator.py",334,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4095,"","pathcreator.py",334,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4096,"","pathcreator.py",334,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4097,"","pathcreator.py",334,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4098,"","pathcreator.py",334,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4099,"","pathcreator.py",334,44,"NAME","VARNAME",6,"sos_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4100,"","pathcreator.py",334,50,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4101,"","pathcreator.py",334,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4102,"","pathcreator.py",335,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4103,"","pathcreator.py",335,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4104,"","pathcreator.py",336,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4105,"","pathcreator.py",336,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4106,"","pathcreator.py",336,31,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4107,"","pathcreator.py",336,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4108,"","pathcreator.py",336,35,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4109,"","pathcreator.py",336,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4110,"","pathcreator.py",336,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4111,"","pathcreator.py",336,50,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4112,"","pathcreator.py",336,65,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4113,"","pathcreator.py",336,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4114,"","pathcreator.py",337,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4115,"","pathcreator.py",337,24,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4116,"","pathcreator.py",337,32,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4117,"","pathcreator.py",337,33,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4118,"","pathcreator.py",337,36,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4119,"","pathcreator.py",337,37,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4120,"","pathcreator.py",337,51,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4121,"","pathcreator.py",337,52,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4122,"","pathcreator.py",337,58,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4123,"","pathcreator.py",337,59,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4124,"","pathcreator.py",337,66,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4125,"","pathcreator.py",337,67,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4126,"","pathcreator.py",337,70,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4127,"","pathcreator.py",337,71,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4128,"","pathcreator.py",337,75,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4129,"","pathcreator.py",337,76,"NAME","VARNAME",4,"fbin","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4130,"","pathcreator.py",337,80,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4131,"","pathcreator.py",337,81,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4132,"","pathcreator.py",337,82,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4133,"","pathcreator.py",337,83,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4134,"","pathcreator.py",338,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4135,"","pathcreator.py",338,24,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4136,"","pathcreator.py",338,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4137,"","pathcreator.py",338,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4138,"","pathcreator.py",338,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4139,"","pathcreator.py",338,44,"NAME","VARNAME",8,"fbin_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4140,"","pathcreator.py",338,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4141,"","pathcreator.py",338,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4142,"","pathcreator.py",339,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4143,"","pathcreator.py",339,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4144,"","pathcreator.py",339,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4145,"","pathcreator.py",339,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4146,"","pathcreator.py",339,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4147,"","pathcreator.py",339,44,"NAME","VARNAME",7,"fbin_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4148,"","pathcreator.py",339,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4149,"","pathcreator.py",339,52,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4150,"","pathcreator.py",340,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4151,"","pathcreator.py",340,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4152,"","pathcreator.py",341,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4153,"","pathcreator.py",341,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4154,"","pathcreator.py",341,37,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4155,"","pathcreator.py",341,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4156,"","pathcreator.py",341,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4157,"","pathcreator.py",341,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4158,"","pathcreator.py",341,55,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4159,"","pathcreator.py",341,56,"STRING","",12,"\"chunk_size\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4160,"","pathcreator.py",341,68,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4161,"","pathcreator.py",341,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4162,"","pathcreator.py",342,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4163,"","pathcreator.py",342,24,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4164,"","pathcreator.py",342,38,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4165,"","pathcreator.py",342,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4166,"","pathcreator.py",342,42,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4167,"","pathcreator.py",342,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4168,"","pathcreator.py",342,57,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4169,"","pathcreator.py",342,58,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4170,"","pathcreator.py",342,64,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4171,"","pathcreator.py",342,65,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4172,"","pathcreator.py",342,72,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4173,"","pathcreator.py",342,73,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4174,"","pathcreator.py",342,76,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4175,"","pathcreator.py",342,77,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4176,"","pathcreator.py",342,81,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4177,"","pathcreator.py",342,82,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4178,"","pathcreator.py",342,92,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4179,"","pathcreator.py",342,93,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4180,"","pathcreator.py",342,94,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4181,"","pathcreator.py",342,95,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4182,"","pathcreator.py",343,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4183,"","pathcreator.py",343,24,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4184,"","pathcreator.py",343,37,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4185,"","pathcreator.py",343,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4186,"","pathcreator.py",343,49,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4187,"","pathcreator.py",343,50,"NAME","VARNAME",14,"chunk_size_txt","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4188,"","pathcreator.py",343,64,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4189,"","pathcreator.py",343,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4190,"","pathcreator.py",344,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4191,"","pathcreator.py",344,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4192,"","pathcreator.py",344,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4193,"","pathcreator.py",344,32,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4194,"","pathcreator.py",344,43,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4195,"","pathcreator.py",344,44,"NAME","VARNAME",13,"chunk_size_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4196,"","pathcreator.py",344,57,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4197,"","pathcreator.py",344,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4198,"","pathcreator.py",345,24,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4199,"","pathcreator.py",345,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4200,"","pathcreator.py",346,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4201,"","pathcreator.py",346,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4202,"","pathcreator.py",346,27,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4203,"","pathcreator.py",346,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4204,"","pathcreator.py",346,39,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4205,"","pathcreator.py",346,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4206,"","pathcreator.py",346,47,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4207,"","pathcreator.py",346,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4208,"","pathcreator.py",347,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4209,"","pathcreator.py",347,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4210,"","pathcreator.py",347,33,"OP","",1,"=","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4211,"","pathcreator.py",347,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4212,"","pathcreator.py",347,37,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4213,"","pathcreator.py",347,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4214,"","pathcreator.py",347,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4215,"","pathcreator.py",347,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4216,"","pathcreator.py",347,50,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4217,"","pathcreator.py",347,51,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4218,"","pathcreator.py",347,52,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4219,"","pathcreator.py",347,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4220,"","pathcreator.py",348,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4221,"","pathcreator.py",348,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4222,"","pathcreator.py",348,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4223,"","pathcreator.py",348,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4224,"","pathcreator.py",348,38,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4225,"","pathcreator.py",348,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4226,"","pathcreator.py",348,48,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4227,"","pathcreator.py",348,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4228,"","pathcreator.py",349,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4229,"","pathcreator.py",349,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4230,"","pathcreator.py",349,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4231,"","pathcreator.py",349,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4232,"","pathcreator.py",349,34,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4233,"","pathcreator.py",349,35,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4234,"","pathcreator.py",349,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4235,"","pathcreator.py",350,0,"WS","",24,"                        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4236,"","pathcreator.py",350,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4237,"","pathcreator.py",350,28,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4238,"","pathcreator.py",350,29,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4239,"","pathcreator.py",350,31,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4240,"","pathcreator.py",350,32,"NAME","VARNAME",9,"statusbar","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4241,"","pathcreator.py",350,41,"OP","",1,".","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4242,"","pathcreator.py",350,42,"NAME","VARNAME",11,"showMessage","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4243,"","pathcreator.py",350,53,"OP","",1,"(","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4244,"","pathcreator.py",350,54,"STRING","",19,"\"Environment Saved\"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4245,"","pathcreator.py",350,73,"OP","",1,",","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4246,"","pathcreator.py",350,74,"NUMBER","",4,"2000","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4247,"","pathcreator.py",350,78,"OP","",1,")","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4248,"","pathcreator.py",350,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4249,"","pathcreator.py",351,0,"NL","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4250,"","pathcreator.py",351,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4251,"","pathcreator.py",352,0,"WS","",8,"        ","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4252,"","pathcreator.py",352,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4253,"","pathcreator.py",352,8,"DEDENT","",0,"","[('PathCreator.Save_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4254,"","pathcreator.py",352,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4255,"","pathcreator.py",352,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4256,"","pathcreator.py",352,12,"NAME","FCNNAME",21,"Load_Edit_Environment","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4257,"","pathcreator.py",352,33,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4258,"","pathcreator.py",352,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4259,"","pathcreator.py",352,38,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4260,"","pathcreator.py",352,39,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4261,"","pathcreator.py",352,40,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4262,"","pathcreator.py",353,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",62,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4263,"","pathcreator.py",353,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4264,"","pathcreator.py",353,16,"STRING","DOCSTRING",52,"\"\"\"Prompts user for file to load environment from\"\"\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4265,"","pathcreator.py",353,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4266,"","pathcreator.py",354,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4267,"","pathcreator.py",354,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4268,"","pathcreator.py",354,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4269,"","pathcreator.py",354,21,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4270,"","pathcreator.py",354,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4271,"","pathcreator.py",354,39,"NAME","VARNAME",5,"False","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4272,"","pathcreator.py",354,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4273,"","pathcreator.py",355,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4274,"","pathcreator.py",355,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4275,"","pathcreator.py",355,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4276,"","pathcreator.py",355,19,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4277,"","pathcreator.py",355,23,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4278,"","pathcreator.py",355,24,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4279,"","pathcreator.py",355,41,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4280,"","pathcreator.py",355,42,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4281,"","pathcreator.py",355,44,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4282,"","pathcreator.py",355,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4283,"","pathcreator.py",355,49,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4284,"","pathcreator.py",355,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4285,"","pathcreator.py",356,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",63,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4286,"","pathcreator.py",356,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4287,"","pathcreator.py",356,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4288,"","pathcreator.py",356,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4289,"","pathcreator.py",356,29,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4290,"","pathcreator.py",356,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4291,"","pathcreator.py",356,47,"NAME","VARNAME",4,"True","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4292,"","pathcreator.py",356,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4293,"","pathcreator.py",357,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4294,"","pathcreator.py",357,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4295,"","pathcreator.py",357,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4296,"","pathcreator.py",357,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4297,"","pathcreator.py",357,46,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4298,"","pathcreator.py",357,47,"STRING","",3,"\".\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4299,"","pathcreator.py",357,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4300,"","pathcreator.py",358,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4301,"","pathcreator.py",358,16,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4302,"","pathcreator.py",358,16,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4303,"","pathcreator.py",358,20,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4304,"","pathcreator.py",358,21,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4305,"","pathcreator.py",358,38,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4306,"","pathcreator.py",358,39,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4307,"","pathcreator.py",358,46,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4308,"","pathcreator.py",358,47,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4309,"","pathcreator.py",358,52,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4310,"","pathcreator.py",358,53,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4311,"","pathcreator.py",358,64,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4312,"","pathcreator.py",358,65,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4313,"","pathcreator.py",358,80,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4314,"","pathcreator.py",358,81,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4315,"","pathcreator.py",358,85,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4316,"","pathcreator.py",358,86,"STRING","",32,"\"Environment - Load Environment\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4317,"","pathcreator.py",358,118,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4318,"","pathcreator.py",358,119,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4319,"","pathcreator.py",358,120,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4320,"","pathcreator.py",358,124,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4321,"","pathcreator.py",358,125,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4322,"","pathcreator.py",358,142,"OP","",1,",","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4323,"","pathcreator.py",358,143,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4324,"","pathcreator.py",358,144,"STRING","",27,"\"Environment Files (*.env)\"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4325,"","pathcreator.py",358,171,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4326,"","pathcreator.py",358,172,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4327,"","pathcreator.py",358,173,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4328,"","pathcreator.py",359,0,"WS","",16,"                ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4329,"","pathcreator.py",359,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4330,"","pathcreator.py",359,18,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4331,"","pathcreator.py",359,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4332,"","pathcreator.py",359,22,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4333,"","pathcreator.py",359,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4334,"","pathcreator.py",359,27,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4335,"","pathcreator.py",359,28,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4336,"","pathcreator.py",359,45,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4337,"","pathcreator.py",359,46,"WS","",1," ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4338,"","pathcreator.py",359,47,"OP","",2,"!=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4339,"","pathcreator.py",359,49,"NUMBER","",1,"0","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4340,"","pathcreator.py",359,50,"OP","",1,":","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4341,"","pathcreator.py",359,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4342,"","pathcreator.py",360,0,"INDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",64,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4343,"","pathcreator.py",360,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4344,"","pathcreator.py",360,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4345,"","pathcreator.py",360,28,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4346,"","pathcreator.py",360,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4347,"","pathcreator.py",360,35,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4348,"","pathcreator.py",360,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4349,"","pathcreator.py",360,41,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4350,"","pathcreator.py",360,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4351,"","pathcreator.py",360,46,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4352,"","pathcreator.py",360,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4353,"","pathcreator.py",360,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4354,"","pathcreator.py",360,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4355,"","pathcreator.py",361,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4356,"","pathcreator.py",361,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4357,"","pathcreator.py",361,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4358,"","pathcreator.py",361,29,"NAME","VARNAME",21,"Load_Environment_File","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4359,"","pathcreator.py",361,50,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4360,"","pathcreator.py",361,51,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4361,"","pathcreator.py",361,55,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4362,"","pathcreator.py",361,56,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4363,"","pathcreator.py",361,73,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4364,"","pathcreator.py",361,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4365,"","pathcreator.py",362,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4366,"","pathcreator.py",362,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4367,"","pathcreator.py",362,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4368,"","pathcreator.py",362,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4369,"","pathcreator.py",362,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4370,"","pathcreator.py",362,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4371,"","pathcreator.py",362,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4372,"","pathcreator.py",362,55,"NAME","VARNAME",21,"lineEdit_SpeedOfSound","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4373,"","pathcreator.py",362,76,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4374,"","pathcreator.py",362,77,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4375,"","pathcreator.py",362,84,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4376,"","pathcreator.py",362,85,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4377,"","pathcreator.py",362,88,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4378,"","pathcreator.py",362,89,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4379,"","pathcreator.py",362,93,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4380,"","pathcreator.py",362,94,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4381,"","pathcreator.py",362,97,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4382,"","pathcreator.py",362,98,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4383,"","pathcreator.py",362,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4384,"","pathcreator.py",363,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4385,"","pathcreator.py",363,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4386,"","pathcreator.py",363,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4387,"","pathcreator.py",363,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4388,"","pathcreator.py",363,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4389,"","pathcreator.py",363,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4390,"","pathcreator.py",363,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4391,"","pathcreator.py",363,55,"NAME","VARNAME",18,"lineEdit_ChunkSize","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4392,"","pathcreator.py",363,73,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4393,"","pathcreator.py",363,74,"NAME","VARNAME",7,"setText","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4394,"","pathcreator.py",363,81,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4395,"","pathcreator.py",363,82,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4396,"","pathcreator.py",363,85,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4397,"","pathcreator.py",363,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4398,"","pathcreator.py",363,90,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4399,"","pathcreator.py",363,91,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4400,"","pathcreator.py",363,101,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4401,"","pathcreator.py",363,102,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4402,"","pathcreator.py",363,103,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4403,"","pathcreator.py",364,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4404,"","pathcreator.py",364,24,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4405,"","pathcreator.py",364,32,"OP","",1,"=","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4406,"","pathcreator.py",364,33,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4407,"","pathcreator.py",364,37,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4408,"","pathcreator.py",364,38,"NAME","VARNAME",5,"fbins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4409,"","pathcreator.py",364,43,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4410,"","pathcreator.py",364,44,"NAME","VARNAME",5,"index","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4411,"","pathcreator.py",364,49,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4412,"","pathcreator.py",364,50,"NAME","VARNAME",3,"str","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4413,"","pathcreator.py",364,53,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4414,"","pathcreator.py",364,54,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4415,"","pathcreator.py",364,58,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4416,"","pathcreator.py",364,59,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4417,"","pathcreator.py",364,63,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4418,"","pathcreator.py",364,64,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4419,"","pathcreator.py",364,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4420,"","pathcreator.py",365,0,"WS","",24,"                        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4421,"","pathcreator.py",365,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4422,"","pathcreator.py",365,28,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4423,"","pathcreator.py",365,29,"NAME","VARNAME",22,"environment_dockWidget","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4424,"","pathcreator.py",365,51,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4425,"","pathcreator.py",365,52,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4426,"","pathcreator.py",365,54,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4427,"","pathcreator.py",365,55,"NAME","VARNAME",15,"comboBox_NFBins","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4428,"","pathcreator.py",365,70,"OP","",1,".","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4429,"","pathcreator.py",365,71,"NAME","VARNAME",15,"setCurrentIndex","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4430,"","pathcreator.py",365,86,"OP","",1,"(","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4431,"","pathcreator.py",365,87,"NAME","VARNAME",8,"selected","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4432,"","pathcreator.py",365,95,"OP","",1,")","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4433,"","pathcreator.py",365,96,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4434,"","pathcreator.py",366,0,"NL","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4435,"","pathcreator.py",366,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4436,"","pathcreator.py",367,0,"WS","",8,"        ","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4437,"","pathcreator.py",367,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4438,"","pathcreator.py",367,8,"DEDENT","",0,"","[('PathCreator.Load_Edit_Environment', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4439,"","pathcreator.py",367,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4440,"","pathcreator.py",367,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4441,"","pathcreator.py",367,12,"NAME","FCNNAME",21,"Load_Environment_File","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4442,"","pathcreator.py",367,33,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4443,"","pathcreator.py",367,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4444,"","pathcreator.py",367,38,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4445,"","pathcreator.py",367,39,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4446,"","pathcreator.py",367,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4447,"","pathcreator.py",367,45,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4448,"","pathcreator.py",367,49,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4449,"","pathcreator.py",367,50,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4450,"","pathcreator.py",367,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4451,"","pathcreator.py",368,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",65,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4452,"","pathcreator.py",368,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4453,"","pathcreator.py",368,16,"STRING","DOCSTRING",38,"\"\"\"Loads environment from xml file.\"\"\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4454,"","pathcreator.py",368,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4455,"","pathcreator.py",369,0,"WS","",16,"                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4456,"","pathcreator.py",369,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4457,"","pathcreator.py",369,18,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4458,"","pathcreator.py",369,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4459,"","pathcreator.py",369,24,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4460,"","pathcreator.py",369,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4461,"","pathcreator.py",369,27,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4462,"","pathcreator.py",369,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4463,"","pathcreator.py",369,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4464,"","pathcreator.py",369,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4465,"","pathcreator.py",369,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4466,"","pathcreator.py",369,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4467,"","pathcreator.py",370,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",66,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4468,"","pathcreator.py",370,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4469,"","pathcreator.py",370,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4470,"","pathcreator.py",370,28,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4471,"","pathcreator.py",370,29,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4472,"","pathcreator.py",370,46,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4473,"","pathcreator.py",370,47,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4474,"","pathcreator.py",370,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4475,"","pathcreator.py",371,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4476,"","pathcreator.py",371,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4477,"","pathcreator.py",371,28,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4478,"","pathcreator.py",371,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4479,"","pathcreator.py",371,35,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4480,"","pathcreator.py",371,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4481,"","pathcreator.py",371,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4482,"","pathcreator.py",371,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4483,"","pathcreator.py",371,46,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4484,"","pathcreator.py",371,47,"NAME","VARNAME",17,"environment_fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4485,"","pathcreator.py",371,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4486,"","pathcreator.py",371,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4487,"","pathcreator.py",372,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4488,"","pathcreator.py",372,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4489,"","pathcreator.py",372,26,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4490,"","pathcreator.py",372,27,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4491,"","pathcreator.py",372,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4492,"","pathcreator.py",372,31,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4493,"","pathcreator.py",372,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4494,"","pathcreator.py",372,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4495,"","pathcreator.py",372,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4496,"","pathcreator.py",372,41,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4497,"","pathcreator.py",372,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4498,"","pathcreator.py",372,48,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4499,"","pathcreator.py",372,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4500,"","pathcreator.py",372,58,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4501,"","pathcreator.py",372,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4502,"","pathcreator.py",372,67,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4503,"","pathcreator.py",372,68,"OP","",1,"|","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4504,"","pathcreator.py",372,69,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4505,"","pathcreator.py",372,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4506,"","pathcreator.py",372,76,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4507,"","pathcreator.py",372,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4508,"","pathcreator.py",372,86,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4509,"","pathcreator.py",372,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4510,"","pathcreator.py",372,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4511,"","pathcreator.py",372,92,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4512,"","pathcreator.py",372,93,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4513,"","pathcreator.py",372,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4514,"","pathcreator.py",373,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",67,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4515,"","pathcreator.py",373,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4516,"","pathcreator.py",373,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4517,"","pathcreator.py",373,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4518,"","pathcreator.py",373,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4519,"","pathcreator.py",373,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4520,"","pathcreator.py",373,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4521,"","pathcreator.py",373,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4522,"","pathcreator.py",373,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4523,"","pathcreator.py",373,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4524,"","pathcreator.py",373,71,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4525,"","pathcreator.py",373,72,"STRING","",13,"\'Application\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4526,"","pathcreator.py",373,85,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4527,"","pathcreator.py",373,86,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4528,"","pathcreator.py",373,87,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4529,"","pathcreator.py",373,93,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4530,"","pathcreator.py",373,94,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4531,"","pathcreator.py",373,101,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4532,"","pathcreator.py",373,102,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4533,"","pathcreator.py",373,129,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4534,"","pathcreator.py",373,130,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4535,"","pathcreator.py",373,131,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4536,"","pathcreator.py",373,134,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4537,"","pathcreator.py",373,135,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4538,"","pathcreator.py",373,140,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4539,"","pathcreator.py",373,141,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4540,"","pathcreator.py",373,142,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4541,"","pathcreator.py",373,145,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4542,"","pathcreator.py",373,146,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4543,"","pathcreator.py",373,150,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4544,"","pathcreator.py",373,151,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4545,"","pathcreator.py",373,162,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4546,"","pathcreator.py",373,163,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4547,"","pathcreator.py",373,164,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4548,"","pathcreator.py",373,165,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4549,"","pathcreator.py",373,166,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4550,"","pathcreator.py",374,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4551,"","pathcreator.py",374,40,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4552,"","pathcreator.py",374,46,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4553,"","pathcreator.py",374,47,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4554,"","pathcreator.py",374,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4555,"","pathcreator.py",375,0,"WS","",24,"                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4556,"","pathcreator.py",375,24,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4557,"","pathcreator.py",375,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4558,"","pathcreator.py",375,28,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4559,"","pathcreator.py",375,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4560,"","pathcreator.py",376,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",68,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4561,"","pathcreator.py",376,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4562,"","pathcreator.py",376,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4563,"","pathcreator.py",376,35,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4564,"","pathcreator.py",376,36,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4565,"","pathcreator.py",376,37,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4566,"","pathcreator.py",376,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4567,"","pathcreator.py",376,43,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4568,"","pathcreator.py",376,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4569,"","pathcreator.py",376,56,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4570,"","pathcreator.py",376,57,"STRING","",15,"\"EnvironmentML\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4571,"","pathcreator.py",376,72,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4572,"","pathcreator.py",376,73,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4573,"","pathcreator.py",376,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4574,"","pathcreator.py",377,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4575,"","pathcreator.py",377,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4576,"","pathcreator.py",377,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4577,"","pathcreator.py",377,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4578,"","pathcreator.py",377,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4579,"","pathcreator.py",377,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4580,"","pathcreator.py",377,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4581,"","pathcreator.py",377,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4582,"","pathcreator.py",377,53,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4583,"","pathcreator.py",377,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4584,"","pathcreator.py",377,58,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4585,"","pathcreator.py",377,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4586,"","pathcreator.py",377,60,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4587,"","pathcreator.py",377,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4588,"","pathcreator.py",378,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",69,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4589,"","pathcreator.py",378,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4590,"","pathcreator.py",378,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4591,"","pathcreator.py",378,44,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4592,"","pathcreator.py",378,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4593,"","pathcreator.py",378,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4594,"","pathcreator.py",378,51,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4595,"","pathcreator.py",378,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4596,"","pathcreator.py",379,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4597,"","pathcreator.py",379,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4598,"","pathcreator.py",379,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4599,"","pathcreator.py",379,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4600,"","pathcreator.py",379,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4601,"","pathcreator.py",379,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4602,"","pathcreator.py",379,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4603,"","pathcreator.py",379,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4604,"","pathcreator.py",379,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4605,"","pathcreator.py",379,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4606,"","pathcreator.py",379,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4607,"","pathcreator.py",379,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4608,"","pathcreator.py",379,106,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4609,"","pathcreator.py",379,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4610,"","pathcreator.py",380,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4611,"","pathcreator.py",380,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4612,"","pathcreator.py",380,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4613,"","pathcreator.py",380,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4614,"","pathcreator.py",380,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4615,"","pathcreator.py",380,42,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4616,"","pathcreator.py",380,43,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4617,"","pathcreator.py",380,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4618,"","pathcreator.py",381,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4619,"","pathcreator.py",381,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4620,"","pathcreator.py",381,36,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4621,"","pathcreator.py",381,37,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4622,"","pathcreator.py",381,38,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4623,"","pathcreator.py",381,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4624,"","pathcreator.py",381,42,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4625,"","pathcreator.py",381,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4626,"","pathcreator.py",381,58,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4627,"","pathcreator.py",381,59,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4628,"","pathcreator.py",381,60,"OP","",1,";","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4629,"","pathcreator.py",381,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4630,"","pathcreator.py",382,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4631,"","pathcreator.py",382,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4632,"","pathcreator.py",382,34,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4633,"","pathcreator.py",382,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4634,"","pathcreator.py",382,39,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4635,"","pathcreator.py",382,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4636,"","pathcreator.py",382,47,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4637,"","pathcreator.py",382,48,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4638,"","pathcreator.py",382,49,"OP","",2,"!=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4639,"","pathcreator.py",382,51,"STRING","",13,"\"environment\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4640,"","pathcreator.py",382,64,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4641,"","pathcreator.py",382,65,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4642,"","pathcreator.py",382,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4643,"","pathcreator.py",383,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",70,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4644,"","pathcreator.py",383,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4645,"","pathcreator.py",383,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4646,"","pathcreator.py",383,45,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4647,"","pathcreator.py",383,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4648,"","pathcreator.py",383,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4649,"","pathcreator.py",383,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4650,"","pathcreator.py",383,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4651,"","pathcreator.py",383,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4652,"","pathcreator.py",383,70,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4653,"","pathcreator.py",383,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4654,"","pathcreator.py",383,78,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4655,"","pathcreator.py",383,79,"STRING","",64,"\"Could not parse xml file. Root Element must be <environment/>.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4656,"","pathcreator.py",383,143,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4657,"","pathcreator.py",383,144,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4658,"","pathcreator.py",384,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4659,"","pathcreator.py",384,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4660,"","pathcreator.py",384,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4661,"","pathcreator.py",384,36,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4662,"","pathcreator.py",384,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4663,"","pathcreator.py",385,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",71,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4664,"","pathcreator.py",385,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4665,"","pathcreator.py",385,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4666,"","pathcreator.py",385,44,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4667,"","pathcreator.py",385,45,"NAME","VARNAME",4,"root","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4668,"","pathcreator.py",385,49,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4669,"","pathcreator.py",385,50,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4670,"","pathcreator.py",385,60,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4671,"","pathcreator.py",385,61,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4672,"","pathcreator.py",385,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4673,"","pathcreator.py",386,0,"WS","",40,"                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4674,"","pathcreator.py",386,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4675,"","pathcreator.py",386,45,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4676,"","pathcreator.py",386,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4677,"","pathcreator.py",386,49,"WS","",1," ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4678,"","pathcreator.py",386,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4679,"","pathcreator.py",386,54,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4680,"","pathcreator.py",386,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4681,"","pathcreator.py",386,61,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4682,"","pathcreator.py",386,62,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4683,"","pathcreator.py",386,63,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4684,"","pathcreator.py",386,64,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4685,"","pathcreator.py",386,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4686,"","pathcreator.py",387,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",72,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4687,"","pathcreator.py",387,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4688,"","pathcreator.py",387,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4689,"","pathcreator.py",387,50,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4690,"","pathcreator.py",387,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4691,"","pathcreator.py",387,55,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4692,"","pathcreator.py",387,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4693,"","pathcreator.py",387,65,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4694,"","pathcreator.py",387,66,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4695,"","pathcreator.py",387,67,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4696,"","pathcreator.py",387,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4697,"","pathcreator.py",387,75,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4698,"","pathcreator.py",387,76,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4699,"","pathcreator.py",387,77,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4700,"","pathcreator.py",387,79,"STRING","",16,"\"speed_of_sound\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4701,"","pathcreator.py",387,95,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4702,"","pathcreator.py",387,96,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4703,"","pathcreator.py",387,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4704,"","pathcreator.py",388,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",73,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4705,"","pathcreator.py",388,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4706,"","pathcreator.py",388,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4707,"","pathcreator.py",388,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4708,"","pathcreator.py",388,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4709,"","pathcreator.py",389,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",74,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4710,"","pathcreator.py",389,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4711,"","pathcreator.py",389,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4712,"","pathcreator.py",389,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4713,"","pathcreator.py",389,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4714,"","pathcreator.py",389,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4715,"","pathcreator.py",389,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4716,"","pathcreator.py",389,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4717,"","pathcreator.py",389,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4718,"","pathcreator.py",389,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4719,"","pathcreator.py",390,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4720,"","pathcreator.py",390,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4721,"","pathcreator.py",390,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4722,"","pathcreator.py",390,69,"NAME","VARNAME",3,"sos","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4723,"","pathcreator.py",390,72,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4724,"","pathcreator.py",390,73,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4725,"","pathcreator.py",390,76,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4726,"","pathcreator.py",390,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4727,"","pathcreator.py",390,82,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4728,"","pathcreator.py",390,83,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4729,"","pathcreator.py",390,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4730,"","pathcreator.py",390,90,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4731,"","pathcreator.py",390,91,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4732,"","pathcreator.py",390,92,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4733,"","pathcreator.py",390,96,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4734,"","pathcreator.py",390,97,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4735,"","pathcreator.py",390,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4736,"","pathcreator.py",390,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4737,"","pathcreator.py",391,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4738,"","pathcreator.py",391,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4739,"","pathcreator.py",391,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4740,"","pathcreator.py",391,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4741,"","pathcreator.py",391,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4742,"","pathcreator.py",392,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",75,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4743,"","pathcreator.py",392,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4744,"","pathcreator.py",392,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4745,"","pathcreator.py",392,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4746,"","pathcreator.py",392,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4747,"","pathcreator.py",392,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4748,"","pathcreator.py",392,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4749,"","pathcreator.py",392,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4750,"","pathcreator.py",392,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4751,"","pathcreator.py",392,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4752,"","pathcreator.py",392,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4753,"","pathcreator.py",392,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4754,"","pathcreator.py",392,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4755,"","pathcreator.py",392,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4756,"","pathcreator.py",392,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4757,"","pathcreator.py",392,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4758,"","pathcreator.py",392,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4759,"","pathcreator.py",392,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4760,"","pathcreator.py",392,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4761,"","pathcreator.py",392,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4762,"","pathcreator.py",392,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4763,"","pathcreator.py",392,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4764,"","pathcreator.py",392,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4765,"","pathcreator.py",392,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4766,"","pathcreator.py",392,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4767,"","pathcreator.py",392,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4768,"","pathcreator.py",392,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4769,"","pathcreator.py",393,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4770,"","pathcreator.py",393,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4771,"","pathcreator.py",393,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4772,"","pathcreator.py",393,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4773,"","pathcreator.py",393,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4774,"","pathcreator.py",393,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4775,"","pathcreator.py",393,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4776,"","pathcreator.py",393,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4777,"","pathcreator.py",393,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4778,"","pathcreator.py",393,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4779,"","pathcreator.py",393,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4780,"","pathcreator.py",393,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4781,"","pathcreator.py",393,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4782,"","pathcreator.py",393,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4783,"","pathcreator.py",393,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4784,"","pathcreator.py",393,81,"STRING","",15,"\"frequency_bin\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4785,"","pathcreator.py",393,96,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4786,"","pathcreator.py",393,97,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4787,"","pathcreator.py",393,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4788,"","pathcreator.py",394,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",76,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4789,"","pathcreator.py",394,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4790,"","pathcreator.py",394,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4791,"","pathcreator.py",394,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4792,"","pathcreator.py",394,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4793,"","pathcreator.py",395,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",77,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4794,"","pathcreator.py",395,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4795,"","pathcreator.py",395,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4796,"","pathcreator.py",395,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4797,"","pathcreator.py",395,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4798,"","pathcreator.py",395,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4799,"","pathcreator.py",395,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4800,"","pathcreator.py",395,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4801,"","pathcreator.py",395,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4802,"","pathcreator.py",395,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4803,"","pathcreator.py",396,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4804,"","pathcreator.py",396,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4805,"","pathcreator.py",396,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4806,"","pathcreator.py",396,69,"NAME","VARNAME",4,"fbin","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4807,"","pathcreator.py",396,73,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4808,"","pathcreator.py",396,74,"NAME","VARNAME",3,"int","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4809,"","pathcreator.py",396,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4810,"","pathcreator.py",396,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4811,"","pathcreator.py",396,83,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4812,"","pathcreator.py",396,84,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4813,"","pathcreator.py",396,90,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4814,"","pathcreator.py",396,91,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4815,"","pathcreator.py",396,92,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4816,"","pathcreator.py",396,93,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4817,"","pathcreator.py",396,97,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4818,"","pathcreator.py",396,98,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4819,"","pathcreator.py",396,99,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4820,"","pathcreator.py",396,100,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4821,"","pathcreator.py",397,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4822,"","pathcreator.py",397,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4823,"","pathcreator.py",397,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4824,"","pathcreator.py",397,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4825,"","pathcreator.py",397,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4826,"","pathcreator.py",398,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",78,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4827,"","pathcreator.py",398,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4828,"","pathcreator.py",398,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4829,"","pathcreator.py",398,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4830,"","pathcreator.py",398,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4831,"","pathcreator.py",398,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4832,"","pathcreator.py",398,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4833,"","pathcreator.py",398,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4834,"","pathcreator.py",398,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4835,"","pathcreator.py",398,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4836,"","pathcreator.py",398,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4837,"","pathcreator.py",398,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4838,"","pathcreator.py",398,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4839,"","pathcreator.py",398,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4840,"","pathcreator.py",398,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4841,"","pathcreator.py",398,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4842,"","pathcreator.py",398,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4843,"","pathcreator.py",398,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4844,"","pathcreator.py",398,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4845,"","pathcreator.py",398,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4846,"","pathcreator.py",398,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4847,"","pathcreator.py",398,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4848,"","pathcreator.py",398,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4849,"","pathcreator.py",398,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4850,"","pathcreator.py",398,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4851,"","pathcreator.py",398,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4852,"","pathcreator.py",398,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4853,"","pathcreator.py",399,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4854,"","pathcreator.py",399,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4855,"","pathcreator.py",399,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4856,"","pathcreator.py",399,48,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4857,"","pathcreator.py",399,52,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4858,"","pathcreator.py",399,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4859,"","pathcreator.py",399,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4860,"","pathcreator.py",399,58,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4861,"","pathcreator.py",399,67,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4862,"","pathcreator.py",399,68,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4863,"","pathcreator.py",399,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4864,"","pathcreator.py",399,70,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4865,"","pathcreator.py",399,77,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4866,"","pathcreator.py",399,78,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4867,"","pathcreator.py",399,79,"OP","",2,"==","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4868,"","pathcreator.py",399,81,"STRING","",12,"\"chunk_size\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4869,"","pathcreator.py",399,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4870,"","pathcreator.py",399,94,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4871,"","pathcreator.py",399,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4872,"","pathcreator.py",400,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",79,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4873,"","pathcreator.py",400,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4874,"","pathcreator.py",400,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4875,"","pathcreator.py",400,59,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4876,"","pathcreator.py",400,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4877,"","pathcreator.py",401,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",80,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4878,"","pathcreator.py",401,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4879,"","pathcreator.py",401,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4880,"","pathcreator.py",401,69,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4881,"","pathcreator.py",401,70,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4882,"","pathcreator.py",401,74,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4883,"","pathcreator.py",401,75,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4884,"","pathcreator.py",401,85,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4885,"","pathcreator.py",401,86,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4886,"","pathcreator.py",401,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4887,"","pathcreator.py",402,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4888,"","pathcreator.py",402,64,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4889,"","pathcreator.py",402,68,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4890,"","pathcreator.py",402,69,"NAME","VARNAME",10,"chunk_size","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4891,"","pathcreator.py",402,79,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4892,"","pathcreator.py",402,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4893,"","pathcreator.py",402,85,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4894,"","pathcreator.py",402,86,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4895,"","pathcreator.py",402,92,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4896,"","pathcreator.py",402,93,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4897,"","pathcreator.py",402,94,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4898,"","pathcreator.py",402,95,"NAME","VARNAME",4,"data","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4899,"","pathcreator.py",402,99,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4900,"","pathcreator.py",402,100,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4901,"","pathcreator.py",402,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4902,"","pathcreator.py",403,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4903,"","pathcreator.py",403,56,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4904,"","pathcreator.py",403,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4905,"","pathcreator.py",403,62,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4906,"","pathcreator.py",403,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4907,"","pathcreator.py",404,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",81,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4908,"","pathcreator.py",404,0,"WS","",64,"                                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4909,"","pathcreator.py",404,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4910,"","pathcreator.py",404,69,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4911,"","pathcreator.py",404,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4912,"","pathcreator.py",404,81,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4913,"","pathcreator.py",404,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4914,"","pathcreator.py",404,89,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4915,"","pathcreator.py",404,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4916,"","pathcreator.py",404,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4917,"","pathcreator.py",404,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4918,"","pathcreator.py",404,102,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4919,"","pathcreator.py",404,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4920,"","pathcreator.py",404,150,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4921,"","pathcreator.py",404,151,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4922,"","pathcreator.py",404,152,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4923,"","pathcreator.py",404,156,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4924,"","pathcreator.py",404,157,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4925,"","pathcreator.py",404,166,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4926,"","pathcreator.py",404,167,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4927,"","pathcreator.py",404,168,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4928,"","pathcreator.py",404,169,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4929,"","pathcreator.py",404,176,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4930,"","pathcreator.py",404,177,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4931,"","pathcreator.py",404,178,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4932,"","pathcreator.py",404,179,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4933,"","pathcreator.py",404,180,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4934,"","pathcreator.py",405,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4935,"","pathcreator.py",405,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4936,"","pathcreator.py",405,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4937,"","pathcreator.py",405,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4938,"","pathcreator.py",405,52,"OP","",1,":","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4939,"","pathcreator.py",405,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4940,"","pathcreator.py",406,0,"INDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",82,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4941,"","pathcreator.py",406,0,"WS","",56,"                                                        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4942,"","pathcreator.py",406,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4943,"","pathcreator.py",406,61,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4944,"","pathcreator.py",406,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4945,"","pathcreator.py",406,73,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4946,"","pathcreator.py",406,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4947,"","pathcreator.py",406,81,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4948,"","pathcreator.py",406,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4949,"","pathcreator.py",406,86,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4950,"","pathcreator.py",406,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4951,"","pathcreator.py",406,94,"OP","",1,",","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4952,"","pathcreator.py",406,95,"STRING","",76,"\"Could not parse xml file. Problem parsing %s. Unrecognized or invalid tag.\"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4953,"","pathcreator.py",406,171,"OP","",1,"%","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4954,"","pathcreator.py",406,172,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4955,"","pathcreator.py",406,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4956,"","pathcreator.py",406,177,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4957,"","pathcreator.py",406,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4958,"","pathcreator.py",406,187,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4959,"","pathcreator.py",406,188,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4960,"","pathcreator.py",406,189,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4961,"","pathcreator.py",406,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4962,"","pathcreator.py",406,197,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4963,"","pathcreator.py",406,198,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4964,"","pathcreator.py",406,199,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4965,"","pathcreator.py",406,200,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4966,"","pathcreator.py",406,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4967,"","pathcreator.py",407,0,"WS","",48,"                                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4968,"","pathcreator.py",407,48,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4969,"","pathcreator.py",407,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4970,"","pathcreator.py",407,52,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4971,"","pathcreator.py",407,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4972,"","pathcreator.py",407,57,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4973,"","pathcreator.py",407,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4974,"","pathcreator.py",407,69,"OP","",1,"(","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4975,"","pathcreator.py",407,70,"OP","",1,")","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4976,"","pathcreator.py",407,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4977,"","pathcreator.py",408,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4978,"","pathcreator.py",408,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4979,"","pathcreator.py",408,32,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4980,"","pathcreator.py",408,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4981,"","pathcreator.py",408,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4982,"","pathcreator.py",408,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4983,"","pathcreator.py",408,50,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4984,"","pathcreator.py",408,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4985,"","pathcreator.py",408,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4986,"","pathcreator.py",409,0,"WS","",32,"                                ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4987,"","pathcreator.py",409,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4988,"","pathcreator.py",409,36,"OP","",1,".","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4989,"","pathcreator.py",409,37,"NAME","VARNAME",17,"environment_dirty","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4990,"","pathcreator.py",409,54,"OP","",1,"=","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4991,"","pathcreator.py",409,55,"NAME","VARNAME",5,"False","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4992,"","pathcreator.py",409,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4993,"","pathcreator.py",410,8,"NL","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4994,"","pathcreator.py",410,8,"NEWLINE","",2,"\\n","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4995,"","pathcreator.py",411,0,"WS","",8,"        ","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4996,"","pathcreator.py",411,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4997,"","pathcreator.py",411,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4998,"","pathcreator.py",411,8,"DEDENT","",0,"","[('PathCreator.Load_Environment_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",4999,"","pathcreator.py",411,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5000,"","pathcreator.py",411,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5001,"","pathcreator.py",411,12,"NAME","FCNNAME",11,"Resize_Room","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5002,"","pathcreator.py",411,23,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5003,"","pathcreator.py",411,24,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5004,"","pathcreator.py",411,28,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5005,"","pathcreator.py",411,29,"OP","",1,":","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5006,"","pathcreator.py",411,30,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5007,"","pathcreator.py",412,0,"INDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",83,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5008,"","pathcreator.py",412,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5009,"","pathcreator.py",412,16,"STRING","DOCSTRING",30,"\"\"\"update room size from ui\"\"\"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5010,"","pathcreator.py",412,46,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5011,"","pathcreator.py",413,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5012,"","pathcreator.py",413,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5013,"","pathcreator.py",413,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5014,"","pathcreator.py",413,21,"NAME","VARNAME",10,"room_dirty","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5015,"","pathcreator.py",413,31,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5016,"","pathcreator.py",413,32,"NAME","VARNAME",4,"True","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5017,"","pathcreator.py",413,36,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5018,"","pathcreator.py",414,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5019,"","pathcreator.py",414,16,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5020,"","pathcreator.py",414,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5021,"","pathcreator.py",414,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5022,"","pathcreator.py",414,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5023,"","pathcreator.py",414,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5024,"","pathcreator.py",414,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5025,"","pathcreator.py",414,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5026,"","pathcreator.py",414,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5027,"","pathcreator.py",414,36,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5028,"","pathcreator.py",414,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5029,"","pathcreator.py",414,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5030,"","pathcreator.py",414,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5031,"","pathcreator.py",414,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5032,"","pathcreator.py",414,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5033,"","pathcreator.py",414,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5034,"","pathcreator.py",415,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5035,"","pathcreator.py",415,16,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5036,"","pathcreator.py",415,22,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5037,"","pathcreator.py",415,23,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5038,"","pathcreator.py",415,28,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5039,"","pathcreator.py",415,29,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5040,"","pathcreator.py",415,33,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5041,"","pathcreator.py",415,34,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5042,"","pathcreator.py",415,36,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5043,"","pathcreator.py",415,37,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5044,"","pathcreator.py",415,52,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5045,"","pathcreator.py",415,53,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5046,"","pathcreator.py",415,57,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5047,"","pathcreator.py",415,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5048,"","pathcreator.py",415,59,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5049,"","pathcreator.py",415,60,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5050,"","pathcreator.py",416,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5051,"","pathcreator.py",416,16,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5052,"","pathcreator.py",416,21,"OP","",1,"=","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5053,"","pathcreator.py",416,22,"NAME","VARNAME",5,"float","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5054,"","pathcreator.py",416,27,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5055,"","pathcreator.py",416,28,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5056,"","pathcreator.py",416,32,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5057,"","pathcreator.py",416,33,"NAME","VARNAME",2,"ui","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5058,"","pathcreator.py",416,35,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5059,"","pathcreator.py",416,36,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5060,"","pathcreator.py",416,50,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5061,"","pathcreator.py",416,51,"NAME","VARNAME",4,"text","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5062,"","pathcreator.py",416,55,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5063,"","pathcreator.py",416,56,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5064,"","pathcreator.py",416,57,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5065,"","pathcreator.py",416,58,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5066,"","pathcreator.py",417,0,"WS","",16,"                ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5067,"","pathcreator.py",417,16,"NAME","KEYWORD",4,"self","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5068,"","pathcreator.py",417,20,"OP","",1,".","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5069,"","pathcreator.py",417,21,"NAME","VARNAME",18,"Update_Room_Coords","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5070,"","pathcreator.py",417,39,"OP","",1,"(","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5071,"","pathcreator.py",417,40,"NAME","VARNAME",5,"width","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5072,"","pathcreator.py",417,45,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5073,"","pathcreator.py",417,46,"NAME","VARNAME",6,"height","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5074,"","pathcreator.py",417,52,"OP","",1,",","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5075,"","pathcreator.py",417,53,"NAME","VARNAME",5,"depth","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5076,"","pathcreator.py",417,58,"OP","",1,")","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5077,"","pathcreator.py",417,59,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5078,"","pathcreator.py",418,0,"NL","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5079,"","pathcreator.py",418,0,"NEWLINE","",2,"\\n","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5080,"","pathcreator.py",419,0,"WS","",8,"        ","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5081,"","pathcreator.py",419,8,"DEDENT","",0,"","[('PathCreator.Resize_Room', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5082,"","pathcreator.py",419,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5083,"","pathcreator.py",419,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5084,"","pathcreator.py",419,12,"NAME","FCNNAME",18,"Update_Room_Coords","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5085,"","pathcreator.py",419,30,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5086,"","pathcreator.py",419,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5087,"","pathcreator.py",419,35,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5088,"","pathcreator.py",419,36,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5089,"","pathcreator.py",419,41,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5090,"","pathcreator.py",419,42,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5091,"","pathcreator.py",419,46,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5092,"","pathcreator.py",419,47,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5093,"","pathcreator.py",419,53,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5094,"","pathcreator.py",419,54,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5095,"","pathcreator.py",419,58,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5096,"","pathcreator.py",419,59,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5097,"","pathcreator.py",419,64,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5098,"","pathcreator.py",419,65,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5099,"","pathcreator.py",419,69,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5100,"","pathcreator.py",419,70,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5101,"","pathcreator.py",419,71,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5102,"","pathcreator.py",420,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",84,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5103,"","pathcreator.py",420,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5104,"","pathcreator.py",420,16,"STRING","DOCSTRING",41,"\"\"\"update room in size in graphicsView\"\"\"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5105,"","pathcreator.py",420,57,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5106,"","pathcreator.py",421,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5107,"","pathcreator.py",421,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5108,"","pathcreator.py",421,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5109,"","pathcreator.py",421,19,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5110,"","pathcreator.py",421,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5111,"","pathcreator.py",421,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5112,"","pathcreator.py",421,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5113,"","pathcreator.py",421,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5114,"","pathcreator.py",421,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5115,"","pathcreator.py",421,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5116,"","pathcreator.py",421,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5117,"","pathcreator.py",421,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5118,"","pathcreator.py",422,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",85,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5119,"","pathcreator.py",422,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5120,"","pathcreator.py",422,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5121,"","pathcreator.py",422,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5122,"","pathcreator.py",422,29,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5123,"","pathcreator.py",422,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5124,"","pathcreator.py",422,40,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5125,"","pathcreator.py",422,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5126,"","pathcreator.py",423,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5127,"","pathcreator.py",423,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5128,"","pathcreator.py",423,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5129,"","pathcreator.py",423,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5130,"","pathcreator.py",423,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5131,"","pathcreator.py",424,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",86,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5132,"","pathcreator.py",424,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5133,"","pathcreator.py",424,24,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5134,"","pathcreator.py",424,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5135,"","pathcreator.py",424,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5136,"","pathcreator.py",424,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5137,"","pathcreator.py",424,35,"NAME","VARNAME",10,"room_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5138,"","pathcreator.py",424,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5139,"","pathcreator.py",425,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5140,"","pathcreator.py",425,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5141,"","pathcreator.py",425,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5142,"","pathcreator.py",425,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5143,"","pathcreator.py",425,19,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5144,"","pathcreator.py",425,25,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5145,"","pathcreator.py",425,26,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5146,"","pathcreator.py",425,28,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5147,"","pathcreator.py",425,29,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5148,"","pathcreator.py",425,32,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5149,"","pathcreator.py",425,33,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5150,"","pathcreator.py",425,37,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5151,"","pathcreator.py",425,38,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5152,"","pathcreator.py",426,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",87,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5153,"","pathcreator.py",426,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5154,"","pathcreator.py",426,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5155,"","pathcreator.py",426,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5156,"","pathcreator.py",426,29,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5157,"","pathcreator.py",426,40,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5158,"","pathcreator.py",426,41,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5159,"","pathcreator.py",426,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5160,"","pathcreator.py",427,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5161,"","pathcreator.py",427,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5162,"","pathcreator.py",427,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5163,"","pathcreator.py",427,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5164,"","pathcreator.py",427,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5165,"","pathcreator.py",428,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",88,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5166,"","pathcreator.py",428,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5167,"","pathcreator.py",428,24,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5168,"","pathcreator.py",428,30,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5169,"","pathcreator.py",428,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5170,"","pathcreator.py",428,35,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5171,"","pathcreator.py",428,36,"NAME","VARNAME",11,"room_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5172,"","pathcreator.py",428,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5173,"","pathcreator.py",429,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5174,"","pathcreator.py",429,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5175,"","pathcreator.py",429,16,"NAME","KEYWORD",2,"if","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5176,"","pathcreator.py",429,18,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5177,"","pathcreator.py",429,19,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5178,"","pathcreator.py",429,24,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5179,"","pathcreator.py",429,25,"NAME","KEYWORD",2,"is","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5180,"","pathcreator.py",429,27,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5181,"","pathcreator.py",429,28,"NAME","KEYWORD",3,"not","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5182,"","pathcreator.py",429,31,"WS","",1," ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5183,"","pathcreator.py",429,32,"NAME","VARNAME",4,"None","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5184,"","pathcreator.py",429,36,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5185,"","pathcreator.py",429,37,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5186,"","pathcreator.py",430,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",89,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5187,"","pathcreator.py",430,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5188,"","pathcreator.py",430,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5189,"","pathcreator.py",430,28,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5190,"","pathcreator.py",430,29,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5191,"","pathcreator.py",430,39,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5192,"","pathcreator.py",430,40,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5193,"","pathcreator.py",430,45,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5194,"","pathcreator.py",431,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5195,"","pathcreator.py",431,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5196,"","pathcreator.py",431,16,"NAME","KEYWORD",4,"else","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5197,"","pathcreator.py",431,20,"OP","",1,":","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5198,"","pathcreator.py",431,21,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5199,"","pathcreator.py",432,0,"INDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",90,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5200,"","pathcreator.py",432,0,"WS","",24,"                        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5201,"","pathcreator.py",432,24,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5202,"","pathcreator.py",432,29,"OP","",1,"=","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5203,"","pathcreator.py",432,30,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5204,"","pathcreator.py",432,34,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5205,"","pathcreator.py",432,35,"NAME","VARNAME",10,"room_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5206,"","pathcreator.py",432,48,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5207,"","pathcreator.py",433,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5208,"","pathcreator.py",433,16,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5209,"","pathcreator.py",433,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5210,"","pathcreator.py",433,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5211,"","pathcreator.py",433,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5212,"","pathcreator.py",433,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5213,"","pathcreator.py",433,24,"NAME","VARNAME",14,"lineEdit_width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5214,"","pathcreator.py",433,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5215,"","pathcreator.py",433,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5216,"","pathcreator.py",433,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5217,"","pathcreator.py",433,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5218,"","pathcreator.py",433,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5219,"","pathcreator.py",433,51,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5220,"","pathcreator.py",433,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5221,"","pathcreator.py",433,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5222,"","pathcreator.py",433,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5223,"","pathcreator.py",434,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5224,"","pathcreator.py",434,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5225,"","pathcreator.py",434,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5226,"","pathcreator.py",434,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5227,"","pathcreator.py",434,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5228,"","pathcreator.py",434,24,"NAME","VARNAME",15,"lineEdit_height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5229,"","pathcreator.py",434,39,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5230,"","pathcreator.py",434,40,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5231,"","pathcreator.py",434,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5232,"","pathcreator.py",434,48,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5233,"","pathcreator.py",434,51,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5234,"","pathcreator.py",434,52,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5235,"","pathcreator.py",434,58,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5236,"","pathcreator.py",434,59,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5237,"","pathcreator.py",434,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5238,"","pathcreator.py",435,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5239,"","pathcreator.py",435,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5240,"","pathcreator.py",435,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5241,"","pathcreator.py",435,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5242,"","pathcreator.py",435,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5243,"","pathcreator.py",435,24,"NAME","VARNAME",14,"lineEdit_depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5244,"","pathcreator.py",435,38,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5245,"","pathcreator.py",435,39,"NAME","VARNAME",7,"setText","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5246,"","pathcreator.py",435,46,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5247,"","pathcreator.py",435,47,"NAME","VARNAME",3,"str","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5248,"","pathcreator.py",435,50,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5249,"","pathcreator.py",435,51,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5250,"","pathcreator.py",435,56,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5251,"","pathcreator.py",435,57,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5252,"","pathcreator.py",435,58,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5253,"","pathcreator.py",436,0,"WS","",16,"                ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5254,"","pathcreator.py",436,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5255,"","pathcreator.py",436,20,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5256,"","pathcreator.py",436,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5257,"","pathcreator.py",436,23,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5258,"","pathcreator.py",436,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5259,"","pathcreator.py",436,36,"OP","",1,".","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5260,"","pathcreator.py",436,37,"NAME","VARNAME",10,"updateRoom","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5261,"","pathcreator.py",436,47,"OP","",1,"(","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5262,"","pathcreator.py",436,48,"NAME","VARNAME",5,"width","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5263,"","pathcreator.py",436,53,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5264,"","pathcreator.py",436,54,"NAME","VARNAME",6,"height","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5265,"","pathcreator.py",436,60,"OP","",1,",","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5266,"","pathcreator.py",436,61,"NAME","VARNAME",5,"depth","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5267,"","pathcreator.py",436,66,"OP","",1,")","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5268,"","pathcreator.py",436,67,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5269,"","pathcreator.py",437,0,"NL","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5270,"","pathcreator.py",437,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5271,"","pathcreator.py",438,0,"WS","",8,"        ","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5272,"","pathcreator.py",438,8,"DEDENT","",0,"","[('PathCreator.Update_Room_Coords', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5273,"","pathcreator.py",438,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5274,"","pathcreator.py",438,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5275,"","pathcreator.py",438,12,"NAME","FCNNAME",10,"closeEvent","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5276,"","pathcreator.py",438,22,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5277,"","pathcreator.py",438,23,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5278,"","pathcreator.py",438,27,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5279,"","pathcreator.py",438,28,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5280,"","pathcreator.py",438,33,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5281,"","pathcreator.py",438,34,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5282,"","pathcreator.py",438,35,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5283,"","pathcreator.py",439,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",91,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5284,"","pathcreator.py",439,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5285,"","pathcreator.py",439,16,"STRING","DOCSTRING",60,"\"\"\"catch close event to ensure we don\'t accidentaly close\"\"\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5286,"","pathcreator.py",439,76,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5287,"","pathcreator.py",440,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5288,"","pathcreator.py",440,16,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5289,"","pathcreator.py",440,21,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5290,"","pathcreator.py",440,22,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5291,"","pathcreator.py",440,23,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5292,"","pathcreator.py",440,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5293,"","pathcreator.py",440,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5294,"","pathcreator.py",440,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5295,"","pathcreator.py",440,41,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5296,"","pathcreator.py",440,42,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5297,"","pathcreator.py",440,45,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5298,"","pathcreator.py",441,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5299,"","pathcreator.py",441,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5300,"","pathcreator.py",441,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5301,"","pathcreator.py",441,19,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5302,"","pathcreator.py",441,23,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5303,"","pathcreator.py",441,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5304,"","pathcreator.py",441,38,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5305,"","pathcreator.py",441,39,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5306,"","pathcreator.py",441,41,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5307,"","pathcreator.py",441,42,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5308,"","pathcreator.py",441,46,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5309,"","pathcreator.py",441,47,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5310,"","pathcreator.py",441,62,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5311,"","pathcreator.py",441,63,"NAME","KEYWORD",2,"or","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5312,"","pathcreator.py",441,65,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5313,"","pathcreator.py",441,66,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5314,"","pathcreator.py",441,70,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5315,"","pathcreator.py",441,71,"NAME","VARNAME",10,"path_dirty","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5316,"","pathcreator.py",441,81,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5317,"","pathcreator.py",441,82,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5318,"","pathcreator.py",441,83,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5319,"","pathcreator.py",442,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",92,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5320,"","pathcreator.py",442,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5321,"","pathcreator.py",442,24,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5322,"","pathcreator.py",442,29,"OP","",1,"=","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5323,"","pathcreator.py",442,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5324,"","pathcreator.py",442,35,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5325,"","pathcreator.py",442,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5326,"","pathcreator.py",442,47,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5327,"","pathcreator.py",442,48,"NAME","VARNAME",8,"question","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5328,"","pathcreator.py",442,56,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5329,"","pathcreator.py",442,57,"NAME","KEYWORD",4,"self","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5330,"","pathcreator.py",442,61,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5331,"","pathcreator.py",442,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5332,"","pathcreator.py",442,83,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5333,"","pathcreator.py",442,84,"STRING","",79,"\"Are you sure you want to close the application? Unsaved changes will be lost.\"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5334,"","pathcreator.py",442,163,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5335,"","pathcreator.py",442,164,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5336,"","pathcreator.py",442,165,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5337,"","pathcreator.py",442,170,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5338,"","pathcreator.py",442,171,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5339,"","pathcreator.py",442,182,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5340,"","pathcreator.py",442,183,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5341,"","pathcreator.py",442,186,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5342,"","pathcreator.py",442,187,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5343,"","pathcreator.py",442,192,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5344,"","pathcreator.py",442,193,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5345,"","pathcreator.py",442,204,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5346,"","pathcreator.py",442,205,"NAME","VARNAME",7,"Default","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5347,"","pathcreator.py",442,212,"OP","",1,",","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5348,"","pathcreator.py",442,213,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5349,"","pathcreator.py",442,218,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5350,"","pathcreator.py",442,219,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5351,"","pathcreator.py",442,230,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5352,"","pathcreator.py",442,231,"NAME","VARNAME",2,"No","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5353,"","pathcreator.py",442,233,"OP","",1,"|","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5354,"","pathcreator.py",442,234,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5355,"","pathcreator.py",442,239,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5356,"","pathcreator.py",442,240,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5357,"","pathcreator.py",442,251,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5358,"","pathcreator.py",442,252,"NAME","VARNAME",6,"Escape","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5359,"","pathcreator.py",442,258,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5360,"","pathcreator.py",442,259,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5361,"","pathcreator.py",443,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5362,"","pathcreator.py",443,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5363,"","pathcreator.py",443,16,"NAME","KEYWORD",2,"if","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5364,"","pathcreator.py",443,18,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5365,"","pathcreator.py",443,19,"NAME","VARNAME",5,"reply","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5366,"","pathcreator.py",443,24,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5367,"","pathcreator.py",443,25,"OP","",2,"==","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5368,"","pathcreator.py",443,27,"WS","",1," ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5369,"","pathcreator.py",443,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5370,"","pathcreator.py",443,33,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5371,"","pathcreator.py",443,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5372,"","pathcreator.py",443,45,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5373,"","pathcreator.py",443,46,"NAME","VARNAME",3,"Yes","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5374,"","pathcreator.py",443,49,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5375,"","pathcreator.py",443,50,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5376,"","pathcreator.py",443,51,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5377,"","pathcreator.py",444,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",93,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5378,"","pathcreator.py",444,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5379,"","pathcreator.py",444,24,"NAME","KEYWORD",4,"pass","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5380,"","pathcreator.py",444,28,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5381,"","pathcreator.py",445,0,"WS","",16,"                ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5382,"","pathcreator.py",445,16,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5383,"","pathcreator.py",445,16,"NAME","KEYWORD",4,"else","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5384,"","pathcreator.py",445,20,"OP","",1,":","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5385,"","pathcreator.py",445,21,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5386,"","pathcreator.py",446,0,"INDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",94,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5387,"","pathcreator.py",446,0,"WS","",24,"                        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5388,"","pathcreator.py",446,24,"NAME","VARNAME",5,"event","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5389,"","pathcreator.py",446,29,"OP","",1,".","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5390,"","pathcreator.py",446,30,"NAME","VARNAME",6,"ignore","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5391,"","pathcreator.py",446,36,"OP","",1,"(","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5392,"","pathcreator.py",446,37,"OP","",1,")","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5393,"","pathcreator.py",446,38,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5394,"","pathcreator.py",447,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5395,"","pathcreator.py",447,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5396,"","pathcreator.py",448,0,"NL","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5397,"","pathcreator.py",448,0,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5398,"","pathcreator.py",449,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5399,"","pathcreator.py",449,8,"COMMENT","",24,"#PATH TAB IMPLEMENTATION","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5400,"","pathcreator.py",449,32,"NEWLINE","",2,"\\n","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5401,"","pathcreator.py",450,0,"WS","",8,"        ","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5402,"","pathcreator.py",450,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5403,"","pathcreator.py",450,8,"DEDENT","",0,"","[('PathCreator.closeEvent', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5404,"","pathcreator.py",450,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5405,"","pathcreator.py",450,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5406,"","pathcreator.py",450,12,"NAME","FCNNAME",21,"New_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5407,"","pathcreator.py",450,33,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5408,"","pathcreator.py",450,34,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5409,"","pathcreator.py",450,38,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5410,"","pathcreator.py",450,39,"OP","",1,":","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5411,"","pathcreator.py",450,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5412,"","pathcreator.py",451,0,"INDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",95,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5413,"","pathcreator.py",451,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5414,"","pathcreator.py",451,16,"STRING","DOCSTRING",28,"\"\"\"show path point dialog\"\"\"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5415,"","pathcreator.py",451,44,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5416,"","pathcreator.py",452,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5417,"","pathcreator.py",452,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5418,"","pathcreator.py",452,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5419,"","pathcreator.py",452,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5420,"","pathcreator.py",452,33,"OP","",1,"=","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5421,"","pathcreator.py",452,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5422,"","pathcreator.py",452,45,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5423,"","pathcreator.py",452,46,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5424,"","pathcreator.py",452,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5425,"","pathcreator.py",453,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5426,"","pathcreator.py",453,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5427,"","pathcreator.py",453,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5428,"","pathcreator.py",453,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5429,"","pathcreator.py",453,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5430,"","pathcreator.py",453,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5431,"","pathcreator.py",453,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5432,"","pathcreator.py",453,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5433,"","pathcreator.py",453,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5434,"","pathcreator.py",453,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5435,"","pathcreator.py",453,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5436,"","pathcreator.py",453,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5437,"","pathcreator.py",453,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5438,"","pathcreator.py",453,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5439,"","pathcreator.py",453,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5440,"","pathcreator.py",453,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5441,"","pathcreator.py",453,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5442,"","pathcreator.py",453,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5443,"","pathcreator.py",453,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5444,"","pathcreator.py",453,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5445,"","pathcreator.py",453,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5446,"","pathcreator.py",453,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5447,"","pathcreator.py",453,93,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5448,"","pathcreator.py",453,116,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5449,"","pathcreator.py",453,117,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5450,"","pathcreator.py",454,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5451,"","pathcreator.py",454,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5452,"","pathcreator.py",454,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5453,"","pathcreator.py",454,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5454,"","pathcreator.py",454,28,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5455,"","pathcreator.py",454,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5456,"","pathcreator.py",454,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5457,"","pathcreator.py",454,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5458,"","pathcreator.py",454,46,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5459,"","pathcreator.py",454,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5460,"","pathcreator.py",454,49,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5461,"","pathcreator.py",454,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5462,"","pathcreator.py",454,59,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5463,"","pathcreator.py",454,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5464,"","pathcreator.py",454,66,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5465,"","pathcreator.py",454,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5466,"","pathcreator.py",454,73,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5467,"","pathcreator.py",454,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5468,"","pathcreator.py",454,86,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5469,"","pathcreator.py",454,87,"OP","",1,",","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5470,"","pathcreator.py",454,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5471,"","pathcreator.py",454,92,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5472,"","pathcreator.py",454,93,"NAME","VARNAME",21,"Add_Path_Point_Dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5473,"","pathcreator.py",454,114,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5474,"","pathcreator.py",454,115,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5475,"","pathcreator.py",455,0,"WS","",16,"                ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5476,"","pathcreator.py",455,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5477,"","pathcreator.py",455,20,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5478,"","pathcreator.py",455,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5479,"","pathcreator.py",455,33,"OP","",1,".","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5480,"","pathcreator.py",455,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5481,"","pathcreator.py",455,38,"OP","",1,"(","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5482,"","pathcreator.py",455,39,"OP","",1,")","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5483,"","pathcreator.py",455,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5484,"","pathcreator.py",456,0,"NL","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5485,"","pathcreator.py",456,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5486,"","pathcreator.py",457,0,"WS","",8,"        ","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5487,"","pathcreator.py",457,8,"DEDENT","",0,"","[('PathCreator.New_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5488,"","pathcreator.py",457,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5489,"","pathcreator.py",457,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5490,"","pathcreator.py",457,12,"NAME","FCNNAME",21,"Update_Selected_Point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5491,"","pathcreator.py",457,33,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5492,"","pathcreator.py",457,34,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5493,"","pathcreator.py",457,38,"OP","",1,",","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5494,"","pathcreator.py",457,39,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5495,"","pathcreator.py",457,47,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5496,"","pathcreator.py",457,48,"OP","",1,"-","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5497,"","pathcreator.py",457,49,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5498,"","pathcreator.py",457,50,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5499,"","pathcreator.py",457,51,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5500,"","pathcreator.py",457,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5501,"","pathcreator.py",458,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",96,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5502,"","pathcreator.py",458,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5503,"","pathcreator.py",458,16,"STRING","DOCSTRING",36,"\"\"\"change which point is selected\"\"\"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5504,"","pathcreator.py",458,52,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5505,"","pathcreator.py",459,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5506,"","pathcreator.py",459,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5507,"","pathcreator.py",459,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5508,"","pathcreator.py",459,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5509,"","pathcreator.py",459,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5510,"","pathcreator.py",459,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5511,"","pathcreator.py",459,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5512,"","pathcreator.py",459,37,"NAME","VARNAME",13,"path_renderer","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5513,"","pathcreator.py",459,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5514,"","pathcreator.py",459,51,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5515,"","pathcreator.py",459,63,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5516,"","pathcreator.py",459,64,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5517,"","pathcreator.py",459,72,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5518,"","pathcreator.py",459,73,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5519,"","pathcreator.py",460,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5520,"","pathcreator.py",460,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5521,"","pathcreator.py",460,20,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5522,"","pathcreator.py",460,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5523,"","pathcreator.py",460,23,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5524,"","pathcreator.py",460,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5525,"","pathcreator.py",460,36,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5526,"","pathcreator.py",460,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5527,"","pathcreator.py",460,45,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5528,"","pathcreator.py",460,46,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5529,"","pathcreator.py",460,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5530,"","pathcreator.py",461,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5531,"","pathcreator.py",461,16,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5532,"","pathcreator.py",461,21,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5533,"","pathcreator.py",461,22,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5534,"","pathcreator.py",461,26,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5535,"","pathcreator.py",461,27,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5536,"","pathcreator.py",461,29,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5537,"","pathcreator.py",461,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5538,"","pathcreator.py",461,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5539,"","pathcreator.py",461,46,"NAME","VARNAME",4,"item","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5540,"","pathcreator.py",461,50,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5541,"","pathcreator.py",461,51,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5542,"","pathcreator.py",461,59,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5543,"","pathcreator.py",461,60,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5544,"","pathcreator.py",462,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5545,"","pathcreator.py",462,16,"NAME","KEYWORD",3,"try","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5546,"","pathcreator.py",462,19,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5547,"","pathcreator.py",462,20,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5548,"","pathcreator.py",463,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",97,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5549,"","pathcreator.py",463,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5550,"","pathcreator.py",463,24,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5551,"","pathcreator.py",463,30,"OP","",1,"=","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5552,"","pathcreator.py",463,31,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5553,"","pathcreator.py",463,35,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5554,"","pathcreator.py",463,36,"NAME","VARNAME",13,"point_manager","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5555,"","pathcreator.py",463,49,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5556,"","pathcreator.py",463,50,"NAME","VARNAME",4,"dict","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5557,"","pathcreator.py",463,54,"OP","",1,"[","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5558,"","pathcreator.py",463,55,"NAME","VARNAME",5,"point","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5559,"","pathcreator.py",463,60,"OP","",1,"]","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5560,"","pathcreator.py",463,61,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5561,"","pathcreator.py",464,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5562,"","pathcreator.py",464,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5563,"","pathcreator.py",464,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5564,"","pathcreator.py",464,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5565,"","pathcreator.py",464,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5566,"","pathcreator.py",464,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5567,"","pathcreator.py",464,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5568,"","pathcreator.py",464,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5569,"","pathcreator.py",464,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5570,"","pathcreator.py",464,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5571,"","pathcreator.py",464,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5572,"","pathcreator.py",464,83,"NAME","VARNAME",6,"marker","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5573,"","pathcreator.py",464,89,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5574,"","pathcreator.py",464,90,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5575,"","pathcreator.py",465,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5576,"","pathcreator.py",465,16,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5577,"","pathcreator.py",465,16,"NAME","KEYWORD",6,"except","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5578,"","pathcreator.py",465,22,"WS","",1," ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5579,"","pathcreator.py",465,23,"NAME","VARNAME",8,"KeyError","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5580,"","pathcreator.py",465,31,"OP","",1,":","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5581,"","pathcreator.py",465,32,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5582,"","pathcreator.py",466,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",98,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5583,"","pathcreator.py",466,0,"WS","",24,"                        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5584,"","pathcreator.py",466,24,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5585,"","pathcreator.py",466,28,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5586,"","pathcreator.py",466,29,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5587,"","pathcreator.py",466,45,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5588,"","pathcreator.py",466,46,"NAME","VARNAME",4,"wave","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5589,"","pathcreator.py",466,50,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5590,"","pathcreator.py",466,51,"NAME","VARNAME",12,"markers_list","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5591,"","pathcreator.py",466,63,"OP","",1,".","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5592,"","pathcreator.py",466,64,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5593,"","pathcreator.py",466,82,"OP","",1,"(","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5594,"","pathcreator.py",466,83,"NAME","VARNAME",4,"None","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5595,"","pathcreator.py",466,87,"OP","",1,")","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5596,"","pathcreator.py",466,88,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5597,"","pathcreator.py",467,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5598,"","pathcreator.py",467,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5599,"","pathcreator.py",468,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5600,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5601,"","pathcreator.py",468,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5602,"","pathcreator.py",468,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5603,"","pathcreator.py",468,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5604,"","pathcreator.py",468,12,"NAME","FCNNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5605,"","pathcreator.py",468,35,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5606,"","pathcreator.py",468,36,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5607,"","pathcreator.py",468,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5608,"","pathcreator.py",468,41,"OP","",1,":","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5609,"","pathcreator.py",468,42,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5610,"","pathcreator.py",469,0,"INDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",99,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5611,"","pathcreator.py",469,0,"WS","",16,"                ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5612,"","pathcreator.py",469,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5613,"","pathcreator.py",469,20,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5614,"","pathcreator.py",469,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5615,"","pathcreator.py",469,33,"OP","",1,".","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5616,"","pathcreator.py",469,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5617,"","pathcreator.py",469,39,"OP","",1,"(","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5618,"","pathcreator.py",469,40,"OP","",1,")","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5619,"","pathcreator.py",469,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5620,"","pathcreator.py",470,0,"NL","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5621,"","pathcreator.py",470,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5622,"","pathcreator.py",471,0,"WS","",8,"        ","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5623,"","pathcreator.py",471,8,"DEDENT","",0,"","[('PathCreator.Close_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5624,"","pathcreator.py",471,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5625,"","pathcreator.py",471,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5626,"","pathcreator.py",471,12,"NAME","FCNNAME",21,"Add_Path_Point_Dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5627,"","pathcreator.py",471,33,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5628,"","pathcreator.py",471,34,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5629,"","pathcreator.py",471,38,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5630,"","pathcreator.py",471,39,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5631,"","pathcreator.py",471,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5632,"","pathcreator.py",472,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",100,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5633,"","pathcreator.py",472,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5634,"","pathcreator.py",472,16,"STRING","DOCSTRING",28,"\"\"\"add point to path list\"\"\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5635,"","pathcreator.py",472,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5636,"","pathcreator.py",473,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5637,"","pathcreator.py",473,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5638,"","pathcreator.py",473,19,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5639,"","pathcreator.py",473,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5640,"","pathcreator.py",474,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",101,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5641,"","pathcreator.py",474,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5642,"","pathcreator.py",474,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5643,"","pathcreator.py",474,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5644,"","pathcreator.py",474,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5645,"","pathcreator.py",474,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5646,"","pathcreator.py",474,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5647,"","pathcreator.py",474,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5648,"","pathcreator.py",474,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5649,"","pathcreator.py",474,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5650,"","pathcreator.py",474,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5651,"","pathcreator.py",474,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5652,"","pathcreator.py",474,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5653,"","pathcreator.py",474,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5654,"","pathcreator.py",474,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5655,"","pathcreator.py",474,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5656,"","pathcreator.py",474,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5657,"","pathcreator.py",474,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5658,"","pathcreator.py",474,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5659,"","pathcreator.py",475,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5660,"","pathcreator.py",475,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5661,"","pathcreator.py",475,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5662,"","pathcreator.py",475,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5663,"","pathcreator.py",475,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5664,"","pathcreator.py",475,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5665,"","pathcreator.py",475,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5666,"","pathcreator.py",475,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5667,"","pathcreator.py",475,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5668,"","pathcreator.py",475,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5669,"","pathcreator.py",475,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5670,"","pathcreator.py",475,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5671,"","pathcreator.py",475,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5672,"","pathcreator.py",475,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5673,"","pathcreator.py",475,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5674,"","pathcreator.py",475,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5675,"","pathcreator.py",475,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5676,"","pathcreator.py",475,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5677,"","pathcreator.py",476,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5678,"","pathcreator.py",476,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5679,"","pathcreator.py",476,28,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5680,"","pathcreator.py",476,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5681,"","pathcreator.py",476,34,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5682,"","pathcreator.py",476,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5683,"","pathcreator.py",476,39,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5684,"","pathcreator.py",476,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5685,"","pathcreator.py",476,52,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5686,"","pathcreator.py",476,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5687,"","pathcreator.py",476,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5688,"","pathcreator.py",476,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5689,"","pathcreator.py",476,66,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5690,"","pathcreator.py",476,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5691,"","pathcreator.py",476,71,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5692,"","pathcreator.py",476,72,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5693,"","pathcreator.py",476,73,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5694,"","pathcreator.py",476,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5695,"","pathcreator.py",477,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5696,"","pathcreator.py",477,24,"COMMENT","",33,"#create new point and add to list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5697,"","pathcreator.py",477,57,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5698,"","pathcreator.py",478,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5699,"","pathcreator.py",478,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5700,"","pathcreator.py",478,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5701,"","pathcreator.py",478,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5702,"","pathcreator.py",478,37,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5703,"","pathcreator.py",478,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5704,"","pathcreator.py",478,42,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5705,"","pathcreator.py",478,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5706,"","pathcreator.py",478,47,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5707,"","pathcreator.py",478,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5708,"","pathcreator.py",478,52,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5709,"","pathcreator.py",478,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5710,"","pathcreator.py",479,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5711,"","pathcreator.py",479,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5712,"","pathcreator.py",479,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5713,"","pathcreator.py",479,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5714,"","pathcreator.py",479,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5715,"","pathcreator.py",479,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5716,"","pathcreator.py",479,47,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5717,"","pathcreator.py",479,48,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5718,"","pathcreator.py",479,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5719,"","pathcreator.py",479,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5720,"","pathcreator.py",479,61,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5721,"","pathcreator.py",479,62,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5722,"","pathcreator.py",480,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5723,"","pathcreator.py",480,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5724,"","pathcreator.py",480,29,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5725,"","pathcreator.py",480,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5726,"","pathcreator.py",480,34,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5727,"","pathcreator.py",480,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5728,"","pathcreator.py",480,37,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5729,"","pathcreator.py",480,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5730,"","pathcreator.py",480,53,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5731,"","pathcreator.py",480,54,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5732,"","pathcreator.py",480,59,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5733,"","pathcreator.py",480,60,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5734,"","pathcreator.py",480,61,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5735,"","pathcreator.py",481,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5736,"","pathcreator.py",481,24,"COMMENT","",46,"# make a list of points and updat graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5737,"","pathcreator.py",481,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5738,"","pathcreator.py",482,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5739,"","pathcreator.py",482,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5740,"","pathcreator.py",482,35,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5741,"","pathcreator.py",482,36,"OP","",1,"[","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5742,"","pathcreator.py",482,37,"OP","",1,"]","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5743,"","pathcreator.py",482,38,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5744,"","pathcreator.py",483,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5745,"","pathcreator.py",483,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5746,"","pathcreator.py",483,27,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5747,"","pathcreator.py",483,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5748,"","pathcreator.py",483,29,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5749,"","pathcreator.py",483,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5750,"","pathcreator.py",483,32,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5751,"","pathcreator.py",483,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5752,"","pathcreator.py",483,38,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5753,"","pathcreator.py",483,39,"NUMBER","",1,"0","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5754,"","pathcreator.py",483,40,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5755,"","pathcreator.py",483,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5756,"","pathcreator.py",483,46,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5757,"","pathcreator.py",483,47,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5758,"","pathcreator.py",483,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5759,"","pathcreator.py",484,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",102,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5760,"","pathcreator.py",484,0,"WS","",32,"                                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5761,"","pathcreator.py",484,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5762,"","pathcreator.py",484,43,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5763,"","pathcreator.py",484,44,"NAME","VARNAME",6,"append","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5764,"","pathcreator.py",484,50,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5765,"","pathcreator.py",484,51,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5766,"","pathcreator.py",484,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5767,"","pathcreator.py",484,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5768,"","pathcreator.py",484,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5769,"","pathcreator.py",484,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5770,"","pathcreator.py",484,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5771,"","pathcreator.py",484,75,"NAME","VARNAME",4,"item","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5772,"","pathcreator.py",484,79,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5773,"","pathcreator.py",484,80,"NAME","VARNAME",1,"i","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5774,"","pathcreator.py",484,81,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5775,"","pathcreator.py",484,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5776,"","pathcreator.py",484,83,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5777,"","pathcreator.py",485,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5778,"","pathcreator.py",485,24,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5779,"","pathcreator.py",485,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5780,"","pathcreator.py",485,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5781,"","pathcreator.py",485,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5782,"","pathcreator.py",485,39,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5783,"","pathcreator.py",485,40,"NAME","VARNAME",4,"True","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5784,"","pathcreator.py",485,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5785,"","pathcreator.py",486,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5786,"","pathcreator.py",486,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5787,"","pathcreator.py",486,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5788,"","pathcreator.py",486,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5789,"","pathcreator.py",486,31,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5790,"","pathcreator.py",486,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5791,"","pathcreator.py",486,44,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5792,"","pathcreator.py",486,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5793,"","pathcreator.py",486,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5794,"","pathcreator.py",486,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5795,"","pathcreator.py",486,67,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5796,"","pathcreator.py",486,68,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5797,"","pathcreator.py",487,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5798,"","pathcreator.py",487,24,"COMMENT","",28,"#prompt user to set a marker","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5799,"","pathcreator.py",487,52,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5800,"","pathcreator.py",488,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5801,"","pathcreator.py",488,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5802,"","pathcreator.py",488,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5803,"","pathcreator.py",488,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5804,"","pathcreator.py",488,42,"OP","",1,"=","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5805,"","pathcreator.py",488,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5806,"","pathcreator.py",488,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5807,"","pathcreator.py",488,56,"NAME","VARNAME",5,"point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5808,"","pathcreator.py",488,61,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5809,"","pathcreator.py",488,62,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5810,"","pathcreator.py",488,66,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5811,"","pathcreator.py",488,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5812,"","pathcreator.py",489,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5813,"","pathcreator.py",489,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5814,"","pathcreator.py",489,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5815,"","pathcreator.py",490,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5816,"","pathcreator.py",490,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5817,"","pathcreator.py",490,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5818,"","pathcreator.py",490,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5819,"","pathcreator.py",490,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5820,"","pathcreator.py",490,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5821,"","pathcreator.py",490,55,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5822,"","pathcreator.py",490,56,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5823,"","pathcreator.py",490,60,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5824,"","pathcreator.py",490,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5825,"","pathcreator.py",490,74,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5826,"","pathcreator.py",490,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5827,"","pathcreator.py",490,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5828,"","pathcreator.py",490,88,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5829,"","pathcreator.py",491,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5830,"","pathcreator.py",491,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5831,"","pathcreator.py",491,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5832,"","pathcreator.py",491,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5833,"","pathcreator.py",491,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5834,"","pathcreator.py",491,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5835,"","pathcreator.py",491,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5836,"","pathcreator.py",491,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5837,"","pathcreator.py",491,55,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5838,"","pathcreator.py",491,56,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5839,"","pathcreator.py",491,58,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5840,"","pathcreator.py",491,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5841,"","pathcreator.py",491,76,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5842,"","pathcreator.py",491,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5843,"","pathcreator.py",491,83,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5844,"","pathcreator.py",491,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5845,"","pathcreator.py",491,90,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5846,"","pathcreator.py",491,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5847,"","pathcreator.py",491,102,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5848,"","pathcreator.py",491,103,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5849,"","pathcreator.py",491,104,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5850,"","pathcreator.py",491,108,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5851,"","pathcreator.py",491,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5852,"","pathcreator.py",491,122,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5853,"","pathcreator.py",491,123,"NAME","VARNAME",5,"close","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5854,"","pathcreator.py",491,128,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5855,"","pathcreator.py",491,129,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5856,"","pathcreator.py",492,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5857,"","pathcreator.py",492,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5858,"","pathcreator.py",492,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5859,"","pathcreator.py",492,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5860,"","pathcreator.py",492,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5861,"","pathcreator.py",492,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5862,"","pathcreator.py",492,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5863,"","pathcreator.py",492,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5864,"","pathcreator.py",492,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5865,"","pathcreator.py",492,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5866,"","pathcreator.py",492,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5867,"","pathcreator.py",492,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5868,"","pathcreator.py",492,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5869,"","pathcreator.py",492,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5870,"","pathcreator.py",492,82,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5871,"","pathcreator.py",492,83,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5872,"","pathcreator.py",492,84,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5873,"","pathcreator.py",492,88,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5874,"","pathcreator.py",492,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5875,"","pathcreator.py",492,102,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5876,"","pathcreator.py",492,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5877,"","pathcreator.py",492,125,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5878,"","pathcreator.py",492,126,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5879,"","pathcreator.py",493,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5880,"","pathcreator.py",493,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5881,"","pathcreator.py",493,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5882,"","pathcreator.py",493,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5883,"","pathcreator.py",493,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5884,"","pathcreator.py",493,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5885,"","pathcreator.py",493,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5886,"","pathcreator.py",493,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5887,"","pathcreator.py",493,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5888,"","pathcreator.py",493,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5889,"","pathcreator.py",493,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5890,"","pathcreator.py",493,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5891,"","pathcreator.py",493,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5892,"","pathcreator.py",493,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5893,"","pathcreator.py",493,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5894,"","pathcreator.py",493,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5895,"","pathcreator.py",493,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5896,"","pathcreator.py",493,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5897,"","pathcreator.py",493,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5898,"","pathcreator.py",493,110,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5899,"","pathcreator.py",493,111,"NAME","VARNAME",4,"wave","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5900,"","pathcreator.py",493,115,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5901,"","pathcreator.py",493,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5902,"","pathcreator.py",493,128,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5903,"","pathcreator.py",493,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5904,"","pathcreator.py",493,147,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5905,"","pathcreator.py",493,148,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5906,"","pathcreator.py",494,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5907,"","pathcreator.py",494,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5908,"","pathcreator.py",494,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5909,"","pathcreator.py",494,29,"NAME","VARNAME",7,"connect","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5910,"","pathcreator.py",494,36,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5911,"","pathcreator.py",494,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5912,"","pathcreator.py",494,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5913,"","pathcreator.py",494,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5914,"","pathcreator.py",494,55,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5915,"","pathcreator.py",494,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5916,"","pathcreator.py",494,62,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5917,"","pathcreator.py",494,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5918,"","pathcreator.py",494,69,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5919,"","pathcreator.py",494,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5920,"","pathcreator.py",494,87,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5921,"","pathcreator.py",494,88,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5922,"","pathcreator.py",494,89,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5923,"","pathcreator.py",494,93,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5924,"","pathcreator.py",494,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5925,"","pathcreator.py",494,107,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5926,"","pathcreator.py",494,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5927,"","pathcreator.py",494,120,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5928,"","pathcreator.py",494,121,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5929,"","pathcreator.py",495,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5930,"","pathcreator.py",495,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5931,"","pathcreator.py",495,28,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5932,"","pathcreator.py",495,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5933,"","pathcreator.py",495,42,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5934,"","pathcreator.py",495,43,"NAME","VARNAME",4,"show","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5935,"","pathcreator.py",495,47,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5936,"","pathcreator.py",495,48,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5937,"","pathcreator.py",495,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5938,"","pathcreator.py",496,0,"WS","",16,"                ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5939,"","pathcreator.py",496,16,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5940,"","pathcreator.py",496,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5941,"","pathcreator.py",496,22,"WS","",1," ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5942,"","pathcreator.py",496,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5943,"","pathcreator.py",496,33,"OP","",1,":","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5944,"","pathcreator.py",496,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5945,"","pathcreator.py",497,0,"INDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",103,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5946,"","pathcreator.py",497,0,"WS","",24,"                        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5947,"","pathcreator.py",497,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5948,"","pathcreator.py",497,29,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5949,"","pathcreator.py",497,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5950,"","pathcreator.py",497,41,"OP","",1,".","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5951,"","pathcreator.py",497,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5952,"","pathcreator.py",497,49,"OP","",1,"(","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5953,"","pathcreator.py",497,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5954,"","pathcreator.py",497,54,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5955,"","pathcreator.py",497,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5956,"","pathcreator.py",497,62,"OP","",1,",","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5957,"","pathcreator.py",497,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5958,"","pathcreator.py",497,109,"OP","",1,")","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5959,"","pathcreator.py",497,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5960,"","pathcreator.py",498,8,"NL","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5961,"","pathcreator.py",498,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5962,"","pathcreator.py",499,0,"WS","",8,"        ","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5963,"","pathcreator.py",499,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5964,"","pathcreator.py",499,8,"DEDENT","",0,"","[('PathCreator.Add_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5965,"","pathcreator.py",499,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5966,"","pathcreator.py",499,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5967,"","pathcreator.py",499,12,"NAME","FCNNAME",17,"Delete_Path_Point","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5968,"","pathcreator.py",499,29,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5969,"","pathcreator.py",499,30,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5970,"","pathcreator.py",499,34,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5971,"","pathcreator.py",499,35,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5972,"","pathcreator.py",499,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5973,"","pathcreator.py",500,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",104,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5974,"","pathcreator.py",500,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5975,"","pathcreator.py",500,16,"STRING","DOCSTRING",28,"\"\"\"delete point form path\"\"\"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5976,"","pathcreator.py",500,44,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5977,"","pathcreator.py",501,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5978,"","pathcreator.py",501,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5979,"","pathcreator.py",501,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5980,"","pathcreator.py",501,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5981,"","pathcreator.py",501,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5982,"","pathcreator.py",501,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5983,"","pathcreator.py",501,39,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5984,"","pathcreator.py",501,40,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5985,"","pathcreator.py",501,48,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5986,"","pathcreator.py",501,49,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5987,"","pathcreator.py",501,53,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5988,"","pathcreator.py",501,54,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5989,"","pathcreator.py",501,56,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5990,"","pathcreator.py",501,57,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5991,"","pathcreator.py",501,72,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5992,"","pathcreator.py",501,73,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5993,"","pathcreator.py",501,83,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5994,"","pathcreator.py",501,84,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5995,"","pathcreator.py",501,85,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5996,"","pathcreator.py",501,86,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5997,"","pathcreator.py",502,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5998,"","pathcreator.py",502,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",5999,"","pathcreator.py",502,21,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6000,"","pathcreator.py",502,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6001,"","pathcreator.py",502,26,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6002,"","pathcreator.py",502,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6003,"","pathcreator.py",502,29,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6004,"","pathcreator.py",502,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6005,"","pathcreator.py",502,45,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6006,"","pathcreator.py",502,46,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6007,"","pathcreator.py",502,51,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6008,"","pathcreator.py",502,52,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6009,"","pathcreator.py",502,53,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6010,"","pathcreator.py",503,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6011,"","pathcreator.py",503,16,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6012,"","pathcreator.py",503,27,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6013,"","pathcreator.py",503,28,"OP","",1,"[","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6014,"","pathcreator.py",503,29,"OP","",1,"]","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6015,"","pathcreator.py",503,30,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6016,"","pathcreator.py",504,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6017,"","pathcreator.py",504,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6018,"","pathcreator.py",504,19,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6019,"","pathcreator.py",504,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6020,"","pathcreator.py",504,21,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6021,"","pathcreator.py",504,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6022,"","pathcreator.py",504,24,"WS","",1," ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6023,"","pathcreator.py",504,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6024,"","pathcreator.py",504,30,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6025,"","pathcreator.py",504,31,"NUMBER","",1,"0","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6026,"","pathcreator.py",504,32,"OP","",1,",","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6027,"","pathcreator.py",504,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6028,"","pathcreator.py",504,38,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6029,"","pathcreator.py",504,39,"OP","",1,":","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6030,"","pathcreator.py",504,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6031,"","pathcreator.py",505,0,"INDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",105,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6032,"","pathcreator.py",505,0,"WS","",24,"                        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6033,"","pathcreator.py",505,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6034,"","pathcreator.py",505,35,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6035,"","pathcreator.py",505,36,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6036,"","pathcreator.py",505,42,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6037,"","pathcreator.py",505,43,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6038,"","pathcreator.py",505,47,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6039,"","pathcreator.py",505,48,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6040,"","pathcreator.py",505,50,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6041,"","pathcreator.py",505,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6042,"","pathcreator.py",505,66,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6043,"","pathcreator.py",505,67,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6044,"","pathcreator.py",505,71,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6045,"","pathcreator.py",505,72,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6046,"","pathcreator.py",505,73,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6047,"","pathcreator.py",505,74,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6048,"","pathcreator.py",505,75,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6049,"","pathcreator.py",506,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6050,"","pathcreator.py",506,16,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6051,"","pathcreator.py",506,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6052,"","pathcreator.py",506,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6053,"","pathcreator.py",506,21,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6054,"","pathcreator.py",506,31,"OP","",1,"=","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6055,"","pathcreator.py",506,32,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6056,"","pathcreator.py",506,36,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6057,"","pathcreator.py",507,0,"WS","",16,"                ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6058,"","pathcreator.py",507,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6059,"","pathcreator.py",507,20,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6060,"","pathcreator.py",507,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6061,"","pathcreator.py",507,23,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6062,"","pathcreator.py",507,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6063,"","pathcreator.py",507,36,"OP","",1,".","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6064,"","pathcreator.py",507,37,"NAME","VARNAME",10,"updatePath","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6065,"","pathcreator.py",507,47,"OP","",1,"(","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6066,"","pathcreator.py",507,48,"NAME","VARNAME",11,"points_list","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6067,"","pathcreator.py",507,59,"OP","",1,")","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6068,"","pathcreator.py",507,60,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6069,"","pathcreator.py",508,8,"NL","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6070,"","pathcreator.py",508,8,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6071,"","pathcreator.py",509,0,"WS","",8,"        ","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6072,"","pathcreator.py",509,8,"DEDENT","",0,"","[('PathCreator.Delete_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6073,"","pathcreator.py",509,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6074,"","pathcreator.py",509,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6075,"","pathcreator.py",509,12,"NAME","FCNNAME",22,"Edit_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6076,"","pathcreator.py",509,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6077,"","pathcreator.py",509,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6078,"","pathcreator.py",509,39,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6079,"","pathcreator.py",509,40,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6080,"","pathcreator.py",509,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6081,"","pathcreator.py",510,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",106,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6082,"","pathcreator.py",510,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6083,"","pathcreator.py",510,16,"STRING","DOCSTRING",39,"\"\"\"display edit point in path dialog\"\"\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6084,"","pathcreator.py",510,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6085,"","pathcreator.py",511,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6086,"","pathcreator.py",511,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6087,"","pathcreator.py",511,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6088,"","pathcreator.py",511,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6089,"","pathcreator.py",511,26,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6090,"","pathcreator.py",511,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6091,"","pathcreator.py",511,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6092,"","pathcreator.py",511,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6093,"","pathcreator.py",511,45,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6094,"","pathcreator.py",511,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6095,"","pathcreator.py",511,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6096,"","pathcreator.py",511,58,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6097,"","pathcreator.py",511,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6098,"","pathcreator.py",512,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6099,"","pathcreator.py",512,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6100,"","pathcreator.py",512,18,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6101,"","pathcreator.py",512,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6102,"","pathcreator.py",512,24,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6103,"","pathcreator.py",512,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6104,"","pathcreator.py",512,27,"WS","",1," ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6105,"","pathcreator.py",512,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6106,"","pathcreator.py",512,32,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6107,"","pathcreator.py",512,33,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6108,"","pathcreator.py",512,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6109,"","pathcreator.py",513,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",107,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6110,"","pathcreator.py",513,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6111,"","pathcreator.py",513,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6112,"","pathcreator.py",513,29,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6113,"","pathcreator.py",513,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6114,"","pathcreator.py",513,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6115,"","pathcreator.py",513,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6116,"","pathcreator.py",513,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6117,"","pathcreator.py",513,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6118,"","pathcreator.py",513,54,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6119,"","pathcreator.py",513,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6120,"","pathcreator.py",513,62,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6121,"","pathcreator.py",513,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6122,"","pathcreator.py",513,114,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6123,"","pathcreator.py",513,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6124,"","pathcreator.py",514,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6125,"","pathcreator.py",514,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6126,"","pathcreator.py",514,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6127,"","pathcreator.py",514,20,"OP","",1,":","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6128,"","pathcreator.py",514,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6129,"","pathcreator.py",515,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",108,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6130,"","pathcreator.py",515,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6131,"","pathcreator.py",515,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6132,"","pathcreator.py",515,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6133,"","pathcreator.py",515,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6134,"","pathcreator.py",515,41,"OP","",1,"=","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6135,"","pathcreator.py",515,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6136,"","pathcreator.py",515,53,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6137,"","pathcreator.py",515,54,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6138,"","pathcreator.py",515,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6139,"","pathcreator.py",516,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6140,"","pathcreator.py",516,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6141,"","pathcreator.py",516,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6142,"","pathcreator.py",516,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6143,"","pathcreator.py",516,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6144,"","pathcreator.py",516,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6145,"","pathcreator.py",516,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6146,"","pathcreator.py",516,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6147,"","pathcreator.py",516,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6148,"","pathcreator.py",516,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6149,"","pathcreator.py",516,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6150,"","pathcreator.py",516,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6151,"","pathcreator.py",516,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6152,"","pathcreator.py",516,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6153,"","pathcreator.py",516,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6154,"","pathcreator.py",516,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6155,"","pathcreator.py",516,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6156,"","pathcreator.py",516,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6157,"","pathcreator.py",516,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6158,"","pathcreator.py",516,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6159,"","pathcreator.py",516,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6160,"","pathcreator.py",516,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6161,"","pathcreator.py",516,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6162,"","pathcreator.py",516,124,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6163,"","pathcreator.py",516,125,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6164,"","pathcreator.py",517,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6165,"","pathcreator.py",517,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6166,"","pathcreator.py",517,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6167,"","pathcreator.py",517,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6168,"","pathcreator.py",517,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6169,"","pathcreator.py",517,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6170,"","pathcreator.py",517,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6171,"","pathcreator.py",517,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6172,"","pathcreator.py",517,54,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6173,"","pathcreator.py",517,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6174,"","pathcreator.py",517,57,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6175,"","pathcreator.py",517,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6176,"","pathcreator.py",517,67,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6177,"","pathcreator.py",517,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6178,"","pathcreator.py",517,74,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6179,"","pathcreator.py",517,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6180,"","pathcreator.py",517,81,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6181,"","pathcreator.py",517,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6182,"","pathcreator.py",517,94,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6183,"","pathcreator.py",517,95,"OP","",1,",","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6184,"","pathcreator.py",517,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6185,"","pathcreator.py",517,100,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6186,"","pathcreator.py",517,101,"NAME","VARNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6187,"","pathcreator.py",517,116,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6188,"","pathcreator.py",517,117,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6189,"","pathcreator.py",518,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6190,"","pathcreator.py",518,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6191,"","pathcreator.py",518,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6192,"","pathcreator.py",518,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6193,"","pathcreator.py",518,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6194,"","pathcreator.py",518,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6195,"","pathcreator.py",518,51,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6196,"","pathcreator.py",518,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6197,"","pathcreator.py",518,57,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6198,"","pathcreator.py",518,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6199,"","pathcreator.py",519,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6200,"","pathcreator.py",519,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6201,"","pathcreator.py",519,28,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6202,"","pathcreator.py",519,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6203,"","pathcreator.py",519,41,"OP","",1,".","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6204,"","pathcreator.py",519,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6205,"","pathcreator.py",519,46,"OP","",1,"(","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6206,"","pathcreator.py",519,47,"OP","",1,")","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6207,"","pathcreator.py",519,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6208,"","pathcreator.py",520,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6209,"","pathcreator.py",520,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6210,"","pathcreator.py",521,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6211,"","pathcreator.py",521,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6212,"","pathcreator.py",521,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6213,"","pathcreator.py",521,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6214,"","pathcreator.py",521,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6215,"","pathcreator.py",521,12,"NAME","FCNNAME",15,"Edit_Path_Point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6216,"","pathcreator.py",521,27,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6217,"","pathcreator.py",521,28,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6218,"","pathcreator.py",521,32,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6219,"","pathcreator.py",521,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6220,"","pathcreator.py",521,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6221,"","pathcreator.py",522,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",109,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6222,"","pathcreator.py",522,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6223,"","pathcreator.py",522,16,"STRING","DOCSTRING",63,"\"\"\"edit path point,check id we want to modify marker as well\"\"\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6224,"","pathcreator.py",522,79,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6225,"","pathcreator.py",523,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6226,"","pathcreator.py",523,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6227,"","pathcreator.py",523,21,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6228,"","pathcreator.py",523,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6229,"","pathcreator.py",523,26,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6230,"","pathcreator.py",523,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6231,"","pathcreator.py",523,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6232,"","pathcreator.py",523,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6233,"","pathcreator.py",523,45,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6234,"","pathcreator.py",523,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6235,"","pathcreator.py",523,57,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6236,"","pathcreator.py",523,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6237,"","pathcreator.py",523,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6238,"","pathcreator.py",524,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6239,"","pathcreator.py",524,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6240,"","pathcreator.py",524,19,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6241,"","pathcreator.py",524,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6242,"","pathcreator.py",524,24,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6243,"","pathcreator.py",524,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6244,"","pathcreator.py",524,27,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6245,"","pathcreator.py",524,28,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6246,"","pathcreator.py",524,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6247,"","pathcreator.py",524,44,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6248,"","pathcreator.py",524,54,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6249,"","pathcreator.py",524,55,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6250,"","pathcreator.py",524,56,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6251,"","pathcreator.py",525,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6252,"","pathcreator.py",525,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6253,"","pathcreator.py",525,19,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6254,"","pathcreator.py",525,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6255,"","pathcreator.py",526,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",110,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6256,"","pathcreator.py",526,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6257,"","pathcreator.py",526,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6258,"","pathcreator.py",526,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6259,"","pathcreator.py",526,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6260,"","pathcreator.py",526,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6261,"","pathcreator.py",526,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6262,"","pathcreator.py",526,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6263,"","pathcreator.py",526,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6264,"","pathcreator.py",526,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6265,"","pathcreator.py",526,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6266,"","pathcreator.py",526,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6267,"","pathcreator.py",526,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6268,"","pathcreator.py",526,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6269,"","pathcreator.py",526,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6270,"","pathcreator.py",526,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6271,"","pathcreator.py",526,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6272,"","pathcreator.py",526,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6273,"","pathcreator.py",526,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6274,"","pathcreator.py",527,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6275,"","pathcreator.py",527,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6276,"","pathcreator.py",527,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6277,"","pathcreator.py",527,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6278,"","pathcreator.py",527,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6279,"","pathcreator.py",527,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6280,"","pathcreator.py",527,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6281,"","pathcreator.py",527,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6282,"","pathcreator.py",527,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6283,"","pathcreator.py",527,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6284,"","pathcreator.py",527,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6285,"","pathcreator.py",527,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6286,"","pathcreator.py",527,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6287,"","pathcreator.py",527,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6288,"","pathcreator.py",527,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6289,"","pathcreator.py",527,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6290,"","pathcreator.py",527,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6291,"","pathcreator.py",527,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6292,"","pathcreator.py",528,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6293,"","pathcreator.py",528,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6294,"","pathcreator.py",528,28,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6295,"","pathcreator.py",528,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6296,"","pathcreator.py",528,34,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6297,"","pathcreator.py",528,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6298,"","pathcreator.py",528,39,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6299,"","pathcreator.py",528,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6300,"","pathcreator.py",528,52,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6301,"","pathcreator.py",528,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6302,"","pathcreator.py",528,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6303,"","pathcreator.py",528,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6304,"","pathcreator.py",528,66,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6305,"","pathcreator.py",528,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6306,"","pathcreator.py",528,71,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6307,"","pathcreator.py",528,72,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6308,"","pathcreator.py",528,73,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6309,"","pathcreator.py",528,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6310,"","pathcreator.py",529,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6311,"","pathcreator.py",529,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6312,"","pathcreator.py",529,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6313,"","pathcreator.py",530,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6314,"","pathcreator.py",530,24,"COMMENT","",53,"#self.ui.listWidget_Path.insertItem(row,edited_point)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6315,"","pathcreator.py",530,77,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6316,"","pathcreator.py",531,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6317,"","pathcreator.py",531,24,"COMMENT","",40,"#self.ui.listWidget_Path.takeItem(row+1)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6318,"","pathcreator.py",531,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6319,"","pathcreator.py",532,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6320,"","pathcreator.py",532,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6321,"","pathcreator.py",532,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6322,"","pathcreator.py",532,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6323,"","pathcreator.py",532,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6324,"","pathcreator.py",532,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6325,"","pathcreator.py",532,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6326,"","pathcreator.py",532,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6327,"","pathcreator.py",532,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6328,"","pathcreator.py",532,54,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6329,"","pathcreator.py",532,58,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6330,"","pathcreator.py",532,59,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6331,"","pathcreator.py",532,62,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6332,"","pathcreator.py",532,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6333,"","pathcreator.py",533,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6334,"","pathcreator.py",533,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6335,"","pathcreator.py",533,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6336,"","pathcreator.py",533,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6337,"","pathcreator.py",533,43,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6338,"","pathcreator.py",533,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6339,"","pathcreator.py",533,48,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6340,"","pathcreator.py",533,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6341,"","pathcreator.py",533,53,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6342,"","pathcreator.py",533,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6343,"","pathcreator.py",533,58,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6344,"","pathcreator.py",533,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6345,"","pathcreator.py",534,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6346,"","pathcreator.py",534,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6347,"","pathcreator.py",534,29,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6348,"","pathcreator.py",534,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6349,"","pathcreator.py",534,34,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6350,"","pathcreator.py",534,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6351,"","pathcreator.py",534,37,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6352,"","pathcreator.py",534,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6353,"","pathcreator.py",534,53,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6354,"","pathcreator.py",534,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6355,"","pathcreator.py",534,59,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6356,"","pathcreator.py",534,60,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6357,"","pathcreator.py",534,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6358,"","pathcreator.py",535,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6359,"","pathcreator.py",535,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6360,"","pathcreator.py",535,35,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6361,"","pathcreator.py",535,36,"OP","",1,"[","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6362,"","pathcreator.py",535,37,"OP","",1,"]","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6363,"","pathcreator.py",535,38,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6364,"","pathcreator.py",536,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6365,"","pathcreator.py",536,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6366,"","pathcreator.py",536,27,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6367,"","pathcreator.py",536,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6368,"","pathcreator.py",536,29,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6369,"","pathcreator.py",536,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6370,"","pathcreator.py",536,32,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6371,"","pathcreator.py",536,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6372,"","pathcreator.py",536,38,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6373,"","pathcreator.py",536,39,"NUMBER","",1,"0","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6374,"","pathcreator.py",536,40,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6375,"","pathcreator.py",536,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6376,"","pathcreator.py",536,46,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6377,"","pathcreator.py",536,47,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6378,"","pathcreator.py",536,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6379,"","pathcreator.py",537,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",111,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6380,"","pathcreator.py",537,0,"WS","",32,"                                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6381,"","pathcreator.py",537,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6382,"","pathcreator.py",537,43,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6383,"","pathcreator.py",537,44,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6384,"","pathcreator.py",537,50,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6385,"","pathcreator.py",537,51,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6386,"","pathcreator.py",537,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6387,"","pathcreator.py",537,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6388,"","pathcreator.py",537,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6389,"","pathcreator.py",537,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6390,"","pathcreator.py",537,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6391,"","pathcreator.py",537,75,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6392,"","pathcreator.py",537,79,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6393,"","pathcreator.py",537,80,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6394,"","pathcreator.py",537,81,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6395,"","pathcreator.py",537,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6396,"","pathcreator.py",537,83,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6397,"","pathcreator.py",538,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6398,"","pathcreator.py",538,24,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6399,"","pathcreator.py",538,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6400,"","pathcreator.py",538,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6401,"","pathcreator.py",538,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6402,"","pathcreator.py",538,39,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6403,"","pathcreator.py",538,40,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6404,"","pathcreator.py",538,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6405,"","pathcreator.py",539,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6406,"","pathcreator.py",539,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6407,"","pathcreator.py",539,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6408,"","pathcreator.py",539,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6409,"","pathcreator.py",539,31,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6410,"","pathcreator.py",539,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6411,"","pathcreator.py",539,44,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6412,"","pathcreator.py",539,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6413,"","pathcreator.py",539,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6414,"","pathcreator.py",539,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6415,"","pathcreator.py",539,67,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6416,"","pathcreator.py",539,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6417,"","pathcreator.py",540,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6418,"","pathcreator.py",540,24,"COMMENT","",38,"#see if we want to set/update a marker","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6419,"","pathcreator.py",540,62,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6420,"","pathcreator.py",541,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6421,"","pathcreator.py",541,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6422,"","pathcreator.py",541,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6423,"","pathcreator.py",541,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6424,"","pathcreator.py",541,42,"OP","",1,"=","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6425,"","pathcreator.py",541,43,"NAME","VARNAME",12,"MarkerDialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6426,"","pathcreator.py",541,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6427,"","pathcreator.py",541,56,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6428,"","pathcreator.py",541,61,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6429,"","pathcreator.py",541,62,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6430,"","pathcreator.py",541,66,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6431,"","pathcreator.py",541,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6432,"","pathcreator.py",542,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6433,"","pathcreator.py",542,24,"COMMENT","",51,"#self.marker_dialog.load_markers(self.markers_list)","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6434,"","pathcreator.py",542,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6435,"","pathcreator.py",543,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6436,"","pathcreator.py",543,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6437,"","pathcreator.py",543,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6438,"","pathcreator.py",543,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6439,"","pathcreator.py",543,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6440,"","pathcreator.py",543,43,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6441,"","pathcreator.py",543,55,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6442,"","pathcreator.py",543,56,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6443,"","pathcreator.py",543,60,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6444,"","pathcreator.py",543,61,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6445,"","pathcreator.py",543,74,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6446,"","pathcreator.py",543,75,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6447,"","pathcreator.py",543,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6448,"","pathcreator.py",543,88,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6449,"","pathcreator.py",544,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6450,"","pathcreator.py",544,24,"COMMENT","",71,"#self.marker_dialog.set_selected_marker(self.point_manager.dict[point])","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6451,"","pathcreator.py",544,95,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6452,"","pathcreator.py",545,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6453,"","pathcreator.py",545,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6454,"","pathcreator.py",545,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6455,"","pathcreator.py",545,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6456,"","pathcreator.py",545,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6457,"","pathcreator.py",545,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6458,"","pathcreator.py",545,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6459,"","pathcreator.py",545,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6460,"","pathcreator.py",545,55,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6461,"","pathcreator.py",545,56,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6462,"","pathcreator.py",545,58,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6463,"","pathcreator.py",545,59,"NAME","VARNAME",17,"pushButton_Cancel","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6464,"","pathcreator.py",545,76,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6465,"","pathcreator.py",545,77,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6466,"","pathcreator.py",545,83,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6467,"","pathcreator.py",545,84,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6468,"","pathcreator.py",545,90,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6469,"","pathcreator.py",545,91,"STRING","",11,"\'clicked()\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6470,"","pathcreator.py",545,102,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6471,"","pathcreator.py",545,103,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6472,"","pathcreator.py",545,104,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6473,"","pathcreator.py",545,108,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6474,"","pathcreator.py",545,109,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6475,"","pathcreator.py",545,122,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6476,"","pathcreator.py",545,123,"NAME","VARNAME",5,"close","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6477,"","pathcreator.py",545,128,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6478,"","pathcreator.py",545,129,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6479,"","pathcreator.py",546,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6480,"","pathcreator.py",546,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6481,"","pathcreator.py",546,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6482,"","pathcreator.py",546,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6483,"","pathcreator.py",546,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6484,"","pathcreator.py",546,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6485,"","pathcreator.py",546,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6486,"","pathcreator.py",546,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6487,"","pathcreator.py",546,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6488,"","pathcreator.py",546,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6489,"","pathcreator.py",546,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6490,"","pathcreator.py",546,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6491,"","pathcreator.py",546,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6492,"","pathcreator.py",546,70,"STRING","",12,"\'marker_set\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6493,"","pathcreator.py",546,82,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6494,"","pathcreator.py",546,83,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6495,"","pathcreator.py",546,84,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6496,"","pathcreator.py",546,88,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6497,"","pathcreator.py",546,89,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6498,"","pathcreator.py",546,102,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6499,"","pathcreator.py",546,103,"NAME","VARNAME",22,"attach_marker_to_point","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6500,"","pathcreator.py",546,125,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6501,"","pathcreator.py",546,126,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6502,"","pathcreator.py",547,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6503,"","pathcreator.py",547,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6504,"","pathcreator.py",547,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6505,"","pathcreator.py",547,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6506,"","pathcreator.py",547,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6507,"","pathcreator.py",547,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6508,"","pathcreator.py",547,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6509,"","pathcreator.py",547,42,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6510,"","pathcreator.py",547,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6511,"","pathcreator.py",547,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6512,"","pathcreator.py",547,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6513,"","pathcreator.py",547,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6514,"","pathcreator.py",547,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6515,"","pathcreator.py",547,70,"STRING","",17,"\'marker_selected\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6516,"","pathcreator.py",547,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6517,"","pathcreator.py",547,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6518,"","pathcreator.py",547,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6519,"","pathcreator.py",547,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6520,"","pathcreator.py",547,94,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6521,"","pathcreator.py",547,110,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6522,"","pathcreator.py",547,111,"NAME","VARNAME",4,"wave","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6523,"","pathcreator.py",547,115,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6524,"","pathcreator.py",547,116,"NAME","VARNAME",12,"markers_list","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6525,"","pathcreator.py",547,128,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6526,"","pathcreator.py",547,129,"NAME","VARNAME",18,"highlight_selected","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6527,"","pathcreator.py",547,147,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6528,"","pathcreator.py",547,148,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6529,"","pathcreator.py",548,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6530,"","pathcreator.py",548,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6531,"","pathcreator.py",548,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6532,"","pathcreator.py",548,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6533,"","pathcreator.py",548,36,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6534,"","pathcreator.py",548,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6535,"","pathcreator.py",548,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6536,"","pathcreator.py",548,42,"NAME","VARNAME",13,"point_manager","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6537,"","pathcreator.py",548,55,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6538,"","pathcreator.py",548,56,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6539,"","pathcreator.py",548,62,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6540,"","pathcreator.py",548,63,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6541,"","pathcreator.py",548,69,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6542,"","pathcreator.py",548,70,"STRING","",17,"\'markers_updated\'","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6543,"","pathcreator.py",548,87,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6544,"","pathcreator.py",548,88,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6545,"","pathcreator.py",548,89,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6546,"","pathcreator.py",548,93,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6547,"","pathcreator.py",548,94,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6548,"","pathcreator.py",548,107,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6549,"","pathcreator.py",548,108,"NAME","VARNAME",12,"load_markers","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6550,"","pathcreator.py",548,120,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6551,"","pathcreator.py",548,121,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6552,"","pathcreator.py",549,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6553,"","pathcreator.py",549,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6554,"","pathcreator.py",549,28,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6555,"","pathcreator.py",549,29,"NAME","VARNAME",13,"marker_dialog","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6556,"","pathcreator.py",549,42,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6557,"","pathcreator.py",549,43,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6558,"","pathcreator.py",549,47,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6559,"","pathcreator.py",549,48,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6560,"","pathcreator.py",549,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6561,"","pathcreator.py",550,0,"WS","",16,"                ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6562,"","pathcreator.py",550,16,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6563,"","pathcreator.py",550,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6564,"","pathcreator.py",550,22,"WS","",1," ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6565,"","pathcreator.py",550,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6566,"","pathcreator.py",550,33,"OP","",1,":","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6567,"","pathcreator.py",550,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6568,"","pathcreator.py",551,0,"INDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",112,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6569,"","pathcreator.py",551,0,"WS","",24,"                        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6570,"","pathcreator.py",551,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6571,"","pathcreator.py",551,29,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6572,"","pathcreator.py",551,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6573,"","pathcreator.py",551,41,"OP","",1,".","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6574,"","pathcreator.py",551,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6575,"","pathcreator.py",551,49,"OP","",1,"(","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6576,"","pathcreator.py",551,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6577,"","pathcreator.py",551,54,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6578,"","pathcreator.py",551,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6579,"","pathcreator.py",551,62,"OP","",1,",","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6580,"","pathcreator.py",551,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6581,"","pathcreator.py",551,110,"OP","",1,")","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6582,"","pathcreator.py",551,112,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6583,"","pathcreator.py",552,0,"NL","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6584,"","pathcreator.py",552,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6585,"","pathcreator.py",553,0,"WS","",8,"        ","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6586,"","pathcreator.py",553,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6587,"","pathcreator.py",553,8,"DEDENT","",0,"","[('PathCreator.Edit_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6588,"","pathcreator.py",553,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6589,"","pathcreator.py",553,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6590,"","pathcreator.py",553,12,"NAME","FCNNAME",30,"Insert_Above_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6591,"","pathcreator.py",553,42,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6592,"","pathcreator.py",553,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6593,"","pathcreator.py",553,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6594,"","pathcreator.py",553,48,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6595,"","pathcreator.py",553,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6596,"","pathcreator.py",554,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",113,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6597,"","pathcreator.py",554,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6598,"","pathcreator.py",554,16,"STRING","DOCSTRING",65,"\"\"\"show dialog to add new point above currently selected point\"\"\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6599,"","pathcreator.py",554,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6600,"","pathcreator.py",555,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6601,"","pathcreator.py",555,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6602,"","pathcreator.py",555,21,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6603,"","pathcreator.py",555,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6604,"","pathcreator.py",555,26,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6605,"","pathcreator.py",555,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6606,"","pathcreator.py",555,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6607,"","pathcreator.py",555,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6608,"","pathcreator.py",555,45,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6609,"","pathcreator.py",555,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6610,"","pathcreator.py",555,57,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6611,"","pathcreator.py",555,58,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6612,"","pathcreator.py",555,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6613,"","pathcreator.py",556,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6614,"","pathcreator.py",556,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6615,"","pathcreator.py",556,18,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6616,"","pathcreator.py",556,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6617,"","pathcreator.py",556,24,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6618,"","pathcreator.py",556,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6619,"","pathcreator.py",556,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6620,"","pathcreator.py",556,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6621,"","pathcreator.py",556,32,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6622,"","pathcreator.py",556,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6623,"","pathcreator.py",556,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6624,"","pathcreator.py",557,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",114,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6625,"","pathcreator.py",557,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6626,"","pathcreator.py",557,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6627,"","pathcreator.py",557,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6628,"","pathcreator.py",557,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6629,"","pathcreator.py",557,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6630,"","pathcreator.py",557,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6631,"","pathcreator.py",557,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6632,"","pathcreator.py",557,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6633,"","pathcreator.py",557,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6634,"","pathcreator.py",557,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6635,"","pathcreator.py",557,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6636,"","pathcreator.py",557,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6637,"","pathcreator.py",557,130,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6638,"","pathcreator.py",557,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6639,"","pathcreator.py",558,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6640,"","pathcreator.py",558,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6641,"","pathcreator.py",558,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6642,"","pathcreator.py",558,20,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6643,"","pathcreator.py",558,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6644,"","pathcreator.py",559,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",115,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6645,"","pathcreator.py",559,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6646,"","pathcreator.py",559,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6647,"","pathcreator.py",559,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6648,"","pathcreator.py",559,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6649,"","pathcreator.py",559,41,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6650,"","pathcreator.py",559,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6651,"","pathcreator.py",559,53,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6652,"","pathcreator.py",559,54,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6653,"","pathcreator.py",559,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6654,"","pathcreator.py",560,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6655,"","pathcreator.py",560,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6656,"","pathcreator.py",560,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6657,"","pathcreator.py",560,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6658,"","pathcreator.py",560,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6659,"","pathcreator.py",560,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6660,"","pathcreator.py",560,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6661,"","pathcreator.py",560,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6662,"","pathcreator.py",560,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6663,"","pathcreator.py",560,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6664,"","pathcreator.py",560,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6665,"","pathcreator.py",560,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6666,"","pathcreator.py",560,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6667,"","pathcreator.py",560,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6668,"","pathcreator.py",560,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6669,"","pathcreator.py",560,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6670,"","pathcreator.py",560,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6671,"","pathcreator.py",560,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6672,"","pathcreator.py",560,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6673,"","pathcreator.py",560,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6674,"","pathcreator.py",560,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6675,"","pathcreator.py",560,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6676,"","pathcreator.py",560,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6677,"","pathcreator.py",560,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6678,"","pathcreator.py",560,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6679,"","pathcreator.py",561,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6680,"","pathcreator.py",561,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6681,"","pathcreator.py",561,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6682,"","pathcreator.py",561,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6683,"","pathcreator.py",561,36,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6684,"","pathcreator.py",561,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6685,"","pathcreator.py",561,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6686,"","pathcreator.py",561,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6687,"","pathcreator.py",561,54,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6688,"","pathcreator.py",561,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6689,"","pathcreator.py",561,57,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6690,"","pathcreator.py",561,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6691,"","pathcreator.py",561,67,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6692,"","pathcreator.py",561,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6693,"","pathcreator.py",561,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6694,"","pathcreator.py",561,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6695,"","pathcreator.py",561,81,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6696,"","pathcreator.py",561,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6697,"","pathcreator.py",561,94,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6698,"","pathcreator.py",561,95,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6699,"","pathcreator.py",561,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6700,"","pathcreator.py",561,100,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6701,"","pathcreator.py",561,101,"NAME","VARNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6702,"","pathcreator.py",561,124,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6703,"","pathcreator.py",561,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6704,"","pathcreator.py",562,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6705,"","pathcreator.py",562,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6706,"","pathcreator.py",562,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6707,"","pathcreator.py",562,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6708,"","pathcreator.py",562,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6709,"","pathcreator.py",562,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6710,"","pathcreator.py",562,46,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6711,"","pathcreator.py",562,47,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6712,"","pathcreator.py",562,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6713,"","pathcreator.py",563,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6714,"","pathcreator.py",563,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6715,"","pathcreator.py",564,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6716,"","pathcreator.py",564,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6717,"","pathcreator.py",564,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6718,"","pathcreator.py",564,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6719,"","pathcreator.py",564,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6720,"","pathcreator.py",564,12,"NAME","FCNNAME",23,"Insert_Above_Path_Point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6721,"","pathcreator.py",564,35,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6722,"","pathcreator.py",564,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6723,"","pathcreator.py",564,40,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6724,"","pathcreator.py",564,41,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6725,"","pathcreator.py",564,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6726,"","pathcreator.py",565,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",116,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6727,"","pathcreator.py",565,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6728,"","pathcreator.py",565,16,"STRING","DOCSTRING",50,"\"\"\"add new point above currently selected point\"\"\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6729,"","pathcreator.py",565,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6730,"","pathcreator.py",566,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6731,"","pathcreator.py",566,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6732,"","pathcreator.py",566,19,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6733,"","pathcreator.py",566,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6734,"","pathcreator.py",567,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",117,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6735,"","pathcreator.py",567,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6736,"","pathcreator.py",567,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6737,"","pathcreator.py",567,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6738,"","pathcreator.py",567,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6739,"","pathcreator.py",567,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6740,"","pathcreator.py",567,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6741,"","pathcreator.py",567,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6742,"","pathcreator.py",567,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6743,"","pathcreator.py",567,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6744,"","pathcreator.py",567,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6745,"","pathcreator.py",567,65,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6746,"","pathcreator.py",567,66,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6747,"","pathcreator.py",567,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6748,"","pathcreator.py",568,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6749,"","pathcreator.py",568,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6750,"","pathcreator.py",568,27,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6751,"","pathcreator.py",568,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6752,"","pathcreator.py",568,32,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6753,"","pathcreator.py",568,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6754,"","pathcreator.py",568,35,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6755,"","pathcreator.py",568,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6756,"","pathcreator.py",568,51,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6757,"","pathcreator.py",568,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6758,"","pathcreator.py",568,62,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6759,"","pathcreator.py",568,63,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6760,"","pathcreator.py",568,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6761,"","pathcreator.py",569,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6762,"","pathcreator.py",569,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6763,"","pathcreator.py",569,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6764,"","pathcreator.py",569,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6765,"","pathcreator.py",569,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6766,"","pathcreator.py",569,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6767,"","pathcreator.py",569,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6768,"","pathcreator.py",569,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6769,"","pathcreator.py",569,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6770,"","pathcreator.py",569,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6771,"","pathcreator.py",569,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6772,"","pathcreator.py",569,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6773,"","pathcreator.py",569,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6774,"","pathcreator.py",569,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6775,"","pathcreator.py",569,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6776,"","pathcreator.py",569,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6777,"","pathcreator.py",569,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6778,"","pathcreator.py",569,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6779,"","pathcreator.py",570,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6780,"","pathcreator.py",570,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6781,"","pathcreator.py",570,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6782,"","pathcreator.py",570,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6783,"","pathcreator.py",570,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6784,"","pathcreator.py",570,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6785,"","pathcreator.py",570,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6786,"","pathcreator.py",570,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6787,"","pathcreator.py",570,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6788,"","pathcreator.py",570,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6789,"","pathcreator.py",570,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6790,"","pathcreator.py",570,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6791,"","pathcreator.py",570,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6792,"","pathcreator.py",570,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6793,"","pathcreator.py",570,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6794,"","pathcreator.py",570,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6795,"","pathcreator.py",570,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6796,"","pathcreator.py",570,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6797,"","pathcreator.py",571,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6798,"","pathcreator.py",571,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6799,"","pathcreator.py",571,28,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6800,"","pathcreator.py",571,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6801,"","pathcreator.py",571,34,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6802,"","pathcreator.py",571,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6803,"","pathcreator.py",571,39,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6804,"","pathcreator.py",571,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6805,"","pathcreator.py",571,52,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6806,"","pathcreator.py",571,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6807,"","pathcreator.py",571,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6808,"","pathcreator.py",571,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6809,"","pathcreator.py",571,66,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6810,"","pathcreator.py",571,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6811,"","pathcreator.py",571,71,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6812,"","pathcreator.py",571,72,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6813,"","pathcreator.py",571,73,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6814,"","pathcreator.py",571,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6815,"","pathcreator.py",572,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6816,"","pathcreator.py",572,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6817,"","pathcreator.py",572,36,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6818,"","pathcreator.py",572,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6819,"","pathcreator.py",572,44,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6820,"","pathcreator.py",572,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6821,"","pathcreator.py",572,49,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6822,"","pathcreator.py",572,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6823,"","pathcreator.py",572,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6824,"","pathcreator.py",572,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6825,"","pathcreator.py",572,59,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6826,"","pathcreator.py",572,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6827,"","pathcreator.py",573,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6828,"","pathcreator.py",573,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6829,"","pathcreator.py",573,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6830,"","pathcreator.py",573,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6831,"","pathcreator.py",573,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6832,"","pathcreator.py",573,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6833,"","pathcreator.py",573,47,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6834,"","pathcreator.py",573,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6835,"","pathcreator.py",573,58,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6836,"","pathcreator.py",573,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6837,"","pathcreator.py",573,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6838,"","pathcreator.py",573,63,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6839,"","pathcreator.py",573,75,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6840,"","pathcreator.py",573,76,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6841,"","pathcreator.py",574,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6842,"","pathcreator.py",574,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6843,"","pathcreator.py",574,29,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6844,"","pathcreator.py",574,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6845,"","pathcreator.py",574,34,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6846,"","pathcreator.py",574,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6847,"","pathcreator.py",574,37,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6848,"","pathcreator.py",574,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6849,"","pathcreator.py",574,53,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6850,"","pathcreator.py",574,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6851,"","pathcreator.py",574,59,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6852,"","pathcreator.py",574,60,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6853,"","pathcreator.py",574,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6854,"","pathcreator.py",575,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6855,"","pathcreator.py",575,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6856,"","pathcreator.py",575,35,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6857,"","pathcreator.py",575,36,"OP","",1,"[","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6858,"","pathcreator.py",575,37,"OP","",1,"]","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6859,"","pathcreator.py",575,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6860,"","pathcreator.py",576,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6861,"","pathcreator.py",576,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6862,"","pathcreator.py",576,27,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6863,"","pathcreator.py",576,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6864,"","pathcreator.py",576,29,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6865,"","pathcreator.py",576,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6866,"","pathcreator.py",576,32,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6867,"","pathcreator.py",576,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6868,"","pathcreator.py",576,38,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6869,"","pathcreator.py",576,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6870,"","pathcreator.py",576,40,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6871,"","pathcreator.py",576,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6872,"","pathcreator.py",576,46,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6873,"","pathcreator.py",576,47,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6874,"","pathcreator.py",576,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6875,"","pathcreator.py",577,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",118,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6876,"","pathcreator.py",577,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6877,"","pathcreator.py",577,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6878,"","pathcreator.py",577,43,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6879,"","pathcreator.py",577,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6880,"","pathcreator.py",577,50,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6881,"","pathcreator.py",577,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6882,"","pathcreator.py",577,55,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6883,"","pathcreator.py",577,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6884,"","pathcreator.py",577,58,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6885,"","pathcreator.py",577,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6886,"","pathcreator.py",577,74,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6887,"","pathcreator.py",577,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6888,"","pathcreator.py",577,79,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6889,"","pathcreator.py",577,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6890,"","pathcreator.py",577,81,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6891,"","pathcreator.py",577,82,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6892,"","pathcreator.py",577,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6893,"","pathcreator.py",578,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6894,"","pathcreator.py",578,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6895,"","pathcreator.py",578,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6896,"","pathcreator.py",578,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6897,"","pathcreator.py",578,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6898,"","pathcreator.py",578,39,"OP","",1,"=","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6899,"","pathcreator.py",578,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6900,"","pathcreator.py",578,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6901,"","pathcreator.py",579,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6902,"","pathcreator.py",579,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6903,"","pathcreator.py",579,28,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6904,"","pathcreator.py",579,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6905,"","pathcreator.py",579,31,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6906,"","pathcreator.py",579,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6907,"","pathcreator.py",579,44,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6908,"","pathcreator.py",579,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6909,"","pathcreator.py",579,55,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6910,"","pathcreator.py",579,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6911,"","pathcreator.py",579,67,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6912,"","pathcreator.py",579,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6913,"","pathcreator.py",580,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6914,"","pathcreator.py",580,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6915,"","pathcreator.py",580,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6916,"","pathcreator.py",580,22,"WS","",1," ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6917,"","pathcreator.py",580,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6918,"","pathcreator.py",580,33,"OP","",1,":","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6919,"","pathcreator.py",580,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6920,"","pathcreator.py",581,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",119,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6921,"","pathcreator.py",581,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6922,"","pathcreator.py",581,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6923,"","pathcreator.py",581,29,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6924,"","pathcreator.py",581,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6925,"","pathcreator.py",581,41,"OP","",1,".","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6926,"","pathcreator.py",581,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6927,"","pathcreator.py",581,49,"OP","",1,"(","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6928,"","pathcreator.py",581,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6929,"","pathcreator.py",581,54,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6930,"","pathcreator.py",581,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6931,"","pathcreator.py",581,62,"OP","",1,",","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6932,"","pathcreator.py",581,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6933,"","pathcreator.py",581,109,"OP","",1,")","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6934,"","pathcreator.py",581,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6935,"","pathcreator.py",582,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6936,"","pathcreator.py",582,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6937,"","pathcreator.py",583,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6938,"","pathcreator.py",583,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6939,"","pathcreator.py",583,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6940,"","pathcreator.py",583,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6941,"","pathcreator.py",583,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6942,"","pathcreator.py",583,12,"NAME","FCNNAME",30,"Insert_Below_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6943,"","pathcreator.py",583,42,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6944,"","pathcreator.py",583,43,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6945,"","pathcreator.py",583,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6946,"","pathcreator.py",583,48,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6947,"","pathcreator.py",583,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6948,"","pathcreator.py",584,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",120,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6949,"","pathcreator.py",584,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6950,"","pathcreator.py",584,16,"STRING","DOCSTRING",65,"\"\"\"show dialog to add new point below currently selected point\"\"\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6951,"","pathcreator.py",584,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6952,"","pathcreator.py",585,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6953,"","pathcreator.py",585,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6954,"","pathcreator.py",585,21,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6955,"","pathcreator.py",585,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6956,"","pathcreator.py",585,26,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6957,"","pathcreator.py",585,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6958,"","pathcreator.py",585,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6959,"","pathcreator.py",585,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6960,"","pathcreator.py",585,45,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6961,"","pathcreator.py",585,46,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6962,"","pathcreator.py",585,57,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6963,"","pathcreator.py",585,58,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6964,"","pathcreator.py",585,59,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6965,"","pathcreator.py",586,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6966,"","pathcreator.py",586,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6967,"","pathcreator.py",586,18,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6968,"","pathcreator.py",586,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6969,"","pathcreator.py",586,24,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6970,"","pathcreator.py",586,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6971,"","pathcreator.py",586,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6972,"","pathcreator.py",586,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6973,"","pathcreator.py",586,32,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6974,"","pathcreator.py",586,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6975,"","pathcreator.py",586,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6976,"","pathcreator.py",587,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",121,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6977,"","pathcreator.py",587,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6978,"","pathcreator.py",587,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6979,"","pathcreator.py",587,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6980,"","pathcreator.py",587,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6981,"","pathcreator.py",587,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6982,"","pathcreator.py",587,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6983,"","pathcreator.py",587,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6984,"","pathcreator.py",587,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6985,"","pathcreator.py",587,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6986,"","pathcreator.py",587,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6987,"","pathcreator.py",587,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6988,"","pathcreator.py",587,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6989,"","pathcreator.py",587,130,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6990,"","pathcreator.py",587,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6991,"","pathcreator.py",588,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6992,"","pathcreator.py",588,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6993,"","pathcreator.py",588,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6994,"","pathcreator.py",588,20,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6995,"","pathcreator.py",588,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6996,"","pathcreator.py",589,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",122,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6997,"","pathcreator.py",589,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6998,"","pathcreator.py",589,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",6999,"","pathcreator.py",589,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7000,"","pathcreator.py",589,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7001,"","pathcreator.py",589,41,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7002,"","pathcreator.py",589,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7003,"","pathcreator.py",589,53,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7004,"","pathcreator.py",589,54,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7005,"","pathcreator.py",589,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7006,"","pathcreator.py",590,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7007,"","pathcreator.py",590,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7008,"","pathcreator.py",590,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7009,"","pathcreator.py",590,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7010,"","pathcreator.py",590,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7011,"","pathcreator.py",590,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7012,"","pathcreator.py",590,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7013,"","pathcreator.py",590,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7014,"","pathcreator.py",590,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7015,"","pathcreator.py",590,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7016,"","pathcreator.py",590,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7017,"","pathcreator.py",590,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7018,"","pathcreator.py",590,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7019,"","pathcreator.py",590,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7020,"","pathcreator.py",590,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7021,"","pathcreator.py",590,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7022,"","pathcreator.py",590,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7023,"","pathcreator.py",590,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7024,"","pathcreator.py",590,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7025,"","pathcreator.py",590,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7026,"","pathcreator.py",590,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7027,"","pathcreator.py",590,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7028,"","pathcreator.py",590,101,"NAME","VARNAME",23,"Close_Path_Point_Dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7029,"","pathcreator.py",590,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7030,"","pathcreator.py",590,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7031,"","pathcreator.py",591,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7032,"","pathcreator.py",591,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7033,"","pathcreator.py",591,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7034,"","pathcreator.py",591,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7035,"","pathcreator.py",591,36,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7036,"","pathcreator.py",591,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7037,"","pathcreator.py",591,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7038,"","pathcreator.py",591,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7039,"","pathcreator.py",591,54,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7040,"","pathcreator.py",591,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7041,"","pathcreator.py",591,57,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7042,"","pathcreator.py",591,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7043,"","pathcreator.py",591,67,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7044,"","pathcreator.py",591,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7045,"","pathcreator.py",591,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7046,"","pathcreator.py",591,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7047,"","pathcreator.py",591,81,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7048,"","pathcreator.py",591,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7049,"","pathcreator.py",591,94,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7050,"","pathcreator.py",591,95,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7051,"","pathcreator.py",591,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7052,"","pathcreator.py",591,100,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7053,"","pathcreator.py",591,101,"NAME","VARNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7054,"","pathcreator.py",591,124,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7055,"","pathcreator.py",591,125,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7056,"","pathcreator.py",592,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7057,"","pathcreator.py",592,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7058,"","pathcreator.py",592,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7059,"","pathcreator.py",592,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7060,"","pathcreator.py",592,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7061,"","pathcreator.py",592,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7062,"","pathcreator.py",592,46,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7063,"","pathcreator.py",592,47,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7064,"","pathcreator.py",592,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7065,"","pathcreator.py",593,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7066,"","pathcreator.py",593,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7067,"","pathcreator.py",594,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7068,"","pathcreator.py",594,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7069,"","pathcreator.py",594,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7070,"","pathcreator.py",594,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7071,"","pathcreator.py",594,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7072,"","pathcreator.py",594,12,"NAME","FCNNAME",23,"Insert_Below_Path_Point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7073,"","pathcreator.py",594,35,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7074,"","pathcreator.py",594,36,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7075,"","pathcreator.py",594,40,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7076,"","pathcreator.py",594,41,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7077,"","pathcreator.py",594,42,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7078,"","pathcreator.py",595,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",123,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7079,"","pathcreator.py",595,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7080,"","pathcreator.py",595,16,"STRING","DOCSTRING",50,"\"\"\"add new point below currently selected point\"\"\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7081,"","pathcreator.py",595,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7082,"","pathcreator.py",596,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7083,"","pathcreator.py",596,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7084,"","pathcreator.py",596,19,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7085,"","pathcreator.py",596,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7086,"","pathcreator.py",597,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",124,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7087,"","pathcreator.py",597,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7088,"","pathcreator.py",597,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7089,"","pathcreator.py",597,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7090,"","pathcreator.py",597,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7091,"","pathcreator.py",597,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7092,"","pathcreator.py",597,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7093,"","pathcreator.py",597,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7094,"","pathcreator.py",597,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7095,"","pathcreator.py",597,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7096,"","pathcreator.py",597,54,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7097,"","pathcreator.py",597,65,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7098,"","pathcreator.py",597,66,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7099,"","pathcreator.py",597,67,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7100,"","pathcreator.py",598,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7101,"","pathcreator.py",598,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7102,"","pathcreator.py",598,27,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7103,"","pathcreator.py",598,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7104,"","pathcreator.py",598,32,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7105,"","pathcreator.py",598,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7106,"","pathcreator.py",598,35,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7107,"","pathcreator.py",598,36,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7108,"","pathcreator.py",598,51,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7109,"","pathcreator.py",598,52,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7110,"","pathcreator.py",598,62,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7111,"","pathcreator.py",598,63,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7112,"","pathcreator.py",598,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7113,"","pathcreator.py",599,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7114,"","pathcreator.py",599,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7115,"","pathcreator.py",599,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7116,"","pathcreator.py",599,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7117,"","pathcreator.py",599,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7118,"","pathcreator.py",599,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7119,"","pathcreator.py",599,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7120,"","pathcreator.py",599,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7121,"","pathcreator.py",599,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7122,"","pathcreator.py",599,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7123,"","pathcreator.py",599,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7124,"","pathcreator.py",599,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7125,"","pathcreator.py",599,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7126,"","pathcreator.py",599,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7127,"","pathcreator.py",599,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7128,"","pathcreator.py",599,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7129,"","pathcreator.py",599,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7130,"","pathcreator.py",599,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7131,"","pathcreator.py",600,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7132,"","pathcreator.py",600,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7133,"","pathcreator.py",600,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7134,"","pathcreator.py",600,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7135,"","pathcreator.py",600,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7136,"","pathcreator.py",600,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7137,"","pathcreator.py",600,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7138,"","pathcreator.py",600,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7139,"","pathcreator.py",600,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7140,"","pathcreator.py",600,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7141,"","pathcreator.py",600,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7142,"","pathcreator.py",600,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7143,"","pathcreator.py",600,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7144,"","pathcreator.py",600,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7145,"","pathcreator.py",600,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7146,"","pathcreator.py",600,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7147,"","pathcreator.py",600,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7148,"","pathcreator.py",600,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7149,"","pathcreator.py",601,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7150,"","pathcreator.py",601,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7151,"","pathcreator.py",601,28,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7152,"","pathcreator.py",601,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7153,"","pathcreator.py",601,34,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7154,"","pathcreator.py",601,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7155,"","pathcreator.py",601,39,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7156,"","pathcreator.py",601,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7157,"","pathcreator.py",601,52,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7158,"","pathcreator.py",601,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7159,"","pathcreator.py",601,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7160,"","pathcreator.py",601,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7161,"","pathcreator.py",601,66,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7162,"","pathcreator.py",601,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7163,"","pathcreator.py",601,71,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7164,"","pathcreator.py",601,72,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7165,"","pathcreator.py",601,73,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7166,"","pathcreator.py",601,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7167,"","pathcreator.py",602,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7168,"","pathcreator.py",602,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7169,"","pathcreator.py",602,36,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7170,"","pathcreator.py",602,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7171,"","pathcreator.py",602,44,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7172,"","pathcreator.py",602,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7173,"","pathcreator.py",602,49,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7174,"","pathcreator.py",602,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7175,"","pathcreator.py",602,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7176,"","pathcreator.py",602,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7177,"","pathcreator.py",602,59,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7178,"","pathcreator.py",602,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7179,"","pathcreator.py",603,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7180,"","pathcreator.py",603,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7181,"","pathcreator.py",603,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7182,"","pathcreator.py",603,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7183,"","pathcreator.py",603,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7184,"","pathcreator.py",603,32,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7185,"","pathcreator.py",603,47,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7186,"","pathcreator.py",603,48,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7187,"","pathcreator.py",603,58,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7188,"","pathcreator.py",603,59,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7189,"","pathcreator.py",603,62,"OP","",1,"+","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7190,"","pathcreator.py",603,63,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7191,"","pathcreator.py",603,64,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7192,"","pathcreator.py",603,65,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7193,"","pathcreator.py",603,77,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7194,"","pathcreator.py",603,78,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7195,"","pathcreator.py",604,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7196,"","pathcreator.py",604,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7197,"","pathcreator.py",604,29,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7198,"","pathcreator.py",604,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7199,"","pathcreator.py",604,34,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7200,"","pathcreator.py",604,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7201,"","pathcreator.py",604,37,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7202,"","pathcreator.py",604,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7203,"","pathcreator.py",604,53,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7204,"","pathcreator.py",604,54,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7205,"","pathcreator.py",604,59,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7206,"","pathcreator.py",604,60,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7207,"","pathcreator.py",604,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7208,"","pathcreator.py",605,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7209,"","pathcreator.py",605,24,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7210,"","pathcreator.py",605,35,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7211,"","pathcreator.py",605,36,"OP","",1,"[","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7212,"","pathcreator.py",605,37,"OP","",1,"]","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7213,"","pathcreator.py",605,38,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7214,"","pathcreator.py",606,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7215,"","pathcreator.py",606,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7216,"","pathcreator.py",606,27,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7217,"","pathcreator.py",606,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7218,"","pathcreator.py",606,29,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7219,"","pathcreator.py",606,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7220,"","pathcreator.py",606,32,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7221,"","pathcreator.py",606,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7222,"","pathcreator.py",606,38,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7223,"","pathcreator.py",606,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7224,"","pathcreator.py",606,40,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7225,"","pathcreator.py",606,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7226,"","pathcreator.py",606,46,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7227,"","pathcreator.py",606,47,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7228,"","pathcreator.py",606,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7229,"","pathcreator.py",607,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",125,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7230,"","pathcreator.py",607,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7231,"","pathcreator.py",607,32,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7232,"","pathcreator.py",607,43,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7233,"","pathcreator.py",607,44,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7234,"","pathcreator.py",607,50,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7235,"","pathcreator.py",607,51,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7236,"","pathcreator.py",607,55,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7237,"","pathcreator.py",607,56,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7238,"","pathcreator.py",607,58,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7239,"","pathcreator.py",607,59,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7240,"","pathcreator.py",607,74,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7241,"","pathcreator.py",607,75,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7242,"","pathcreator.py",607,79,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7243,"","pathcreator.py",607,80,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7244,"","pathcreator.py",607,81,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7245,"","pathcreator.py",607,82,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7246,"","pathcreator.py",607,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7247,"","pathcreator.py",608,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7248,"","pathcreator.py",608,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7249,"","pathcreator.py",608,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7250,"","pathcreator.py",608,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7251,"","pathcreator.py",608,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7252,"","pathcreator.py",608,39,"OP","",1,"=","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7253,"","pathcreator.py",608,40,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7254,"","pathcreator.py",608,44,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7255,"","pathcreator.py",609,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7256,"","pathcreator.py",609,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7257,"","pathcreator.py",609,28,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7258,"","pathcreator.py",609,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7259,"","pathcreator.py",609,31,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7260,"","pathcreator.py",609,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7261,"","pathcreator.py",609,44,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7262,"","pathcreator.py",609,45,"NAME","VARNAME",10,"updatePath","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7263,"","pathcreator.py",609,55,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7264,"","pathcreator.py",609,56,"NAME","VARNAME",11,"points_list","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7265,"","pathcreator.py",609,67,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7266,"","pathcreator.py",609,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7267,"","pathcreator.py",610,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7268,"","pathcreator.py",610,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7269,"","pathcreator.py",610,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7270,"","pathcreator.py",610,22,"WS","",1," ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7271,"","pathcreator.py",610,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7272,"","pathcreator.py",610,33,"OP","",1,":","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7273,"","pathcreator.py",610,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7274,"","pathcreator.py",611,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",126,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7275,"","pathcreator.py",611,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7276,"","pathcreator.py",611,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7277,"","pathcreator.py",611,29,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7278,"","pathcreator.py",611,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7279,"","pathcreator.py",611,41,"OP","",1,".","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7280,"","pathcreator.py",611,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7281,"","pathcreator.py",611,49,"OP","",1,"(","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7282,"","pathcreator.py",611,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7283,"","pathcreator.py",611,54,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7284,"","pathcreator.py",611,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7285,"","pathcreator.py",611,62,"OP","",1,",","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7286,"","pathcreator.py",611,63,"STRING","",41,"\"No Coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7287,"","pathcreator.py",611,104,"OP","",1,")","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7288,"","pathcreator.py",611,105,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7289,"","pathcreator.py",612,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7290,"","pathcreator.py",612,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7291,"","pathcreator.py",613,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7292,"","pathcreator.py",613,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7293,"","pathcreator.py",613,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Path_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7294,"","pathcreator.py",613,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7295,"","pathcreator.py",613,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7296,"","pathcreator.py",613,12,"NAME","FCNNAME",9,"Save_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7297,"","pathcreator.py",613,21,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7298,"","pathcreator.py",613,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7299,"","pathcreator.py",613,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7300,"","pathcreator.py",613,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7301,"","pathcreator.py",613,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7302,"","pathcreator.py",614,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",127,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7303,"","pathcreator.py",614,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7304,"","pathcreator.py",614,16,"STRING","DOCSTRING",39,"\"\"\"prompt user for file to save path\"\"\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7305,"","pathcreator.py",614,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7306,"","pathcreator.py",615,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7307,"","pathcreator.py",615,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7308,"","pathcreator.py",615,21,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7309,"","pathcreator.py",615,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7310,"","pathcreator.py",615,26,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7311,"","pathcreator.py",615,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7312,"","pathcreator.py",615,29,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7313,"","pathcreator.py",615,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7314,"","pathcreator.py",615,45,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7315,"","pathcreator.py",615,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7316,"","pathcreator.py",615,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7317,"","pathcreator.py",615,52,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7318,"","pathcreator.py",615,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7319,"","pathcreator.py",616,0,"WS","",16,"                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7320,"","pathcreator.py",616,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7321,"","pathcreator.py",616,18,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7322,"","pathcreator.py",616,19,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7323,"","pathcreator.py",616,24,"OP","",1,">","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7324,"","pathcreator.py",616,25,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7325,"","pathcreator.py",616,26,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7326,"","pathcreator.py",616,27,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7327,"","pathcreator.py",616,28,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7328,"","pathcreator.py",617,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",128,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7329,"","pathcreator.py",617,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7330,"","pathcreator.py",617,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7331,"","pathcreator.py",617,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7332,"","pathcreator.py",617,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7333,"","pathcreator.py",617,31,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7334,"","pathcreator.py",617,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7335,"","pathcreator.py",617,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7336,"","pathcreator.py",617,43,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7337,"","pathcreator.py",617,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7338,"","pathcreator.py",617,46,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7339,"","pathcreator.py",617,50,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7340,"","pathcreator.py",617,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7341,"","pathcreator.py",618,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",129,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7342,"","pathcreator.py",618,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7343,"","pathcreator.py",618,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7344,"","pathcreator.py",618,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7345,"","pathcreator.py",618,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7346,"","pathcreator.py",618,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7347,"","pathcreator.py",618,48,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7348,"","pathcreator.py",618,51,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7349,"","pathcreator.py",619,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7350,"","pathcreator.py",619,24,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7351,"","pathcreator.py",619,24,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7352,"","pathcreator.py",619,29,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7353,"","pathcreator.py",619,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7354,"","pathcreator.py",619,37,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7355,"","pathcreator.py",619,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7356,"","pathcreator.py",619,43,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7357,"","pathcreator.py",619,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7358,"","pathcreator.py",619,55,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7359,"","pathcreator.py",619,56,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7360,"","pathcreator.py",619,71,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7361,"","pathcreator.py",619,72,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7362,"","pathcreator.py",619,76,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7363,"","pathcreator.py",619,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7364,"","pathcreator.py",619,95,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7365,"","pathcreator.py",619,96,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7366,"","pathcreator.py",619,97,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7367,"","pathcreator.py",619,101,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7368,"","pathcreator.py",619,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7369,"","pathcreator.py",619,112,"OP","",1,",","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7370,"","pathcreator.py",619,113,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7371,"","pathcreator.py",619,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7372,"","pathcreator.py",619,135,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7373,"","pathcreator.py",619,136,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7374,"","pathcreator.py",619,137,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7375,"","pathcreator.py",620,0,"WS","",24,"                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7376,"","pathcreator.py",620,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7377,"","pathcreator.py",620,26,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7378,"","pathcreator.py",620,27,"NAME","VARNAME",3,"len","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7379,"","pathcreator.py",620,30,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7380,"","pathcreator.py",620,31,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7381,"","pathcreator.py",620,36,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7382,"","pathcreator.py",620,37,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7383,"","pathcreator.py",620,38,"OP","",2,"!=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7384,"","pathcreator.py",620,40,"NUMBER","",1,"0","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7385,"","pathcreator.py",620,41,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7386,"","pathcreator.py",620,42,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7387,"","pathcreator.py",621,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",130,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7388,"","pathcreator.py",621,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7389,"","pathcreator.py",621,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7390,"","pathcreator.py",621,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7391,"","pathcreator.py",621,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7392,"","pathcreator.py",621,47,"OP","",1,"=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7393,"","pathcreator.py",621,48,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7394,"","pathcreator.py",621,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7395,"","pathcreator.py",622,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7396,"","pathcreator.py",622,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7397,"","pathcreator.py",622,34,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7398,"","pathcreator.py",622,35,"STRING","",3,"\".\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7399,"","pathcreator.py",622,38,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7400,"","pathcreator.py",622,39,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7401,"","pathcreator.py",622,42,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7402,"","pathcreator.py",622,43,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7403,"","pathcreator.py",622,45,"WS","",1," ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7404,"","pathcreator.py",622,46,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7405,"","pathcreator.py",622,50,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7406,"","pathcreator.py",622,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7407,"","pathcreator.py",622,61,"OP","",1,":","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7408,"","pathcreator.py",622,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7409,"","pathcreator.py",623,0,"INDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",131,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7410,"","pathcreator.py",623,0,"WS","",40,"                                        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7411,"","pathcreator.py",623,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7412,"","pathcreator.py",623,44,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7413,"","pathcreator.py",623,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7414,"","pathcreator.py",623,55,"OP","",2,"+=","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7415,"","pathcreator.py",623,57,"STRING","",7,"\".path\"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7416,"","pathcreator.py",623,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7417,"","pathcreator.py",624,0,"WS","",32,"                                ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7418,"","pathcreator.py",624,32,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7419,"","pathcreator.py",624,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7420,"","pathcreator.py",624,36,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7421,"","pathcreator.py",624,37,"NAME","VARNAME",14,"Save_Path_File","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7422,"","pathcreator.py",624,51,"OP","",1,"(","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7423,"","pathcreator.py",624,52,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7424,"","pathcreator.py",624,56,"OP","",1,".","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7425,"","pathcreator.py",624,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7426,"","pathcreator.py",624,67,"OP","",1,")","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7427,"","pathcreator.py",624,68,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7428,"","pathcreator.py",625,0,"NL","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7429,"","pathcreator.py",625,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7430,"","pathcreator.py",626,0,"WS","",8,"        ","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7431,"","pathcreator.py",626,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7432,"","pathcreator.py",626,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7433,"","pathcreator.py",626,8,"DEDENT","",0,"","[('PathCreator.Save_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7434,"","pathcreator.py",626,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7435,"","pathcreator.py",626,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7436,"","pathcreator.py",626,12,"NAME","FCNNAME",14,"Save_Path_File","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7437,"","pathcreator.py",626,26,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7438,"","pathcreator.py",626,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7439,"","pathcreator.py",626,31,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7440,"","pathcreator.py",626,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7441,"","pathcreator.py",626,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7442,"","pathcreator.py",626,38,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7443,"","pathcreator.py",626,42,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7444,"","pathcreator.py",626,43,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7445,"","pathcreator.py",626,44,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7446,"","pathcreator.py",627,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",132,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7447,"","pathcreator.py",627,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7448,"","pathcreator.py",627,16,"STRING","DOCSTRING",33,"\"\"\"Saves path info to xml file\"\"\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7449,"","pathcreator.py",627,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7450,"","pathcreator.py",628,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7451,"","pathcreator.py",628,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7452,"","pathcreator.py",628,21,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7453,"","pathcreator.py",628,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7454,"","pathcreator.py",628,26,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7455,"","pathcreator.py",628,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7456,"","pathcreator.py",628,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7457,"","pathcreator.py",628,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7458,"","pathcreator.py",628,45,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7459,"","pathcreator.py",628,46,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7460,"","pathcreator.py",628,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7461,"","pathcreator.py",628,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7462,"","pathcreator.py",628,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7463,"","pathcreator.py",629,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7464,"","pathcreator.py",629,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7465,"","pathcreator.py",629,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7466,"","pathcreator.py",629,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7467,"","pathcreator.py",629,24,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7468,"","pathcreator.py",629,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7469,"","pathcreator.py",629,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7470,"","pathcreator.py",629,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7471,"","pathcreator.py",629,31,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7472,"","pathcreator.py",629,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7473,"","pathcreator.py",629,36,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7474,"","pathcreator.py",629,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7475,"","pathcreator.py",630,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",133,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7476,"","pathcreator.py",630,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7477,"","pathcreator.py",630,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7478,"","pathcreator.py",630,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7479,"","pathcreator.py",630,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7480,"","pathcreator.py",630,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7481,"","pathcreator.py",630,40,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7482,"","pathcreator.py",630,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7483,"","pathcreator.py",631,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7484,"","pathcreator.py",631,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7485,"","pathcreator.py",631,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7486,"","pathcreator.py",631,20,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7487,"","pathcreator.py",631,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7488,"","pathcreator.py",631,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7489,"","pathcreator.py",631,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7490,"","pathcreator.py",631,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7491,"","pathcreator.py",631,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7492,"","pathcreator.py",631,38,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7493,"","pathcreator.py",631,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7494,"","pathcreator.py",631,49,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7495,"","pathcreator.py",631,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7496,"","pathcreator.py",632,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7497,"","pathcreator.py",632,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7498,"","pathcreator.py",632,18,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7499,"","pathcreator.py",632,19,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7500,"","pathcreator.py",632,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7501,"","pathcreator.py",632,23,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7502,"","pathcreator.py",632,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7503,"","pathcreator.py",632,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7504,"","pathcreator.py",632,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7505,"","pathcreator.py",632,33,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7506,"","pathcreator.py",632,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7507,"","pathcreator.py",632,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7508,"","pathcreator.py",632,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7509,"","pathcreator.py",632,50,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7510,"","pathcreator.py",632,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7511,"","pathcreator.py",632,60,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7512,"","pathcreator.py",632,61,"OP","",1,"|","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7513,"","pathcreator.py",632,62,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7514,"","pathcreator.py",632,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7515,"","pathcreator.py",632,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7516,"","pathcreator.py",632,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7517,"","pathcreator.py",632,79,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7518,"","pathcreator.py",632,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7519,"","pathcreator.py",632,84,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7520,"","pathcreator.py",632,85,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7521,"","pathcreator.py",632,86,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7522,"","pathcreator.py",632,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7523,"","pathcreator.py",633,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",134,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7524,"","pathcreator.py",633,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7525,"","pathcreator.py",633,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7526,"","pathcreator.py",633,29,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7527,"","pathcreator.py",633,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7528,"","pathcreator.py",633,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7529,"","pathcreator.py",633,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7530,"","pathcreator.py",633,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7531,"","pathcreator.py",633,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7532,"","pathcreator.py",633,54,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7533,"","pathcreator.py",633,55,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7534,"","pathcreator.py",633,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7535,"","pathcreator.py",633,69,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7536,"","pathcreator.py",633,70,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7537,"","pathcreator.py",633,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7538,"","pathcreator.py",633,77,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7539,"","pathcreator.py",633,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7540,"","pathcreator.py",633,85,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7541,"","pathcreator.py",633,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7542,"","pathcreator.py",633,117,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7543,"","pathcreator.py",633,118,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7544,"","pathcreator.py",633,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7545,"","pathcreator.py",633,122,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7546,"","pathcreator.py",633,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7547,"","pathcreator.py",633,128,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7548,"","pathcreator.py",633,129,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7549,"","pathcreator.py",633,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7550,"","pathcreator.py",633,133,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7551,"","pathcreator.py",633,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7552,"","pathcreator.py",633,138,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7553,"","pathcreator.py",633,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7554,"","pathcreator.py",633,150,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7555,"","pathcreator.py",633,151,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7556,"","pathcreator.py",633,152,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7557,"","pathcreator.py",633,153,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7558,"","pathcreator.py",633,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7559,"","pathcreator.py",634,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7560,"","pathcreator.py",634,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7561,"","pathcreator.py",634,30,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7562,"","pathcreator.py",634,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7563,"","pathcreator.py",634,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7564,"","pathcreator.py",635,0,"WS","",16,"                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7565,"","pathcreator.py",635,16,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7566,"","pathcreator.py",635,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7567,"","pathcreator.py",635,20,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7568,"","pathcreator.py",635,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7569,"","pathcreator.py",636,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",135,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7570,"","pathcreator.py",636,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7571,"","pathcreator.py",636,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7572,"","pathcreator.py",636,27,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7573,"","pathcreator.py",636,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7574,"","pathcreator.py",636,33,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7575,"","pathcreator.py",636,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7576,"","pathcreator.py",636,46,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7577,"","pathcreator.py",636,47,"STRING","",8,"\"PathML\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7578,"","pathcreator.py",636,55,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7579,"","pathcreator.py",636,56,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7580,"","pathcreator.py",637,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7581,"","pathcreator.py",637,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7582,"","pathcreator.py",637,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7583,"","pathcreator.py",637,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7584,"","pathcreator.py",637,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7585,"","pathcreator.py",637,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7586,"","pathcreator.py",637,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7587,"","pathcreator.py",637,50,"STRING","",11,"\"path_list\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7588,"","pathcreator.py",637,61,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7589,"","pathcreator.py",637,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7590,"","pathcreator.py",638,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7591,"","pathcreator.py",638,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7592,"","pathcreator.py",639,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7593,"","pathcreator.py",639,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7594,"","pathcreator.py",639,27,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7595,"","pathcreator.py",639,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7596,"","pathcreator.py",639,29,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7597,"","pathcreator.py",639,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7598,"","pathcreator.py",639,32,"WS","",1," ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7599,"","pathcreator.py",639,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7600,"","pathcreator.py",639,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7601,"","pathcreator.py",639,39,"NUMBER","",1,"0","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7602,"","pathcreator.py",639,40,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7603,"","pathcreator.py",639,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7604,"","pathcreator.py",639,46,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7605,"","pathcreator.py",639,47,"OP","",1,":","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7606,"","pathcreator.py",639,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7607,"","pathcreator.py",640,0,"INDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",136,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7608,"","pathcreator.py",640,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7609,"","pathcreator.py",640,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7610,"","pathcreator.py",640,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7611,"","pathcreator.py",640,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7612,"","pathcreator.py",640,43,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7613,"","pathcreator.py",640,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7614,"","pathcreator.py",640,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7615,"","pathcreator.py",640,58,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7616,"","pathcreator.py",640,70,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7617,"","pathcreator.py",640,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7618,"","pathcreator.py",641,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7619,"","pathcreator.py",641,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7620,"","pathcreator.py",642,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7621,"","pathcreator.py",642,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7622,"","pathcreator.py",642,40,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7623,"","pathcreator.py",642,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7624,"","pathcreator.py",642,44,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7625,"","pathcreator.py",642,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7626,"","pathcreator.py",642,58,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7627,"","pathcreator.py",642,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7628,"","pathcreator.py",642,71,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7629,"","pathcreator.py",642,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7630,"","pathcreator.py",643,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7631,"","pathcreator.py",643,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7632,"","pathcreator.py",643,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7633,"","pathcreator.py",643,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7634,"","pathcreator.py",643,53,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7635,"","pathcreator.py",643,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7636,"","pathcreator.py",643,60,"OP","",1,",","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7637,"","pathcreator.py",643,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7638,"","pathcreator.py",643,72,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7639,"","pathcreator.py",643,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7640,"","pathcreator.py",644,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7641,"","pathcreator.py",644,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7642,"","pathcreator.py",645,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7643,"","pathcreator.py",645,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7644,"","pathcreator.py",645,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7645,"","pathcreator.py",645,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7646,"","pathcreator.py",645,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7647,"","pathcreator.py",645,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7648,"","pathcreator.py",645,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7649,"","pathcreator.py",645,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7650,"","pathcreator.py",645,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7651,"","pathcreator.py",645,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7652,"","pathcreator.py",646,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7653,"","pathcreator.py",646,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7654,"","pathcreator.py",646,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7655,"","pathcreator.py",646,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7656,"","pathcreator.py",646,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7657,"","pathcreator.py",646,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7658,"","pathcreator.py",646,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7659,"","pathcreator.py",646,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7660,"","pathcreator.py",646,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7661,"","pathcreator.py",646,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7662,"","pathcreator.py",646,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7663,"","pathcreator.py",646,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7664,"","pathcreator.py",646,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7665,"","pathcreator.py",646,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7666,"","pathcreator.py",646,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7667,"","pathcreator.py",646,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7668,"","pathcreator.py",646,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7669,"","pathcreator.py",646,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7670,"","pathcreator.py",646,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7671,"","pathcreator.py",646,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7672,"","pathcreator.py",646,94,"NAME","VARNAME",1,"x","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7673,"","pathcreator.py",646,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7674,"","pathcreator.py",646,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7675,"","pathcreator.py",646,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7676,"","pathcreator.py",647,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7677,"","pathcreator.py",647,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7678,"","pathcreator.py",647,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7679,"","pathcreator.py",647,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7680,"","pathcreator.py",647,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7681,"","pathcreator.py",647,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7682,"","pathcreator.py",647,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7683,"","pathcreator.py",647,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7684,"","pathcreator.py",648,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7685,"","pathcreator.py",648,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7686,"","pathcreator.py",648,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7687,"","pathcreator.py",648,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7688,"","pathcreator.py",648,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7689,"","pathcreator.py",648,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7690,"","pathcreator.py",648,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7691,"","pathcreator.py",648,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7692,"","pathcreator.py",649,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7693,"","pathcreator.py",649,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7694,"","pathcreator.py",650,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7695,"","pathcreator.py",650,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7696,"","pathcreator.py",650,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7697,"","pathcreator.py",650,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7698,"","pathcreator.py",650,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7699,"","pathcreator.py",650,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7700,"","pathcreator.py",650,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7701,"","pathcreator.py",650,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7702,"","pathcreator.py",650,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7703,"","pathcreator.py",650,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7704,"","pathcreator.py",651,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7705,"","pathcreator.py",651,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7706,"","pathcreator.py",651,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7707,"","pathcreator.py",651,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7708,"","pathcreator.py",651,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7709,"","pathcreator.py",651,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7710,"","pathcreator.py",651,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7711,"","pathcreator.py",651,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7712,"","pathcreator.py",651,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7713,"","pathcreator.py",651,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7714,"","pathcreator.py",651,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7715,"","pathcreator.py",651,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7716,"","pathcreator.py",651,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7717,"","pathcreator.py",651,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7718,"","pathcreator.py",651,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7719,"","pathcreator.py",651,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7720,"","pathcreator.py",651,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7721,"","pathcreator.py",651,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7722,"","pathcreator.py",651,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7723,"","pathcreator.py",651,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7724,"","pathcreator.py",651,94,"NAME","VARNAME",1,"y","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7725,"","pathcreator.py",651,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7726,"","pathcreator.py",651,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7727,"","pathcreator.py",651,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7728,"","pathcreator.py",652,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7729,"","pathcreator.py",652,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7730,"","pathcreator.py",652,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7731,"","pathcreator.py",652,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7732,"","pathcreator.py",652,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7733,"","pathcreator.py",652,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7734,"","pathcreator.py",652,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7735,"","pathcreator.py",652,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7736,"","pathcreator.py",653,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7737,"","pathcreator.py",653,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7738,"","pathcreator.py",653,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7739,"","pathcreator.py",653,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7740,"","pathcreator.py",653,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7741,"","pathcreator.py",653,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7742,"","pathcreator.py",653,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7743,"","pathcreator.py",653,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7744,"","pathcreator.py",654,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7745,"","pathcreator.py",654,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7746,"","pathcreator.py",655,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7747,"","pathcreator.py",655,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7748,"","pathcreator.py",655,37,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7749,"","pathcreator.py",655,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7750,"","pathcreator.py",655,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7751,"","pathcreator.py",655,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7752,"","pathcreator.py",655,55,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7753,"","pathcreator.py",655,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7754,"","pathcreator.py",655,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7755,"","pathcreator.py",655,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7756,"","pathcreator.py",656,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7757,"","pathcreator.py",656,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7758,"","pathcreator.py",656,38,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7759,"","pathcreator.py",656,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7760,"","pathcreator.py",656,42,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7761,"","pathcreator.py",656,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7762,"","pathcreator.py",656,57,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7763,"","pathcreator.py",656,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7764,"","pathcreator.py",656,61,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7765,"","pathcreator.py",656,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7766,"","pathcreator.py",656,66,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7767,"","pathcreator.py",656,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7768,"","pathcreator.py",656,69,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7769,"","pathcreator.py",656,70,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7770,"","pathcreator.py",656,85,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7771,"","pathcreator.py",656,86,"NAME","VARNAME",4,"item","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7772,"","pathcreator.py",656,90,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7773,"","pathcreator.py",656,91,"NAME","VARNAME",1,"i","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7774,"","pathcreator.py",656,92,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7775,"","pathcreator.py",656,93,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7776,"","pathcreator.py",656,94,"NAME","VARNAME",1,"z","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7777,"","pathcreator.py",656,95,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7778,"","pathcreator.py",656,96,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7779,"","pathcreator.py",656,97,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7780,"","pathcreator.py",657,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7781,"","pathcreator.py",657,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7782,"","pathcreator.py",657,37,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7783,"","pathcreator.py",657,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7784,"","pathcreator.py",657,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7785,"","pathcreator.py",657,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7786,"","pathcreator.py",657,56,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7787,"","pathcreator.py",657,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7788,"","pathcreator.py",658,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7789,"","pathcreator.py",658,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7790,"","pathcreator.py",658,40,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7791,"","pathcreator.py",658,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7792,"","pathcreator.py",658,52,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7793,"","pathcreator.py",658,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7794,"","pathcreator.py",658,58,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7795,"","pathcreator.py",658,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7796,"","pathcreator.py",659,32,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7797,"","pathcreator.py",659,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7798,"","pathcreator.py",660,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7799,"","pathcreator.py",660,32,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7800,"","pathcreator.py",660,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7801,"","pathcreator.py",660,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7802,"","pathcreator.py",660,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7803,"","pathcreator.py",660,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7804,"","pathcreator.py",660,60,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7805,"","pathcreator.py",660,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7806,"","pathcreator.py",661,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7807,"","pathcreator.py",661,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7808,"","pathcreator.py",662,0,"WS","",32,"                                ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7809,"","pathcreator.py",662,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7810,"","pathcreator.py",662,39,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7811,"","pathcreator.py",662,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7812,"","pathcreator.py",662,51,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7813,"","pathcreator.py",662,52,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7814,"","pathcreator.py",662,59,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7815,"","pathcreator.py",662,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7816,"","pathcreator.py",663,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7817,"","pathcreator.py",663,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7818,"","pathcreator.py",664,24,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7819,"","pathcreator.py",664,24,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7820,"","pathcreator.py",665,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7821,"","pathcreator.py",665,24,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7822,"","pathcreator.py",665,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7823,"","pathcreator.py",665,27,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7824,"","pathcreator.py",665,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7825,"","pathcreator.py",665,39,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7826,"","pathcreator.py",665,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7827,"","pathcreator.py",665,47,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7828,"","pathcreator.py",665,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7829,"","pathcreator.py",666,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7830,"","pathcreator.py",666,24,"NAME","VARNAME",7,"path_el","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7831,"","pathcreator.py",666,31,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7832,"","pathcreator.py",666,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7833,"","pathcreator.py",666,35,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7834,"","pathcreator.py",666,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7835,"","pathcreator.py",666,49,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7836,"","pathcreator.py",666,50,"STRING","",12,"\"path_point\"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7837,"","pathcreator.py",666,62,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7838,"","pathcreator.py",666,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7839,"","pathcreator.py",667,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7840,"","pathcreator.py",667,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7841,"","pathcreator.py",668,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7842,"","pathcreator.py",668,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7843,"","pathcreator.py",668,33,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7844,"","pathcreator.py",668,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7845,"","pathcreator.py",668,37,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7846,"","pathcreator.py",668,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7847,"","pathcreator.py",668,41,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7848,"","pathcreator.py",668,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7849,"","pathcreator.py",668,50,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7850,"","pathcreator.py",668,51,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7851,"","pathcreator.py",668,52,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7852,"","pathcreator.py",668,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7853,"","pathcreator.py",669,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7854,"","pathcreator.py",669,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7855,"","pathcreator.py",669,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7856,"","pathcreator.py",669,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7857,"","pathcreator.py",669,38,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7858,"","pathcreator.py",669,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7859,"","pathcreator.py",669,48,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7860,"","pathcreator.py",669,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7861,"","pathcreator.py",670,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7862,"","pathcreator.py",670,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7863,"","pathcreator.py",670,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7864,"","pathcreator.py",670,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7865,"","pathcreator.py",670,34,"OP","",1,"(","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7866,"","pathcreator.py",670,35,"OP","",1,")","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7867,"","pathcreator.py",670,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7868,"","pathcreator.py",671,0,"WS","",24,"                        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7869,"","pathcreator.py",671,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7870,"","pathcreator.py",671,28,"OP","",1,".","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7871,"","pathcreator.py",671,29,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7872,"","pathcreator.py",671,39,"OP","",1,"=","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7873,"","pathcreator.py",671,40,"NAME","VARNAME",5,"False","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7874,"","pathcreator.py",671,45,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7875,"","pathcreator.py",672,0,"NL","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7876,"","pathcreator.py",672,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7877,"","pathcreator.py",673,0,"WS","",8,"        ","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7878,"","pathcreator.py",673,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7879,"","pathcreator.py",673,8,"DEDENT","",0,"","[('PathCreator.Save_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7880,"","pathcreator.py",673,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7881,"","pathcreator.py",673,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7882,"","pathcreator.py",673,12,"NAME","FCNNAME",9,"Load_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7883,"","pathcreator.py",673,21,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7884,"","pathcreator.py",673,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7885,"","pathcreator.py",673,26,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7886,"","pathcreator.py",673,27,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7887,"","pathcreator.py",673,28,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7888,"","pathcreator.py",674,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",137,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7889,"","pathcreator.py",674,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7890,"","pathcreator.py",674,16,"STRING","DOCSTRING",39,"\"\"\"prompt user for file to load path\"\"\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7891,"","pathcreator.py",674,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7892,"","pathcreator.py",675,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7893,"","pathcreator.py",675,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7894,"","pathcreator.py",675,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7895,"","pathcreator.py",675,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7896,"","pathcreator.py",675,26,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7897,"","pathcreator.py",675,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7898,"","pathcreator.py",675,29,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7899,"","pathcreator.py",675,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7900,"","pathcreator.py",675,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7901,"","pathcreator.py",675,46,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7902,"","pathcreator.py",675,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7903,"","pathcreator.py",675,52,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7904,"","pathcreator.py",675,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7905,"","pathcreator.py",676,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7906,"","pathcreator.py",676,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7907,"","pathcreator.py",676,21,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7908,"","pathcreator.py",676,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7909,"","pathcreator.py",676,27,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7910,"","pathcreator.py",676,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7911,"","pathcreator.py",676,39,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7912,"","pathcreator.py",676,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7913,"","pathcreator.py",676,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7914,"","pathcreator.py",677,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7915,"","pathcreator.py",677,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7916,"","pathcreator.py",677,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7917,"","pathcreator.py",677,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7918,"","pathcreator.py",677,24,"OP","",1,">","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7919,"","pathcreator.py",677,25,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7920,"","pathcreator.py",677,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7921,"","pathcreator.py",677,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7922,"","pathcreator.py",677,30,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7923,"","pathcreator.py",677,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7924,"","pathcreator.py",677,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7925,"","pathcreator.py",677,36,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7926,"","pathcreator.py",677,46,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7927,"","pathcreator.py",677,47,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7928,"","pathcreator.py",677,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7929,"","pathcreator.py",678,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",138,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7930,"","pathcreator.py",678,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7931,"","pathcreator.py",678,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7932,"","pathcreator.py",678,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7933,"","pathcreator.py",678,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7934,"","pathcreator.py",678,35,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7935,"","pathcreator.py",678,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7936,"","pathcreator.py",678,47,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7937,"","pathcreator.py",678,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7938,"","pathcreator.py",678,56,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7939,"","pathcreator.py",678,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7940,"","pathcreator.py",678,61,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7941,"","pathcreator.py",678,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7942,"","pathcreator.py",678,83,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7943,"","pathcreator.py",678,84,"STRING","",71,"\"Are you sure you want to load a path file? Current path will be lost.\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7944,"","pathcreator.py",678,155,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7945,"","pathcreator.py",678,156,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7946,"","pathcreator.py",678,161,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7947,"","pathcreator.py",678,162,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7948,"","pathcreator.py",678,173,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7949,"","pathcreator.py",678,174,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7950,"","pathcreator.py",678,177,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7951,"","pathcreator.py",678,178,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7952,"","pathcreator.py",678,183,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7953,"","pathcreator.py",678,184,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7954,"","pathcreator.py",678,195,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7955,"","pathcreator.py",678,196,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7956,"","pathcreator.py",678,203,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7957,"","pathcreator.py",678,204,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7958,"","pathcreator.py",678,209,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7959,"","pathcreator.py",678,210,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7960,"","pathcreator.py",678,221,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7961,"","pathcreator.py",678,222,"NAME","VARNAME",2,"No","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7962,"","pathcreator.py",678,224,"OP","",1,"|","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7963,"","pathcreator.py",678,225,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7964,"","pathcreator.py",678,230,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7965,"","pathcreator.py",678,231,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7966,"","pathcreator.py",678,242,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7967,"","pathcreator.py",678,243,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7968,"","pathcreator.py",678,249,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7969,"","pathcreator.py",678,250,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7970,"","pathcreator.py",679,0,"WS","",16,"                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7971,"","pathcreator.py",679,16,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7972,"","pathcreator.py",679,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7973,"","pathcreator.py",679,18,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7974,"","pathcreator.py",679,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7975,"","pathcreator.py",679,24,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7976,"","pathcreator.py",679,25,"OP","",2,"==","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7977,"","pathcreator.py",679,27,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7978,"","pathcreator.py",679,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7979,"","pathcreator.py",679,33,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7980,"","pathcreator.py",679,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7981,"","pathcreator.py",679,45,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7982,"","pathcreator.py",679,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7983,"","pathcreator.py",679,49,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7984,"","pathcreator.py",679,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7985,"","pathcreator.py",679,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7986,"","pathcreator.py",680,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",139,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7987,"","pathcreator.py",680,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7988,"","pathcreator.py",680,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7989,"","pathcreator.py",680,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7990,"","pathcreator.py",680,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7991,"","pathcreator.py",680,31,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7992,"","pathcreator.py",680,32,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7993,"","pathcreator.py",680,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7994,"","pathcreator.py",680,43,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7995,"","pathcreator.py",680,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7996,"","pathcreator.py",680,46,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7997,"","pathcreator.py",680,50,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7998,"","pathcreator.py",680,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",7999,"","pathcreator.py",681,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",140,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8000,"","pathcreator.py",681,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8001,"","pathcreator.py",681,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8002,"","pathcreator.py",681,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8003,"","pathcreator.py",681,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8004,"","pathcreator.py",681,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8005,"","pathcreator.py",681,48,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8006,"","pathcreator.py",681,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8007,"","pathcreator.py",682,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8008,"","pathcreator.py",682,24,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8009,"","pathcreator.py",682,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8010,"","pathcreator.py",682,29,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8011,"","pathcreator.py",682,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8012,"","pathcreator.py",682,37,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8013,"","pathcreator.py",682,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8014,"","pathcreator.py",682,43,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8015,"","pathcreator.py",682,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8016,"","pathcreator.py",682,55,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8017,"","pathcreator.py",682,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8018,"","pathcreator.py",682,71,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8019,"","pathcreator.py",682,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8020,"","pathcreator.py",682,76,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8021,"","pathcreator.py",682,77,"STRING","",18,"\"Path - Save Path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8022,"","pathcreator.py",682,95,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8023,"","pathcreator.py",682,96,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8024,"","pathcreator.py",682,97,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8025,"","pathcreator.py",682,101,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8026,"","pathcreator.py",682,102,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8027,"","pathcreator.py",682,112,"OP","",1,",","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8028,"","pathcreator.py",682,113,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8029,"","pathcreator.py",682,114,"STRING","",21,"\"Path Files (*.path)\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8030,"","pathcreator.py",682,135,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8031,"","pathcreator.py",682,136,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8032,"","pathcreator.py",682,137,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8033,"","pathcreator.py",683,0,"WS","",24,"                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8034,"","pathcreator.py",683,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8035,"","pathcreator.py",683,26,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8036,"","pathcreator.py",683,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8037,"","pathcreator.py",683,30,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8038,"","pathcreator.py",683,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8039,"","pathcreator.py",683,36,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8040,"","pathcreator.py",683,37,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8041,"","pathcreator.py",683,38,"OP","",2,"!=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8042,"","pathcreator.py",683,40,"NUMBER","",1,"0","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8043,"","pathcreator.py",683,41,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8044,"","pathcreator.py",683,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8045,"","pathcreator.py",684,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",141,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8046,"","pathcreator.py",684,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8047,"","pathcreator.py",684,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8048,"","pathcreator.py",684,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8049,"","pathcreator.py",684,37,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8050,"","pathcreator.py",684,47,"OP","",1,"=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8051,"","pathcreator.py",684,48,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8052,"","pathcreator.py",684,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8053,"","pathcreator.py",685,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8054,"","pathcreator.py",685,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8055,"","pathcreator.py",685,34,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8056,"","pathcreator.py",685,35,"STRING","",3,"\".\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8057,"","pathcreator.py",685,38,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8058,"","pathcreator.py",685,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8059,"","pathcreator.py",685,42,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8060,"","pathcreator.py",685,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8061,"","pathcreator.py",685,45,"WS","",1," ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8062,"","pathcreator.py",685,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8063,"","pathcreator.py",685,50,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8064,"","pathcreator.py",685,51,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8065,"","pathcreator.py",685,61,"OP","",1,":","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8066,"","pathcreator.py",685,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8067,"","pathcreator.py",686,0,"INDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",142,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8068,"","pathcreator.py",686,0,"WS","",40,"                                        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8069,"","pathcreator.py",686,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8070,"","pathcreator.py",686,44,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8071,"","pathcreator.py",686,45,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8072,"","pathcreator.py",686,55,"OP","",2,"+=","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8073,"","pathcreator.py",686,57,"STRING","",7,"\".path\"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8074,"","pathcreator.py",686,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8075,"","pathcreator.py",687,0,"WS","",32,"                                ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8076,"","pathcreator.py",687,32,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8077,"","pathcreator.py",687,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8078,"","pathcreator.py",687,36,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8079,"","pathcreator.py",687,37,"NAME","VARNAME",14,"Load_Path_File","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8080,"","pathcreator.py",687,51,"OP","",1,"(","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8081,"","pathcreator.py",687,52,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8082,"","pathcreator.py",687,56,"OP","",1,".","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8083,"","pathcreator.py",687,57,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8084,"","pathcreator.py",687,67,"OP","",1,")","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8085,"","pathcreator.py",687,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8086,"","pathcreator.py",688,0,"NL","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8087,"","pathcreator.py",688,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8088,"","pathcreator.py",689,0,"WS","",8,"        ","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8089,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8090,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8091,"","pathcreator.py",689,8,"DEDENT","",0,"","[('PathCreator.Load_Path', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8092,"","pathcreator.py",689,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8093,"","pathcreator.py",689,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8094,"","pathcreator.py",689,12,"NAME","FCNNAME",14,"Load_Path_File","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8095,"","pathcreator.py",689,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8096,"","pathcreator.py",689,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8097,"","pathcreator.py",689,31,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8098,"","pathcreator.py",689,32,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8099,"","pathcreator.py",689,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8100,"","pathcreator.py",689,38,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8101,"","pathcreator.py",689,42,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8102,"","pathcreator.py",689,43,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8103,"","pathcreator.py",689,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8104,"","pathcreator.py",690,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",143,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8105,"","pathcreator.py",690,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8106,"","pathcreator.py",690,16,"STRING","DOCSTRING",29,"\"\"\"load path from xml file\"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8107,"","pathcreator.py",690,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8108,"","pathcreator.py",691,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8109,"","pathcreator.py",691,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8110,"","pathcreator.py",691,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8111,"","pathcreator.py",691,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8112,"","pathcreator.py",691,24,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8113,"","pathcreator.py",691,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8114,"","pathcreator.py",691,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8115,"","pathcreator.py",691,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8116,"","pathcreator.py",691,31,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8117,"","pathcreator.py",691,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8118,"","pathcreator.py",691,36,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8119,"","pathcreator.py",691,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8120,"","pathcreator.py",692,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",144,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8121,"","pathcreator.py",692,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8122,"","pathcreator.py",692,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8123,"","pathcreator.py",692,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8124,"","pathcreator.py",692,29,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8125,"","pathcreator.py",692,39,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8126,"","pathcreator.py",692,40,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8127,"","pathcreator.py",692,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8128,"","pathcreator.py",693,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8129,"","pathcreator.py",693,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8130,"","pathcreator.py",693,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8131,"","pathcreator.py",693,20,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8132,"","pathcreator.py",693,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8133,"","pathcreator.py",693,27,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8134,"","pathcreator.py",693,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8135,"","pathcreator.py",693,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8136,"","pathcreator.py",693,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8137,"","pathcreator.py",693,38,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8138,"","pathcreator.py",693,39,"NAME","VARNAME",10,"path_fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8139,"","pathcreator.py",693,49,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8140,"","pathcreator.py",693,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8141,"","pathcreator.py",694,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8142,"","pathcreator.py",694,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8143,"","pathcreator.py",694,18,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8144,"","pathcreator.py",694,19,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8145,"","pathcreator.py",694,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8146,"","pathcreator.py",694,23,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8147,"","pathcreator.py",694,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8148,"","pathcreator.py",694,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8149,"","pathcreator.py",694,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8150,"","pathcreator.py",694,33,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8151,"","pathcreator.py",694,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8152,"","pathcreator.py",694,40,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8153,"","pathcreator.py",694,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8154,"","pathcreator.py",694,50,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8155,"","pathcreator.py",694,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8156,"","pathcreator.py",694,59,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8157,"","pathcreator.py",694,60,"OP","",1,"|","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8158,"","pathcreator.py",694,61,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8159,"","pathcreator.py",694,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8160,"","pathcreator.py",694,68,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8161,"","pathcreator.py",694,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8162,"","pathcreator.py",694,78,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8163,"","pathcreator.py",694,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8164,"","pathcreator.py",694,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8165,"","pathcreator.py",694,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8166,"","pathcreator.py",694,85,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8167,"","pathcreator.py",694,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8168,"","pathcreator.py",695,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",145,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8169,"","pathcreator.py",695,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8170,"","pathcreator.py",695,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8171,"","pathcreator.py",695,29,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8172,"","pathcreator.py",695,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8173,"","pathcreator.py",695,41,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8174,"","pathcreator.py",695,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8175,"","pathcreator.py",695,49,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8176,"","pathcreator.py",695,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8177,"","pathcreator.py",695,54,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8178,"","pathcreator.py",695,55,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8179,"","pathcreator.py",695,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8180,"","pathcreator.py",695,69,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8181,"","pathcreator.py",695,70,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8182,"","pathcreator.py",695,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8183,"","pathcreator.py",695,77,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8184,"","pathcreator.py",695,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8185,"","pathcreator.py",695,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8186,"","pathcreator.py",695,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8187,"","pathcreator.py",695,113,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8188,"","pathcreator.py",695,114,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8189,"","pathcreator.py",695,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8190,"","pathcreator.py",695,118,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8191,"","pathcreator.py",695,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8192,"","pathcreator.py",695,124,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8193,"","pathcreator.py",695,125,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8194,"","pathcreator.py",695,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8195,"","pathcreator.py",695,129,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8196,"","pathcreator.py",695,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8197,"","pathcreator.py",695,134,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8198,"","pathcreator.py",695,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8199,"","pathcreator.py",695,146,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8200,"","pathcreator.py",695,147,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8201,"","pathcreator.py",695,148,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8202,"","pathcreator.py",695,149,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8203,"","pathcreator.py",695,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8204,"","pathcreator.py",696,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8205,"","pathcreator.py",696,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8206,"","pathcreator.py",696,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8207,"","pathcreator.py",696,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8208,"","pathcreator.py",696,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8209,"","pathcreator.py",697,0,"WS","",16,"                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8210,"","pathcreator.py",697,16,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8211,"","pathcreator.py",697,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8212,"","pathcreator.py",697,20,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8213,"","pathcreator.py",697,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8214,"","pathcreator.py",698,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",146,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8215,"","pathcreator.py",698,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8216,"","pathcreator.py",698,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8217,"","pathcreator.py",698,27,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8218,"","pathcreator.py",698,28,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8219,"","pathcreator.py",698,29,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8220,"","pathcreator.py",698,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8221,"","pathcreator.py",698,35,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8222,"","pathcreator.py",698,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8223,"","pathcreator.py",698,48,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8224,"","pathcreator.py",698,49,"STRING","",8,"\"PathML\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8225,"","pathcreator.py",698,57,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8226,"","pathcreator.py",698,58,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8227,"","pathcreator.py",698,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8228,"","pathcreator.py",699,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8229,"","pathcreator.py",699,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8230,"","pathcreator.py",699,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8231,"","pathcreator.py",699,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8232,"","pathcreator.py",699,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8233,"","pathcreator.py",699,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8234,"","pathcreator.py",699,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8235,"","pathcreator.py",699,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8236,"","pathcreator.py",699,45,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8237,"","pathcreator.py",699,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8238,"","pathcreator.py",699,50,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8239,"","pathcreator.py",699,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8240,"","pathcreator.py",699,52,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8241,"","pathcreator.py",699,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8242,"","pathcreator.py",700,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",147,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8243,"","pathcreator.py",700,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8244,"","pathcreator.py",700,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8245,"","pathcreator.py",700,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8246,"","pathcreator.py",700,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8247,"","pathcreator.py",700,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8248,"","pathcreator.py",700,43,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8249,"","pathcreator.py",700,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8250,"","pathcreator.py",701,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8251,"","pathcreator.py",701,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8252,"","pathcreator.py",701,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8253,"","pathcreator.py",701,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8254,"","pathcreator.py",701,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8255,"","pathcreator.py",701,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8256,"","pathcreator.py",701,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8257,"","pathcreator.py",701,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8258,"","pathcreator.py",701,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8259,"","pathcreator.py",701,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8260,"","pathcreator.py",701,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8261,"","pathcreator.py",701,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8262,"","pathcreator.py",701,98,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8263,"","pathcreator.py",701,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8264,"","pathcreator.py",702,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8265,"","pathcreator.py",702,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8266,"","pathcreator.py",702,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8267,"","pathcreator.py",702,28,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8268,"","pathcreator.py",702,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8269,"","pathcreator.py",702,34,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8270,"","pathcreator.py",702,35,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8271,"","pathcreator.py",702,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8272,"","pathcreator.py",703,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8273,"","pathcreator.py",703,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8274,"","pathcreator.py",703,28,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8275,"","pathcreator.py",703,29,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8276,"","pathcreator.py",703,30,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8277,"","pathcreator.py",703,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8278,"","pathcreator.py",703,34,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8279,"","pathcreator.py",703,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8280,"","pathcreator.py",703,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8281,"","pathcreator.py",703,51,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8282,"","pathcreator.py",703,52,"OP","",1,";","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8283,"","pathcreator.py",703,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8284,"","pathcreator.py",704,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8285,"","pathcreator.py",704,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8286,"","pathcreator.py",704,26,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8287,"","pathcreator.py",704,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8288,"","pathcreator.py",704,31,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8289,"","pathcreator.py",704,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8290,"","pathcreator.py",704,39,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8291,"","pathcreator.py",704,40,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8292,"","pathcreator.py",704,41,"OP","",2,"!=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8293,"","pathcreator.py",704,43,"STRING","",11,"\"path_list\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8294,"","pathcreator.py",704,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8295,"","pathcreator.py",704,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8296,"","pathcreator.py",704,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8297,"","pathcreator.py",705,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",148,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8298,"","pathcreator.py",705,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8299,"","pathcreator.py",705,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8300,"","pathcreator.py",705,37,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8301,"","pathcreator.py",705,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8302,"","pathcreator.py",705,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8303,"","pathcreator.py",705,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8304,"","pathcreator.py",705,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8305,"","pathcreator.py",705,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8306,"","pathcreator.py",705,62,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8307,"","pathcreator.py",705,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8308,"","pathcreator.py",705,70,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8309,"","pathcreator.py",705,71,"STRING","",62,"\"Could not parse xml file. Root Element must be <path_list/>.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8310,"","pathcreator.py",705,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8311,"","pathcreator.py",705,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8312,"","pathcreator.py",706,0,"WS","",24,"                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8313,"","pathcreator.py",706,24,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8314,"","pathcreator.py",706,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8315,"","pathcreator.py",706,28,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8316,"","pathcreator.py",706,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8317,"","pathcreator.py",707,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",149,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8318,"","pathcreator.py",707,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8319,"","pathcreator.py",707,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8320,"","pathcreator.py",707,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8321,"","pathcreator.py",707,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8322,"","pathcreator.py",707,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8323,"","pathcreator.py",707,40,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8324,"","pathcreator.py",707,55,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8325,"","pathcreator.py",707,56,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8326,"","pathcreator.py",707,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8327,"","pathcreator.py",707,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8328,"","pathcreator.py",707,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8329,"","pathcreator.py",708,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8330,"","pathcreator.py",708,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8331,"","pathcreator.py",708,36,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8332,"","pathcreator.py",708,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8333,"","pathcreator.py",708,38,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8334,"","pathcreator.py",708,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8335,"","pathcreator.py",708,43,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8336,"","pathcreator.py",708,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8337,"","pathcreator.py",708,54,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8338,"","pathcreator.py",708,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8339,"","pathcreator.py",708,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8340,"","pathcreator.py",709,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8341,"","pathcreator.py",709,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8342,"","pathcreator.py",709,37,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8343,"","pathcreator.py",709,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8344,"","pathcreator.py",709,41,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8345,"","pathcreator.py",709,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8346,"","pathcreator.py",709,46,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8347,"","pathcreator.py",709,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8348,"","pathcreator.py",709,53,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8349,"","pathcreator.py",709,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8350,"","pathcreator.py",709,55,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8351,"","pathcreator.py",709,56,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8352,"","pathcreator.py",709,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8353,"","pathcreator.py",710,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",150,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8354,"","pathcreator.py",710,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8355,"","pathcreator.py",710,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8356,"","pathcreator.py",710,42,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8357,"","pathcreator.py",710,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8358,"","pathcreator.py",710,47,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8359,"","pathcreator.py",710,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8360,"","pathcreator.py",710,57,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8361,"","pathcreator.py",710,58,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8362,"","pathcreator.py",710,59,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8363,"","pathcreator.py",710,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8364,"","pathcreator.py",710,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8365,"","pathcreator.py",710,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8366,"","pathcreator.py",710,69,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8367,"","pathcreator.py",710,71,"STRING","",12,"\"path_point\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8368,"","pathcreator.py",710,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8369,"","pathcreator.py",710,84,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8370,"","pathcreator.py",710,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8371,"","pathcreator.py",711,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",151,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8372,"","pathcreator.py",711,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8373,"","pathcreator.py",711,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8374,"","pathcreator.py",711,51,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8375,"","pathcreator.py",711,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8376,"","pathcreator.py",712,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",152,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8377,"","pathcreator.py",712,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8378,"","pathcreator.py",712,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8379,"","pathcreator.py",712,66,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8380,"","pathcreator.py",712,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8381,"","pathcreator.py",712,71,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8382,"","pathcreator.py",712,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8383,"","pathcreator.py",712,82,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8384,"","pathcreator.py",712,83,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8385,"","pathcreator.py",712,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8386,"","pathcreator.py",713,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8387,"","pathcreator.py",713,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8388,"","pathcreator.py",713,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8389,"","pathcreator.py",713,54,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8390,"","pathcreator.py",713,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8391,"","pathcreator.py",714,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",153,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8392,"","pathcreator.py",714,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8393,"","pathcreator.py",714,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8394,"","pathcreator.py",714,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8395,"","pathcreator.py",714,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8396,"","pathcreator.py",714,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8397,"","pathcreator.py",714,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8398,"","pathcreator.py",714,81,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8399,"","pathcreator.py",714,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8400,"","pathcreator.py",714,86,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8401,"","pathcreator.py",714,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8402,"","pathcreator.py",714,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8403,"","pathcreator.py",714,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8404,"","pathcreator.py",714,142,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8405,"","pathcreator.py",714,143,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8406,"","pathcreator.py",714,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8407,"","pathcreator.py",714,154,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8408,"","pathcreator.py",714,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8409,"","pathcreator.py",714,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8410,"","pathcreator.py",714,165,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8411,"","pathcreator.py",714,166,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8412,"","pathcreator.py",714,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8413,"","pathcreator.py",714,174,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8414,"","pathcreator.py",714,175,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8415,"","pathcreator.py",714,176,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8416,"","pathcreator.py",714,177,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8417,"","pathcreator.py",714,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8418,"","pathcreator.py",715,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8419,"","pathcreator.py",715,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8420,"","pathcreator.py",715,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8421,"","pathcreator.py",716,0,"WS","",48,"                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8422,"","pathcreator.py",716,48,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8423,"","pathcreator.py",716,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8424,"","pathcreator.py",716,50,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8425,"","pathcreator.py",716,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8426,"","pathcreator.py",716,54,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8427,"","pathcreator.py",716,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8428,"","pathcreator.py",716,65,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8429,"","pathcreator.py",716,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8430,"","pathcreator.py",716,72,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8431,"","pathcreator.py",716,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8432,"","pathcreator.py",716,74,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8433,"","pathcreator.py",716,75,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8434,"","pathcreator.py",716,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8435,"","pathcreator.py",717,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",154,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8436,"","pathcreator.py",717,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8437,"","pathcreator.py",717,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8438,"","pathcreator.py",717,58,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8439,"","pathcreator.py",717,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8440,"","pathcreator.py",717,62,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8441,"","pathcreator.py",717,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8442,"","pathcreator.py",717,73,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8443,"","pathcreator.py",717,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8444,"","pathcreator.py",717,83,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8445,"","pathcreator.py",717,84,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8446,"","pathcreator.py",717,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8447,"","pathcreator.py",717,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8448,"","pathcreator.py",717,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8449,"","pathcreator.py",717,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8450,"","pathcreator.py",717,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8451,"","pathcreator.py",717,103,"STRING","",2,"\"\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8452,"","pathcreator.py",717,105,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8453,"","pathcreator.py",717,106,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8454,"","pathcreator.py",717,107,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8455,"","pathcreator.py",717,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8456,"","pathcreator.py",717,120,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8457,"","pathcreator.py",717,121,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8458,"","pathcreator.py",717,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8459,"","pathcreator.py",718,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",155,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8460,"","pathcreator.py",718,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8461,"","pathcreator.py",718,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8462,"","pathcreator.py",718,69,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8463,"","pathcreator.py",718,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8464,"","pathcreator.py",718,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8465,"","pathcreator.py",718,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8466,"","pathcreator.py",718,91,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8467,"","pathcreator.py",718,92,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8468,"","pathcreator.py",718,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8469,"","pathcreator.py",719,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8470,"","pathcreator.py",719,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8471,"","pathcreator.py",719,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8472,"","pathcreator.py",719,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8473,"","pathcreator.py",719,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8474,"","pathcreator.py",720,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8475,"","pathcreator.py",720,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8476,"","pathcreator.py",720,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8477,"","pathcreator.py",720,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8478,"","pathcreator.py",720,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8479,"","pathcreator.py",721,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8480,"","pathcreator.py",721,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8481,"","pathcreator.py",721,68,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8482,"","pathcreator.py",721,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8483,"","pathcreator.py",721,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8484,"","pathcreator.py",722,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8485,"","pathcreator.py",722,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8486,"","pathcreator.py",722,69,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8487,"","pathcreator.py",722,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8488,"","pathcreator.py",722,73,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8489,"","pathcreator.py",722,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8490,"","pathcreator.py",722,79,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8491,"","pathcreator.py",722,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8492,"","pathcreator.py",722,86,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8493,"","pathcreator.py",722,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8494,"","pathcreator.py",722,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8495,"","pathcreator.py",722,89,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8496,"","pathcreator.py",722,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8497,"","pathcreator.py",723,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",156,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8498,"","pathcreator.py",723,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8499,"","pathcreator.py",723,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8500,"","pathcreator.py",723,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8501,"","pathcreator.py",723,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8502,"","pathcreator.py",723,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8503,"","pathcreator.py",723,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8504,"","pathcreator.py",723,90,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8505,"","pathcreator.py",723,91,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8506,"","pathcreator.py",723,92,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8507,"","pathcreator.py",723,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8508,"","pathcreator.py",723,100,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8509,"","pathcreator.py",723,101,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8510,"","pathcreator.py",723,102,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8511,"","pathcreator.py",723,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8512,"","pathcreator.py",723,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8513,"","pathcreator.py",723,109,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8514,"","pathcreator.py",723,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8515,"","pathcreator.py",724,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",157,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8516,"","pathcreator.py",724,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8517,"","pathcreator.py",724,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8518,"","pathcreator.py",724,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8519,"","pathcreator.py",724,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8520,"","pathcreator.py",725,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",158,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8521,"","pathcreator.py",725,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8522,"","pathcreator.py",725,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8523,"","pathcreator.py",725,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8524,"","pathcreator.py",725,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8525,"","pathcreator.py",725,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8526,"","pathcreator.py",725,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8527,"","pathcreator.py",725,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8528,"","pathcreator.py",725,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8529,"","pathcreator.py",725,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8530,"","pathcreator.py",725,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8531,"","pathcreator.py",725,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8532,"","pathcreator.py",725,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8533,"","pathcreator.py",725,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8534,"","pathcreator.py",725,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8535,"","pathcreator.py",725,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8536,"","pathcreator.py",725,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8537,"","pathcreator.py",725,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8538,"","pathcreator.py",725,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8539,"","pathcreator.py",725,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8540,"","pathcreator.py",725,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8541,"","pathcreator.py",726,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8542,"","pathcreator.py",726,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8543,"","pathcreator.py",726,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8544,"","pathcreator.py",726,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8545,"","pathcreator.py",726,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8546,"","pathcreator.py",727,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",159,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8547,"","pathcreator.py",727,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8548,"","pathcreator.py",727,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8549,"","pathcreator.py",727,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8550,"","pathcreator.py",727,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8551,"","pathcreator.py",727,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8552,"","pathcreator.py",727,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8553,"","pathcreator.py",727,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8554,"","pathcreator.py",727,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8555,"","pathcreator.py",727,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8556,"","pathcreator.py",727,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8557,"","pathcreator.py",727,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8558,"","pathcreator.py",727,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8559,"","pathcreator.py",727,174,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8560,"","pathcreator.py",727,175,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8561,"","pathcreator.py",727,176,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8562,"","pathcreator.py",727,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8563,"","pathcreator.py",727,182,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8564,"","pathcreator.py",727,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8565,"","pathcreator.py",727,192,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8566,"","pathcreator.py",727,193,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8567,"","pathcreator.py",727,194,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8568,"","pathcreator.py",727,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8569,"","pathcreator.py",727,202,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8570,"","pathcreator.py",727,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8571,"","pathcreator.py",727,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8572,"","pathcreator.py",727,205,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8573,"","pathcreator.py",727,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8574,"","pathcreator.py",728,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8575,"","pathcreator.py",728,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8576,"","pathcreator.py",728,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8577,"","pathcreator.py",729,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8578,"","pathcreator.py",729,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8579,"","pathcreator.py",729,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8580,"","pathcreator.py",729,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8581,"","pathcreator.py",729,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8582,"","pathcreator.py",729,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8583,"","pathcreator.py",729,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8584,"","pathcreator.py",729,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8585,"","pathcreator.py",729,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8586,"","pathcreator.py",729,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8587,"","pathcreator.py",729,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8588,"","pathcreator.py",729,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8589,"","pathcreator.py",729,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8590,"","pathcreator.py",729,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8591,"","pathcreator.py",729,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8592,"","pathcreator.py",729,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8593,"","pathcreator.py",729,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8594,"","pathcreator.py",729,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8595,"","pathcreator.py",729,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8596,"","pathcreator.py",730,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",160,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8597,"","pathcreator.py",730,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8598,"","pathcreator.py",730,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8599,"","pathcreator.py",730,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8600,"","pathcreator.py",730,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8601,"","pathcreator.py",731,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",161,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8602,"","pathcreator.py",731,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8603,"","pathcreator.py",731,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8604,"","pathcreator.py",731,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8605,"","pathcreator.py",731,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8606,"","pathcreator.py",731,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8607,"","pathcreator.py",731,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8608,"","pathcreator.py",731,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8609,"","pathcreator.py",731,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8610,"","pathcreator.py",731,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8611,"","pathcreator.py",731,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8612,"","pathcreator.py",731,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8613,"","pathcreator.py",731,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8614,"","pathcreator.py",731,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8615,"","pathcreator.py",731,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8616,"","pathcreator.py",731,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8617,"","pathcreator.py",731,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8618,"","pathcreator.py",731,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8619,"","pathcreator.py",731,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8620,"","pathcreator.py",731,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8621,"","pathcreator.py",731,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8622,"","pathcreator.py",732,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8623,"","pathcreator.py",732,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8624,"","pathcreator.py",732,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8625,"","pathcreator.py",732,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8626,"","pathcreator.py",732,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8627,"","pathcreator.py",733,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",162,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8628,"","pathcreator.py",733,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8629,"","pathcreator.py",733,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8630,"","pathcreator.py",733,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8631,"","pathcreator.py",733,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8632,"","pathcreator.py",733,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8633,"","pathcreator.py",733,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8634,"","pathcreator.py",733,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8635,"","pathcreator.py",733,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8636,"","pathcreator.py",733,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8637,"","pathcreator.py",733,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8638,"","pathcreator.py",733,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8639,"","pathcreator.py",733,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8640,"","pathcreator.py",733,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8641,"","pathcreator.py",733,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8642,"","pathcreator.py",733,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8643,"","pathcreator.py",733,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8644,"","pathcreator.py",733,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8645,"","pathcreator.py",733,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8646,"","pathcreator.py",733,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8647,"","pathcreator.py",733,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8648,"","pathcreator.py",733,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8649,"","pathcreator.py",733,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8650,"","pathcreator.py",733,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8651,"","pathcreator.py",733,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8652,"","pathcreator.py",733,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8653,"","pathcreator.py",733,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8654,"","pathcreator.py",734,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8655,"","pathcreator.py",734,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8656,"","pathcreator.py",734,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8657,"","pathcreator.py",735,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8658,"","pathcreator.py",735,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8659,"","pathcreator.py",735,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8660,"","pathcreator.py",735,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8661,"","pathcreator.py",735,76,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8662,"","pathcreator.py",735,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8663,"","pathcreator.py",735,82,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8664,"","pathcreator.py",735,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8665,"","pathcreator.py",735,92,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8666,"","pathcreator.py",735,93,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8667,"","pathcreator.py",735,94,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8668,"","pathcreator.py",735,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8669,"","pathcreator.py",735,102,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8670,"","pathcreator.py",735,103,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8671,"","pathcreator.py",735,104,"OP","",2,"==","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8672,"","pathcreator.py",735,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8673,"","pathcreator.py",735,110,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8674,"","pathcreator.py",735,111,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8675,"","pathcreator.py",735,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8676,"","pathcreator.py",736,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",163,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8677,"","pathcreator.py",736,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8678,"","pathcreator.py",736,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8679,"","pathcreator.py",736,83,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8680,"","pathcreator.py",736,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8681,"","pathcreator.py",737,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",164,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8682,"","pathcreator.py",737,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8683,"","pathcreator.py",737,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8684,"","pathcreator.py",737,92,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8685,"","pathcreator.py",737,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8686,"","pathcreator.py",737,98,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8687,"","pathcreator.py",737,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8688,"","pathcreator.py",737,104,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8689,"","pathcreator.py",737,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8690,"","pathcreator.py",737,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8691,"","pathcreator.py",737,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8692,"","pathcreator.py",737,117,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8693,"","pathcreator.py",737,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8694,"","pathcreator.py",737,124,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8695,"","pathcreator.py",737,125,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8696,"","pathcreator.py",737,126,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8697,"","pathcreator.py",737,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8698,"","pathcreator.py",737,131,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8699,"","pathcreator.py",737,132,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8700,"","pathcreator.py",737,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8701,"","pathcreator.py",737,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8702,"","pathcreator.py",738,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8703,"","pathcreator.py",738,80,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8704,"","pathcreator.py",738,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8705,"","pathcreator.py",738,86,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8706,"","pathcreator.py",738,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8707,"","pathcreator.py",739,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",165,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8708,"","pathcreator.py",739,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8709,"","pathcreator.py",739,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8710,"","pathcreator.py",739,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8711,"","pathcreator.py",739,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8712,"","pathcreator.py",739,105,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8713,"","pathcreator.py",739,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8714,"","pathcreator.py",739,113,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8715,"","pathcreator.py",739,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8716,"","pathcreator.py",739,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8717,"","pathcreator.py",739,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8718,"","pathcreator.py",739,126,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8719,"","pathcreator.py",739,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8720,"","pathcreator.py",739,174,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8721,"","pathcreator.py",739,175,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8722,"","pathcreator.py",739,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8723,"","pathcreator.py",739,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8724,"","pathcreator.py",739,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8725,"","pathcreator.py",739,191,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8726,"","pathcreator.py",739,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8727,"","pathcreator.py",739,193,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8728,"","pathcreator.py",739,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8729,"","pathcreator.py",739,201,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8730,"","pathcreator.py",739,202,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8731,"","pathcreator.py",739,203,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8732,"","pathcreator.py",739,204,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8733,"","pathcreator.py",739,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8734,"","pathcreator.py",740,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8735,"","pathcreator.py",740,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8736,"","pathcreator.py",740,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8737,"","pathcreator.py",741,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8738,"","pathcreator.py",741,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8739,"","pathcreator.py",741,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8740,"","pathcreator.py",741,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8741,"","pathcreator.py",741,76,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8742,"","pathcreator.py",741,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8743,"","pathcreator.py",742,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",166,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8744,"","pathcreator.py",742,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8745,"","pathcreator.py",742,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8746,"","pathcreator.py",742,85,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8747,"","pathcreator.py",742,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8748,"","pathcreator.py",742,97,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8749,"","pathcreator.py",742,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8750,"","pathcreator.py",742,105,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8751,"","pathcreator.py",742,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8752,"","pathcreator.py",742,110,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8753,"","pathcreator.py",742,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8754,"","pathcreator.py",742,118,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8755,"","pathcreator.py",742,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8756,"","pathcreator.py",742,192,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8757,"","pathcreator.py",742,193,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8758,"","pathcreator.py",742,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8759,"","pathcreator.py",742,199,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8760,"","pathcreator.py",742,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8761,"","pathcreator.py",742,209,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8762,"","pathcreator.py",742,210,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8763,"","pathcreator.py",742,211,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8764,"","pathcreator.py",742,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8765,"","pathcreator.py",742,219,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8766,"","pathcreator.py",742,220,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8767,"","pathcreator.py",742,221,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8768,"","pathcreator.py",742,222,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8769,"","pathcreator.py",742,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8770,"","pathcreator.py",743,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8771,"","pathcreator.py",743,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8772,"","pathcreator.py",743,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8773,"","pathcreator.py",744,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8774,"","pathcreator.py",744,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8775,"","pathcreator.py",744,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8776,"","pathcreator.py",745,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8777,"","pathcreator.py",745,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8778,"","pathcreator.py",745,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8779,"","pathcreator.py",745,74,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8780,"","pathcreator.py",745,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8781,"","pathcreator.py",745,79,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8782,"","pathcreator.py",745,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8783,"","pathcreator.py",745,82,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8784,"","pathcreator.py",745,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8785,"","pathcreator.py",745,86,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8786,"","pathcreator.py",745,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8787,"","pathcreator.py",745,91,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8788,"","pathcreator.py",745,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8789,"","pathcreator.py",745,95,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8790,"","pathcreator.py",745,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8791,"","pathcreator.py",745,100,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8792,"","pathcreator.py",745,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8793,"","pathcreator.py",745,103,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8794,"","pathcreator.py",745,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8795,"","pathcreator.py",745,107,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8796,"","pathcreator.py",745,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8797,"","pathcreator.py",745,112,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8798,"","pathcreator.py",745,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8799,"","pathcreator.py",745,116,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8800,"","pathcreator.py",745,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8801,"","pathcreator.py",745,121,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8802,"","pathcreator.py",745,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8803,"","pathcreator.py",745,124,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8804,"","pathcreator.py",745,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8805,"","pathcreator.py",745,128,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8806,"","pathcreator.py",745,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8807,"","pathcreator.py",745,133,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8808,"","pathcreator.py",745,134,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8809,"","pathcreator.py",745,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8810,"","pathcreator.py",746,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",167,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8811,"","pathcreator.py",746,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8812,"","pathcreator.py",746,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8813,"","pathcreator.py",746,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8814,"","pathcreator.py",746,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8815,"","pathcreator.py",746,93,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8816,"","pathcreator.py",746,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8817,"","pathcreator.py",746,98,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8818,"","pathcreator.py",746,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8819,"","pathcreator.py",746,103,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8820,"","pathcreator.py",746,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8821,"","pathcreator.py",746,108,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8822,"","pathcreator.py",746,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8823,"","pathcreator.py",747,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8824,"","pathcreator.py",747,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8825,"","pathcreator.py",747,84,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8826,"","pathcreator.py",747,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8827,"","pathcreator.py",747,87,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8828,"","pathcreator.py",747,88,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8829,"","pathcreator.py",747,103,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8830,"","pathcreator.py",747,104,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8831,"","pathcreator.py",747,111,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8832,"","pathcreator.py",747,112,"NAME","VARNAME",5,"point","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8833,"","pathcreator.py",747,117,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8834,"","pathcreator.py",747,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8835,"","pathcreator.py",748,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8836,"","pathcreator.py",748,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8837,"","pathcreator.py",748,85,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8838,"","pathcreator.py",748,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8839,"","pathcreator.py",748,90,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8840,"","pathcreator.py",748,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8841,"","pathcreator.py",748,93,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8842,"","pathcreator.py",748,94,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8843,"","pathcreator.py",748,109,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8844,"","pathcreator.py",748,110,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8845,"","pathcreator.py",748,115,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8846,"","pathcreator.py",748,116,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8847,"","pathcreator.py",748,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8848,"","pathcreator.py",749,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8849,"","pathcreator.py",749,72,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8850,"","pathcreator.py",749,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8851,"","pathcreator.py",749,77,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8852,"","pathcreator.py",749,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8853,"","pathcreator.py",749,83,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8854,"","pathcreator.py",749,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8855,"","pathcreator.py",749,95,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8856,"","pathcreator.py",749,96,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8857,"","pathcreator.py",749,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8858,"","pathcreator.py",750,0,"WS","",56,"                                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8859,"","pathcreator.py",750,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8860,"","pathcreator.py",750,56,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8861,"","pathcreator.py",750,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8862,"","pathcreator.py",750,60,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8863,"","pathcreator.py",750,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8864,"","pathcreator.py",751,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",168,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8865,"","pathcreator.py",751,0,"WS","",64,"                                                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8866,"","pathcreator.py",751,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8867,"","pathcreator.py",751,69,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8868,"","pathcreator.py",751,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8869,"","pathcreator.py",751,81,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8870,"","pathcreator.py",751,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8871,"","pathcreator.py",751,89,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8872,"","pathcreator.py",751,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8873,"","pathcreator.py",751,94,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8874,"","pathcreator.py",751,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8875,"","pathcreator.py",751,102,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8876,"","pathcreator.py",751,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8877,"","pathcreator.py",751,163,"OP","",1,"%","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8878,"","pathcreator.py",751,164,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8879,"","pathcreator.py",751,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8880,"","pathcreator.py",751,169,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8881,"","pathcreator.py",751,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8882,"","pathcreator.py",751,179,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8883,"","pathcreator.py",751,180,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8884,"","pathcreator.py",751,181,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8885,"","pathcreator.py",751,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8886,"","pathcreator.py",751,189,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8887,"","pathcreator.py",751,190,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8888,"","pathcreator.py",751,191,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8889,"","pathcreator.py",751,192,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8890,"","pathcreator.py",751,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8891,"","pathcreator.py",752,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8892,"","pathcreator.py",752,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8893,"","pathcreator.py",752,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8894,"","pathcreator.py",752,40,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8895,"","pathcreator.py",752,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8896,"","pathcreator.py",752,44,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8897,"","pathcreator.py",752,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8898,"","pathcreator.py",752,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8899,"","pathcreator.py",752,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8900,"","pathcreator.py",752,61,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8901,"","pathcreator.py",752,62,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8902,"","pathcreator.py",752,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8903,"","pathcreator.py",753,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8904,"","pathcreator.py",753,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8905,"","pathcreator.py",753,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8906,"","pathcreator.py",753,37,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8907,"","pathcreator.py",753,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8908,"","pathcreator.py",753,42,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8909,"","pathcreator.py",753,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8910,"","pathcreator.py",753,45,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8911,"","pathcreator.py",753,46,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8912,"","pathcreator.py",753,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8913,"","pathcreator.py",753,62,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8914,"","pathcreator.py",753,67,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8915,"","pathcreator.py",753,68,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8916,"","pathcreator.py",753,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8917,"","pathcreator.py",754,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8918,"","pathcreator.py",754,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8919,"","pathcreator.py",754,41,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8920,"","pathcreator.py",754,42,"OP","",1,"[","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8921,"","pathcreator.py",754,43,"OP","",1,"]","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8922,"","pathcreator.py",754,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8923,"","pathcreator.py",755,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8924,"","pathcreator.py",755,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8925,"","pathcreator.py",755,35,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8926,"","pathcreator.py",755,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8927,"","pathcreator.py",755,37,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8928,"","pathcreator.py",755,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8929,"","pathcreator.py",755,40,"WS","",1," ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8930,"","pathcreator.py",755,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8931,"","pathcreator.py",755,46,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8932,"","pathcreator.py",755,47,"NUMBER","",1,"0","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8933,"","pathcreator.py",755,48,"OP","",1,",","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8934,"","pathcreator.py",755,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8935,"","pathcreator.py",755,54,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8936,"","pathcreator.py",755,55,"OP","",1,":","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8937,"","pathcreator.py",755,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8938,"","pathcreator.py",756,0,"INDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",169,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8939,"","pathcreator.py",756,0,"WS","",40,"                                        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8940,"","pathcreator.py",756,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8941,"","pathcreator.py",756,49,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8942,"","pathcreator.py",756,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8943,"","pathcreator.py",756,56,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8944,"","pathcreator.py",756,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8945,"","pathcreator.py",756,61,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8946,"","pathcreator.py",756,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8947,"","pathcreator.py",756,64,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8948,"","pathcreator.py",756,65,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8949,"","pathcreator.py",756,80,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8950,"","pathcreator.py",756,81,"NAME","VARNAME",4,"item","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8951,"","pathcreator.py",756,85,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8952,"","pathcreator.py",756,86,"NAME","VARNAME",1,"i","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8953,"","pathcreator.py",756,87,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8954,"","pathcreator.py",756,88,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8955,"","pathcreator.py",756,89,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8956,"","pathcreator.py",757,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8957,"","pathcreator.py",757,32,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8958,"","pathcreator.py",757,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8959,"","pathcreator.py",757,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8960,"","pathcreator.py",757,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8961,"","pathcreator.py",757,39,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8962,"","pathcreator.py",757,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8963,"","pathcreator.py",757,52,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8964,"","pathcreator.py",757,53,"NAME","VARNAME",10,"updatePath","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8965,"","pathcreator.py",757,63,"OP","",1,"(","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8966,"","pathcreator.py",757,64,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8967,"","pathcreator.py",757,73,"OP","",1,")","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8968,"","pathcreator.py",757,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8969,"","pathcreator.py",758,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8970,"","pathcreator.py",758,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8971,"","pathcreator.py",758,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8972,"","pathcreator.py",758,37,"NAME","VARNAME",10,"path_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8973,"","pathcreator.py",758,47,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8974,"","pathcreator.py",758,48,"NAME","VARNAME",5,"False","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8975,"","pathcreator.py",758,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8976,"","pathcreator.py",759,0,"WS","",32,"                                ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8977,"","pathcreator.py",759,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8978,"","pathcreator.py",759,36,"OP","",1,".","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8979,"","pathcreator.py",759,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8980,"","pathcreator.py",759,50,"OP","",1,"=","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8981,"","pathcreator.py",759,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8982,"","pathcreator.py",759,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8983,"","pathcreator.py",760,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8984,"","pathcreator.py",760,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8985,"","pathcreator.py",761,0,"NL","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8986,"","pathcreator.py",761,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8987,"","pathcreator.py",762,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8988,"","pathcreator.py",762,8,"COMMENT","",28,"#LISTENER TAB IMPLEMENTATION","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8989,"","pathcreator.py",762,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8990,"","pathcreator.py",763,0,"WS","",8,"        ","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8991,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8992,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8993,"","pathcreator.py",763,8,"DEDENT","",0,"","[('PathCreator.Load_Path_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8994,"","pathcreator.py",763,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8995,"","pathcreator.py",763,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8996,"","pathcreator.py",763,12,"NAME","FCNNAME",26,"New_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8997,"","pathcreator.py",763,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8998,"","pathcreator.py",763,39,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",8999,"","pathcreator.py",763,43,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9000,"","pathcreator.py",763,44,"OP","",1,":","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9001,"","pathcreator.py",763,45,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9002,"","pathcreator.py",764,0,"INDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",170,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9003,"","pathcreator.py",764,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9004,"","pathcreator.py",764,16,"STRING","DOCSTRING",49,"\"\"\"create dialog to ask for new listener point\"\"\"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9005,"","pathcreator.py",764,65,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9006,"","pathcreator.py",765,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9007,"","pathcreator.py",765,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9008,"","pathcreator.py",765,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9009,"","pathcreator.py",765,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9010,"","pathcreator.py",765,33,"OP","",1,"=","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9011,"","pathcreator.py",765,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9012,"","pathcreator.py",765,45,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9013,"","pathcreator.py",765,46,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9014,"","pathcreator.py",765,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9015,"","pathcreator.py",766,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9016,"","pathcreator.py",766,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9017,"","pathcreator.py",766,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9018,"","pathcreator.py",766,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9019,"","pathcreator.py",766,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9020,"","pathcreator.py",766,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9021,"","pathcreator.py",766,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9022,"","pathcreator.py",766,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9023,"","pathcreator.py",766,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9024,"","pathcreator.py",766,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9025,"","pathcreator.py",766,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9026,"","pathcreator.py",766,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9027,"","pathcreator.py",766,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9028,"","pathcreator.py",766,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9029,"","pathcreator.py",766,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9030,"","pathcreator.py",766,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9031,"","pathcreator.py",766,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9032,"","pathcreator.py",766,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9033,"","pathcreator.py",766,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9034,"","pathcreator.py",766,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9035,"","pathcreator.py",766,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9036,"","pathcreator.py",766,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9037,"","pathcreator.py",766,93,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9038,"","pathcreator.py",766,121,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9039,"","pathcreator.py",766,122,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9040,"","pathcreator.py",767,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9041,"","pathcreator.py",767,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9042,"","pathcreator.py",767,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9043,"","pathcreator.py",767,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9044,"","pathcreator.py",767,28,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9045,"","pathcreator.py",767,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9046,"","pathcreator.py",767,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9047,"","pathcreator.py",767,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9048,"","pathcreator.py",767,46,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9049,"","pathcreator.py",767,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9050,"","pathcreator.py",767,49,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9051,"","pathcreator.py",767,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9052,"","pathcreator.py",767,59,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9053,"","pathcreator.py",767,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9054,"","pathcreator.py",767,66,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9055,"","pathcreator.py",767,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9056,"","pathcreator.py",767,73,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9057,"","pathcreator.py",767,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9058,"","pathcreator.py",767,86,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9059,"","pathcreator.py",767,87,"OP","",1,",","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9060,"","pathcreator.py",767,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9061,"","pathcreator.py",767,92,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9062,"","pathcreator.py",767,93,"NAME","VARNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9063,"","pathcreator.py",767,119,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9064,"","pathcreator.py",767,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9065,"","pathcreator.py",768,0,"WS","",16,"                ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9066,"","pathcreator.py",768,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9067,"","pathcreator.py",768,20,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9068,"","pathcreator.py",768,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9069,"","pathcreator.py",768,33,"OP","",1,".","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9070,"","pathcreator.py",768,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9071,"","pathcreator.py",768,38,"OP","",1,"(","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9072,"","pathcreator.py",768,39,"OP","",1,")","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9073,"","pathcreator.py",768,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9074,"","pathcreator.py",769,0,"NL","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9075,"","pathcreator.py",769,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9076,"","pathcreator.py",770,0,"WS","",8,"        ","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9077,"","pathcreator.py",770,8,"DEDENT","",0,"","[('PathCreator.New_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9078,"","pathcreator.py",770,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9079,"","pathcreator.py",770,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9080,"","pathcreator.py",770,12,"NAME","FCNNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9081,"","pathcreator.py",770,40,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9082,"","pathcreator.py",770,41,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9083,"","pathcreator.py",770,45,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9084,"","pathcreator.py",770,46,"OP","",1,":","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9085,"","pathcreator.py",770,47,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9086,"","pathcreator.py",771,0,"INDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",171,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9087,"","pathcreator.py",771,0,"WS","",16,"                ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9088,"","pathcreator.py",771,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9089,"","pathcreator.py",771,20,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9090,"","pathcreator.py",771,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9091,"","pathcreator.py",771,33,"OP","",1,".","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9092,"","pathcreator.py",771,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9093,"","pathcreator.py",771,39,"OP","",1,"(","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9094,"","pathcreator.py",771,40,"OP","",1,")","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9095,"","pathcreator.py",771,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9096,"","pathcreator.py",772,0,"NL","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9097,"","pathcreator.py",772,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9098,"","pathcreator.py",773,0,"WS","",8,"        ","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9099,"","pathcreator.py",773,8,"DEDENT","",0,"","[('PathCreator.Close_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9100,"","pathcreator.py",773,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9101,"","pathcreator.py",773,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9102,"","pathcreator.py",773,12,"NAME","FCNNAME",26,"Add_Listeners_Point_Dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9103,"","pathcreator.py",773,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9104,"","pathcreator.py",773,39,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9105,"","pathcreator.py",773,43,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9106,"","pathcreator.py",773,44,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9107,"","pathcreator.py",773,45,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9108,"","pathcreator.py",774,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",172,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9109,"","pathcreator.py",774,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9110,"","pathcreator.py",774,16,"STRING","DOCSTRING",28,"\"\"\"add new listener point\"\"\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9111,"","pathcreator.py",774,44,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9112,"","pathcreator.py",775,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9113,"","pathcreator.py",775,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9114,"","pathcreator.py",775,19,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9115,"","pathcreator.py",775,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9116,"","pathcreator.py",776,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",173,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9117,"","pathcreator.py",776,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9118,"","pathcreator.py",776,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9119,"","pathcreator.py",776,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9120,"","pathcreator.py",776,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9121,"","pathcreator.py",776,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9122,"","pathcreator.py",776,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9123,"","pathcreator.py",776,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9124,"","pathcreator.py",776,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9125,"","pathcreator.py",776,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9126,"","pathcreator.py",776,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9127,"","pathcreator.py",776,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9128,"","pathcreator.py",776,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9129,"","pathcreator.py",776,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9130,"","pathcreator.py",776,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9131,"","pathcreator.py",776,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9132,"","pathcreator.py",776,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9133,"","pathcreator.py",776,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9134,"","pathcreator.py",776,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9135,"","pathcreator.py",777,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9136,"","pathcreator.py",777,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9137,"","pathcreator.py",777,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9138,"","pathcreator.py",777,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9139,"","pathcreator.py",777,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9140,"","pathcreator.py",777,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9141,"","pathcreator.py",777,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9142,"","pathcreator.py",777,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9143,"","pathcreator.py",777,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9144,"","pathcreator.py",777,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9145,"","pathcreator.py",777,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9146,"","pathcreator.py",777,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9147,"","pathcreator.py",777,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9148,"","pathcreator.py",777,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9149,"","pathcreator.py",777,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9150,"","pathcreator.py",777,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9151,"","pathcreator.py",777,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9152,"","pathcreator.py",777,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9153,"","pathcreator.py",778,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9154,"","pathcreator.py",778,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9155,"","pathcreator.py",778,28,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9156,"","pathcreator.py",778,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9157,"","pathcreator.py",778,34,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9158,"","pathcreator.py",778,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9159,"","pathcreator.py",778,39,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9160,"","pathcreator.py",778,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9161,"","pathcreator.py",778,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9162,"","pathcreator.py",778,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9163,"","pathcreator.py",778,55,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9164,"","pathcreator.py",778,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9165,"","pathcreator.py",778,66,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9166,"","pathcreator.py",778,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9167,"","pathcreator.py",778,71,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9168,"","pathcreator.py",778,72,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9169,"","pathcreator.py",778,73,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9170,"","pathcreator.py",778,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9171,"","pathcreator.py",779,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9172,"","pathcreator.py",779,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9173,"","pathcreator.py",779,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9174,"","pathcreator.py",780,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9175,"","pathcreator.py",780,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9176,"","pathcreator.py",780,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9177,"","pathcreator.py",780,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9178,"","pathcreator.py",780,37,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9179,"","pathcreator.py",780,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9180,"","pathcreator.py",780,42,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9181,"","pathcreator.py",780,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9182,"","pathcreator.py",780,47,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9183,"","pathcreator.py",780,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9184,"","pathcreator.py",780,52,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9185,"","pathcreator.py",780,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9186,"","pathcreator.py",781,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9187,"","pathcreator.py",781,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9188,"","pathcreator.py",781,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9189,"","pathcreator.py",781,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9190,"","pathcreator.py",781,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9191,"","pathcreator.py",781,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9192,"","pathcreator.py",781,52,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9193,"","pathcreator.py",781,53,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9194,"","pathcreator.py",781,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9195,"","pathcreator.py",781,61,"NAME","VARNAME",5,"point","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9196,"","pathcreator.py",781,66,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9197,"","pathcreator.py",781,67,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9198,"","pathcreator.py",782,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9199,"","pathcreator.py",782,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9200,"","pathcreator.py",782,29,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9201,"","pathcreator.py",782,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9202,"","pathcreator.py",782,34,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9203,"","pathcreator.py",782,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9204,"","pathcreator.py",782,37,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9205,"","pathcreator.py",782,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9206,"","pathcreator.py",782,58,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9207,"","pathcreator.py",782,59,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9208,"","pathcreator.py",782,64,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9209,"","pathcreator.py",782,65,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9210,"","pathcreator.py",782,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9211,"","pathcreator.py",783,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9212,"","pathcreator.py",783,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9213,"","pathcreator.py",783,37,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9214,"","pathcreator.py",783,38,"OP","",1,"[","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9215,"","pathcreator.py",783,39,"OP","",1,"]","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9216,"","pathcreator.py",783,40,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9217,"","pathcreator.py",784,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9218,"","pathcreator.py",784,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9219,"","pathcreator.py",784,27,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9220,"","pathcreator.py",784,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9221,"","pathcreator.py",784,29,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9222,"","pathcreator.py",784,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9223,"","pathcreator.py",784,32,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9224,"","pathcreator.py",784,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9225,"","pathcreator.py",784,38,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9226,"","pathcreator.py",784,39,"NUMBER","",1,"0","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9227,"","pathcreator.py",784,40,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9228,"","pathcreator.py",784,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9229,"","pathcreator.py",784,46,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9230,"","pathcreator.py",784,47,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9231,"","pathcreator.py",784,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9232,"","pathcreator.py",785,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",174,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9233,"","pathcreator.py",785,0,"WS","",32,"                                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9234,"","pathcreator.py",785,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9235,"","pathcreator.py",785,45,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9236,"","pathcreator.py",785,46,"NAME","VARNAME",6,"append","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9237,"","pathcreator.py",785,52,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9238,"","pathcreator.py",785,53,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9239,"","pathcreator.py",785,57,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9240,"","pathcreator.py",785,58,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9241,"","pathcreator.py",785,60,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9242,"","pathcreator.py",785,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9243,"","pathcreator.py",785,81,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9244,"","pathcreator.py",785,82,"NAME","VARNAME",4,"item","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9245,"","pathcreator.py",785,86,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9246,"","pathcreator.py",785,87,"NAME","VARNAME",1,"i","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9247,"","pathcreator.py",785,88,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9248,"","pathcreator.py",785,89,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9249,"","pathcreator.py",785,90,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9250,"","pathcreator.py",786,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9251,"","pathcreator.py",786,24,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9252,"","pathcreator.py",786,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9253,"","pathcreator.py",786,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9254,"","pathcreator.py",786,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9255,"","pathcreator.py",786,44,"OP","",1,"=","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9256,"","pathcreator.py",786,45,"NAME","VARNAME",4,"True","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9257,"","pathcreator.py",786,49,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9258,"","pathcreator.py",787,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9259,"","pathcreator.py",787,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9260,"","pathcreator.py",787,28,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9261,"","pathcreator.py",787,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9262,"","pathcreator.py",787,31,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9263,"","pathcreator.py",787,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9264,"","pathcreator.py",787,44,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9265,"","pathcreator.py",787,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9266,"","pathcreator.py",787,60,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9267,"","pathcreator.py",787,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9268,"","pathcreator.py",787,74,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9269,"","pathcreator.py",787,75,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9270,"","pathcreator.py",788,0,"WS","",16,"                ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9271,"","pathcreator.py",788,16,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9272,"","pathcreator.py",788,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9273,"","pathcreator.py",788,22,"WS","",1," ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9274,"","pathcreator.py",788,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9275,"","pathcreator.py",788,33,"OP","",1,":","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9276,"","pathcreator.py",788,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9277,"","pathcreator.py",789,0,"INDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",175,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9278,"","pathcreator.py",789,0,"WS","",24,"                        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9279,"","pathcreator.py",789,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9280,"","pathcreator.py",789,29,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9281,"","pathcreator.py",789,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9282,"","pathcreator.py",789,41,"OP","",1,".","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9283,"","pathcreator.py",789,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9284,"","pathcreator.py",789,49,"OP","",1,"(","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9285,"","pathcreator.py",789,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9286,"","pathcreator.py",789,54,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9287,"","pathcreator.py",789,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9288,"","pathcreator.py",789,62,"OP","",1,",","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9289,"","pathcreator.py",789,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9290,"","pathcreator.py",789,109,"OP","",1,")","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9291,"","pathcreator.py",789,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9292,"","pathcreator.py",790,0,"NL","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9293,"","pathcreator.py",790,0,"NEWLINE","",2,"\\n","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9294,"","pathcreator.py",791,0,"WS","",8,"        ","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9295,"","pathcreator.py",791,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9296,"","pathcreator.py",791,8,"DEDENT","",0,"","[('PathCreator.Add_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9297,"","pathcreator.py",791,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9298,"","pathcreator.py",791,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9299,"","pathcreator.py",791,12,"NAME","FCNNAME",22,"Delete_Listeners_Point","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9300,"","pathcreator.py",791,34,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9301,"","pathcreator.py",791,35,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9302,"","pathcreator.py",791,39,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9303,"","pathcreator.py",791,40,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9304,"","pathcreator.py",791,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9305,"","pathcreator.py",792,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",176,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9306,"","pathcreator.py",792,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9307,"","pathcreator.py",792,16,"STRING","DOCSTRING",30,"\"\"\"remove selected listener\"\"\"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9308,"","pathcreator.py",792,46,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9309,"","pathcreator.py",793,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9310,"","pathcreator.py",793,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9311,"","pathcreator.py",793,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9312,"","pathcreator.py",793,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9313,"","pathcreator.py",793,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9314,"","pathcreator.py",793,24,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9315,"","pathcreator.py",793,44,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9316,"","pathcreator.py",793,45,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9317,"","pathcreator.py",793,53,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9318,"","pathcreator.py",793,54,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9319,"","pathcreator.py",793,58,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9320,"","pathcreator.py",793,59,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9321,"","pathcreator.py",793,61,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9322,"","pathcreator.py",793,62,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9323,"","pathcreator.py",793,82,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9324,"","pathcreator.py",793,83,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9325,"","pathcreator.py",793,93,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9326,"","pathcreator.py",793,94,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9327,"","pathcreator.py",793,95,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9328,"","pathcreator.py",793,96,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9329,"","pathcreator.py",794,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9330,"","pathcreator.py",794,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9331,"","pathcreator.py",794,21,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9332,"","pathcreator.py",794,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9333,"","pathcreator.py",794,26,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9334,"","pathcreator.py",794,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9335,"","pathcreator.py",794,29,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9336,"","pathcreator.py",794,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9337,"","pathcreator.py",794,50,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9338,"","pathcreator.py",794,51,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9339,"","pathcreator.py",794,56,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9340,"","pathcreator.py",794,57,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9341,"","pathcreator.py",794,58,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9342,"","pathcreator.py",795,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9343,"","pathcreator.py",795,16,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9344,"","pathcreator.py",795,29,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9345,"","pathcreator.py",795,30,"OP","",1,"[","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9346,"","pathcreator.py",795,31,"OP","",1,"]","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9347,"","pathcreator.py",795,32,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9348,"","pathcreator.py",796,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9349,"","pathcreator.py",796,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9350,"","pathcreator.py",796,19,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9351,"","pathcreator.py",796,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9352,"","pathcreator.py",796,21,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9353,"","pathcreator.py",796,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9354,"","pathcreator.py",796,24,"WS","",1," ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9355,"","pathcreator.py",796,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9356,"","pathcreator.py",796,30,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9357,"","pathcreator.py",796,31,"NUMBER","",1,"0","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9358,"","pathcreator.py",796,32,"OP","",1,",","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9359,"","pathcreator.py",796,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9360,"","pathcreator.py",796,38,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9361,"","pathcreator.py",796,39,"OP","",1,":","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9362,"","pathcreator.py",796,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9363,"","pathcreator.py",797,0,"INDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",177,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9364,"","pathcreator.py",797,0,"WS","",24,"                        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9365,"","pathcreator.py",797,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9366,"","pathcreator.py",797,37,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9367,"","pathcreator.py",797,38,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9368,"","pathcreator.py",797,44,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9369,"","pathcreator.py",797,45,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9370,"","pathcreator.py",797,49,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9371,"","pathcreator.py",797,50,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9372,"","pathcreator.py",797,52,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9373,"","pathcreator.py",797,53,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9374,"","pathcreator.py",797,73,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9375,"","pathcreator.py",797,74,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9376,"","pathcreator.py",797,78,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9377,"","pathcreator.py",797,79,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9378,"","pathcreator.py",797,80,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9379,"","pathcreator.py",797,81,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9380,"","pathcreator.py",797,82,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9381,"","pathcreator.py",798,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9382,"","pathcreator.py",798,16,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9383,"","pathcreator.py",798,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9384,"","pathcreator.py",798,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9385,"","pathcreator.py",798,21,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9386,"","pathcreator.py",798,36,"OP","",1,"=","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9387,"","pathcreator.py",798,37,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9388,"","pathcreator.py",798,41,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9389,"","pathcreator.py",799,0,"WS","",16,"                ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9390,"","pathcreator.py",799,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9391,"","pathcreator.py",799,20,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9392,"","pathcreator.py",799,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9393,"","pathcreator.py",799,23,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9394,"","pathcreator.py",799,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9395,"","pathcreator.py",799,36,"OP","",1,".","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9396,"","pathcreator.py",799,37,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9397,"","pathcreator.py",799,52,"OP","",1,"(","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9398,"","pathcreator.py",799,53,"NAME","VARNAME",13,"listener_list","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9399,"","pathcreator.py",799,66,"OP","",1,")","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9400,"","pathcreator.py",799,67,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9401,"","pathcreator.py",800,0,"NL","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9402,"","pathcreator.py",800,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9403,"","pathcreator.py",801,0,"WS","",8,"        ","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9404,"","pathcreator.py",801,8,"DEDENT","",0,"","[('PathCreator.Delete_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9405,"","pathcreator.py",801,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9406,"","pathcreator.py",801,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9407,"","pathcreator.py",801,12,"NAME","FCNNAME",27,"Edit_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9408,"","pathcreator.py",801,39,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9409,"","pathcreator.py",801,40,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9410,"","pathcreator.py",801,44,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9411,"","pathcreator.py",801,45,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9412,"","pathcreator.py",801,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9413,"","pathcreator.py",802,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",178,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9414,"","pathcreator.py",802,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9415,"","pathcreator.py",802,16,"STRING","DOCSTRING",35,"\"\"\"show dialog for editing point\"\"\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9416,"","pathcreator.py",802,51,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9417,"","pathcreator.py",803,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9418,"","pathcreator.py",803,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9419,"","pathcreator.py",803,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9420,"","pathcreator.py",803,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9421,"","pathcreator.py",803,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9422,"","pathcreator.py",803,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9423,"","pathcreator.py",803,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9424,"","pathcreator.py",803,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9425,"","pathcreator.py",803,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9426,"","pathcreator.py",803,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9427,"","pathcreator.py",803,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9428,"","pathcreator.py",803,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9429,"","pathcreator.py",803,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9430,"","pathcreator.py",804,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9431,"","pathcreator.py",804,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9432,"","pathcreator.py",804,18,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9433,"","pathcreator.py",804,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9434,"","pathcreator.py",804,24,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9435,"","pathcreator.py",804,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9436,"","pathcreator.py",804,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9437,"","pathcreator.py",804,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9438,"","pathcreator.py",804,32,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9439,"","pathcreator.py",804,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9440,"","pathcreator.py",804,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9441,"","pathcreator.py",805,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",179,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9442,"","pathcreator.py",805,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9443,"","pathcreator.py",805,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9444,"","pathcreator.py",805,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9445,"","pathcreator.py",805,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9446,"","pathcreator.py",805,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9447,"","pathcreator.py",805,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9448,"","pathcreator.py",805,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9449,"","pathcreator.py",805,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9450,"","pathcreator.py",805,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9451,"","pathcreator.py",805,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9452,"","pathcreator.py",805,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9453,"","pathcreator.py",805,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9454,"","pathcreator.py",805,114,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9455,"","pathcreator.py",805,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9456,"","pathcreator.py",806,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9457,"","pathcreator.py",806,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9458,"","pathcreator.py",806,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9459,"","pathcreator.py",806,20,"OP","",1,":","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9460,"","pathcreator.py",806,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9461,"","pathcreator.py",807,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",180,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9462,"","pathcreator.py",807,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9463,"","pathcreator.py",807,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9464,"","pathcreator.py",807,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9465,"","pathcreator.py",807,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9466,"","pathcreator.py",807,41,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9467,"","pathcreator.py",807,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9468,"","pathcreator.py",807,53,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9469,"","pathcreator.py",807,54,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9470,"","pathcreator.py",807,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9471,"","pathcreator.py",808,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9472,"","pathcreator.py",808,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9473,"","pathcreator.py",808,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9474,"","pathcreator.py",808,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9475,"","pathcreator.py",808,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9476,"","pathcreator.py",808,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9477,"","pathcreator.py",808,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9478,"","pathcreator.py",808,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9479,"","pathcreator.py",808,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9480,"","pathcreator.py",808,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9481,"","pathcreator.py",808,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9482,"","pathcreator.py",808,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9483,"","pathcreator.py",808,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9484,"","pathcreator.py",808,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9485,"","pathcreator.py",808,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9486,"","pathcreator.py",808,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9487,"","pathcreator.py",808,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9488,"","pathcreator.py",808,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9489,"","pathcreator.py",808,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9490,"","pathcreator.py",808,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9491,"","pathcreator.py",808,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9492,"","pathcreator.py",808,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9493,"","pathcreator.py",808,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9494,"","pathcreator.py",808,129,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9495,"","pathcreator.py",808,130,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9496,"","pathcreator.py",809,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9497,"","pathcreator.py",809,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9498,"","pathcreator.py",809,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9499,"","pathcreator.py",809,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9500,"","pathcreator.py",809,36,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9501,"","pathcreator.py",809,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9502,"","pathcreator.py",809,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9503,"","pathcreator.py",809,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9504,"","pathcreator.py",809,54,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9505,"","pathcreator.py",809,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9506,"","pathcreator.py",809,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9507,"","pathcreator.py",809,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9508,"","pathcreator.py",809,67,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9509,"","pathcreator.py",809,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9510,"","pathcreator.py",809,74,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9511,"","pathcreator.py",809,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9512,"","pathcreator.py",809,81,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9513,"","pathcreator.py",809,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9514,"","pathcreator.py",809,94,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9515,"","pathcreator.py",809,95,"OP","",1,",","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9516,"","pathcreator.py",809,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9517,"","pathcreator.py",809,100,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9518,"","pathcreator.py",809,101,"NAME","VARNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9519,"","pathcreator.py",809,121,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9520,"","pathcreator.py",809,122,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9521,"","pathcreator.py",810,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9522,"","pathcreator.py",810,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9523,"","pathcreator.py",810,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9524,"","pathcreator.py",810,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9525,"","pathcreator.py",810,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9526,"","pathcreator.py",810,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9527,"","pathcreator.py",810,51,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9528,"","pathcreator.py",810,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9529,"","pathcreator.py",810,57,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9530,"","pathcreator.py",810,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9531,"","pathcreator.py",811,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9532,"","pathcreator.py",811,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9533,"","pathcreator.py",811,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9534,"","pathcreator.py",811,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9535,"","pathcreator.py",811,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9536,"","pathcreator.py",811,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9537,"","pathcreator.py",811,46,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9538,"","pathcreator.py",811,47,"OP","",1,")","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9539,"","pathcreator.py",811,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9540,"","pathcreator.py",812,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9541,"","pathcreator.py",812,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9542,"","pathcreator.py",813,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9543,"","pathcreator.py",813,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9544,"","pathcreator.py",813,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9545,"","pathcreator.py",813,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9546,"","pathcreator.py",813,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9547,"","pathcreator.py",813,12,"NAME","FCNNAME",20,"Edit_Listeners_Point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9548,"","pathcreator.py",813,32,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9549,"","pathcreator.py",813,33,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9550,"","pathcreator.py",813,37,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9551,"","pathcreator.py",813,38,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9552,"","pathcreator.py",813,39,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9553,"","pathcreator.py",814,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",181,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9554,"","pathcreator.py",814,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9555,"","pathcreator.py",814,16,"STRING","DOCSTRING",25,"\"\"\"edit listener point\"\"\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9556,"","pathcreator.py",814,41,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9557,"","pathcreator.py",815,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9558,"","pathcreator.py",815,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9559,"","pathcreator.py",815,21,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9560,"","pathcreator.py",815,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9561,"","pathcreator.py",815,26,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9562,"","pathcreator.py",815,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9563,"","pathcreator.py",815,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9564,"","pathcreator.py",815,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9565,"","pathcreator.py",815,50,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9566,"","pathcreator.py",815,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9567,"","pathcreator.py",815,62,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9568,"","pathcreator.py",815,63,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9569,"","pathcreator.py",815,64,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9570,"","pathcreator.py",816,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9571,"","pathcreator.py",816,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9572,"","pathcreator.py",816,19,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9573,"","pathcreator.py",816,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9574,"","pathcreator.py",816,24,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9575,"","pathcreator.py",816,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9576,"","pathcreator.py",816,27,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9577,"","pathcreator.py",816,28,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9578,"","pathcreator.py",816,48,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9579,"","pathcreator.py",816,49,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9580,"","pathcreator.py",816,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9581,"","pathcreator.py",816,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9582,"","pathcreator.py",816,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9583,"","pathcreator.py",817,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9584,"","pathcreator.py",817,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9585,"","pathcreator.py",817,19,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9586,"","pathcreator.py",817,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9587,"","pathcreator.py",818,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",182,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9588,"","pathcreator.py",818,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9589,"","pathcreator.py",818,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9590,"","pathcreator.py",818,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9591,"","pathcreator.py",818,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9592,"","pathcreator.py",818,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9593,"","pathcreator.py",818,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9594,"","pathcreator.py",818,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9595,"","pathcreator.py",818,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9596,"","pathcreator.py",818,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9597,"","pathcreator.py",818,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9598,"","pathcreator.py",818,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9599,"","pathcreator.py",818,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9600,"","pathcreator.py",818,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9601,"","pathcreator.py",818,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9602,"","pathcreator.py",818,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9603,"","pathcreator.py",818,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9604,"","pathcreator.py",818,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9605,"","pathcreator.py",818,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9606,"","pathcreator.py",819,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9607,"","pathcreator.py",819,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9608,"","pathcreator.py",819,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9609,"","pathcreator.py",819,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9610,"","pathcreator.py",819,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9611,"","pathcreator.py",819,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9612,"","pathcreator.py",819,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9613,"","pathcreator.py",819,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9614,"","pathcreator.py",819,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9615,"","pathcreator.py",819,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9616,"","pathcreator.py",819,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9617,"","pathcreator.py",819,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9618,"","pathcreator.py",819,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9619,"","pathcreator.py",819,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9620,"","pathcreator.py",819,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9621,"","pathcreator.py",819,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9622,"","pathcreator.py",819,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9623,"","pathcreator.py",819,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9624,"","pathcreator.py",820,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9625,"","pathcreator.py",820,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9626,"","pathcreator.py",820,28,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9627,"","pathcreator.py",820,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9628,"","pathcreator.py",820,34,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9629,"","pathcreator.py",820,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9630,"","pathcreator.py",820,39,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9631,"","pathcreator.py",820,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9632,"","pathcreator.py",820,52,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9633,"","pathcreator.py",820,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9634,"","pathcreator.py",820,55,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9635,"","pathcreator.py",820,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9636,"","pathcreator.py",820,66,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9637,"","pathcreator.py",820,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9638,"","pathcreator.py",820,71,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9639,"","pathcreator.py",820,72,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9640,"","pathcreator.py",820,73,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9641,"","pathcreator.py",820,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9642,"","pathcreator.py",821,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9643,"","pathcreator.py",821,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9644,"","pathcreator.py",821,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9645,"","pathcreator.py",821,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9646,"","pathcreator.py",821,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9647,"","pathcreator.py",821,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9648,"","pathcreator.py",821,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9649,"","pathcreator.py",821,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9650,"","pathcreator.py",821,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9651,"","pathcreator.py",821,59,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9652,"","pathcreator.py",821,63,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9653,"","pathcreator.py",821,64,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9654,"","pathcreator.py",821,67,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9655,"","pathcreator.py",821,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9656,"","pathcreator.py",822,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9657,"","pathcreator.py",822,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9658,"","pathcreator.py",822,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9659,"","pathcreator.py",822,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9660,"","pathcreator.py",822,43,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9661,"","pathcreator.py",822,44,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9662,"","pathcreator.py",822,48,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9663,"","pathcreator.py",822,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9664,"","pathcreator.py",822,53,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9665,"","pathcreator.py",822,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9666,"","pathcreator.py",822,58,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9667,"","pathcreator.py",822,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9668,"","pathcreator.py",823,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9669,"","pathcreator.py",823,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9670,"","pathcreator.py",823,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9671,"","pathcreator.py",823,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9672,"","pathcreator.py",823,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9673,"","pathcreator.py",823,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9674,"","pathcreator.py",823,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9675,"","pathcreator.py",823,38,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9676,"","pathcreator.py",823,53,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9677,"","pathcreator.py",823,54,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9678,"","pathcreator.py",823,59,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9679,"","pathcreator.py",823,60,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9680,"","pathcreator.py",823,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9681,"","pathcreator.py",824,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9682,"","pathcreator.py",824,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9683,"","pathcreator.py",824,29,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9684,"","pathcreator.py",824,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9685,"","pathcreator.py",824,34,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9686,"","pathcreator.py",824,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9687,"","pathcreator.py",824,37,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9688,"","pathcreator.py",824,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9689,"","pathcreator.py",824,58,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9690,"","pathcreator.py",824,59,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9691,"","pathcreator.py",824,64,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9692,"","pathcreator.py",824,65,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9693,"","pathcreator.py",824,66,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9694,"","pathcreator.py",825,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9695,"","pathcreator.py",825,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9696,"","pathcreator.py",825,37,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9697,"","pathcreator.py",825,38,"OP","",1,"[","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9698,"","pathcreator.py",825,39,"OP","",1,"]","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9699,"","pathcreator.py",825,40,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9700,"","pathcreator.py",826,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9701,"","pathcreator.py",826,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9702,"","pathcreator.py",826,27,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9703,"","pathcreator.py",826,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9704,"","pathcreator.py",826,29,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9705,"","pathcreator.py",826,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9706,"","pathcreator.py",826,32,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9707,"","pathcreator.py",826,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9708,"","pathcreator.py",826,38,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9709,"","pathcreator.py",826,39,"NUMBER","",1,"0","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9710,"","pathcreator.py",826,40,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9711,"","pathcreator.py",826,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9712,"","pathcreator.py",826,46,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9713,"","pathcreator.py",826,47,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9714,"","pathcreator.py",826,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9715,"","pathcreator.py",827,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",183,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9716,"","pathcreator.py",827,0,"WS","",32,"                                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9717,"","pathcreator.py",827,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9718,"","pathcreator.py",827,45,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9719,"","pathcreator.py",827,46,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9720,"","pathcreator.py",827,52,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9721,"","pathcreator.py",827,53,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9722,"","pathcreator.py",827,57,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9723,"","pathcreator.py",827,58,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9724,"","pathcreator.py",827,60,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9725,"","pathcreator.py",827,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9726,"","pathcreator.py",827,81,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9727,"","pathcreator.py",827,82,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9728,"","pathcreator.py",827,86,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9729,"","pathcreator.py",827,87,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9730,"","pathcreator.py",827,88,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9731,"","pathcreator.py",827,89,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9732,"","pathcreator.py",827,90,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9733,"","pathcreator.py",828,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9734,"","pathcreator.py",828,24,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9735,"","pathcreator.py",828,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9736,"","pathcreator.py",828,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9737,"","pathcreator.py",828,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9738,"","pathcreator.py",828,44,"OP","",1,"=","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9739,"","pathcreator.py",828,45,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9740,"","pathcreator.py",828,49,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9741,"","pathcreator.py",829,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9742,"","pathcreator.py",829,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9743,"","pathcreator.py",829,28,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9744,"","pathcreator.py",829,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9745,"","pathcreator.py",829,31,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9746,"","pathcreator.py",829,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9747,"","pathcreator.py",829,44,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9748,"","pathcreator.py",829,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9749,"","pathcreator.py",829,60,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9750,"","pathcreator.py",829,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9751,"","pathcreator.py",829,74,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9752,"","pathcreator.py",829,75,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9753,"","pathcreator.py",830,0,"WS","",16,"                ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9754,"","pathcreator.py",830,16,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9755,"","pathcreator.py",830,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9756,"","pathcreator.py",830,22,"WS","",1," ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9757,"","pathcreator.py",830,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9758,"","pathcreator.py",830,33,"OP","",1,":","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9759,"","pathcreator.py",830,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9760,"","pathcreator.py",831,0,"INDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",184,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9761,"","pathcreator.py",831,0,"WS","",24,"                        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9762,"","pathcreator.py",831,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9763,"","pathcreator.py",831,29,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9764,"","pathcreator.py",831,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9765,"","pathcreator.py",831,41,"OP","",1,".","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9766,"","pathcreator.py",831,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9767,"","pathcreator.py",831,49,"OP","",1,"(","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9768,"","pathcreator.py",831,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9769,"","pathcreator.py",831,54,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9770,"","pathcreator.py",831,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9771,"","pathcreator.py",831,62,"OP","",1,",","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9772,"","pathcreator.py",831,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9773,"","pathcreator.py",831,110,"OP","",1,")","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9774,"","pathcreator.py",831,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9775,"","pathcreator.py",832,0,"NL","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9776,"","pathcreator.py",832,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9777,"","pathcreator.py",833,0,"WS","",8,"        ","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9778,"","pathcreator.py",833,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9779,"","pathcreator.py",833,8,"DEDENT","",0,"","[('PathCreator.Edit_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9780,"","pathcreator.py",833,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9781,"","pathcreator.py",833,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9782,"","pathcreator.py",833,12,"NAME","FCNNAME",35,"Insert_Above_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9783,"","pathcreator.py",833,47,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9784,"","pathcreator.py",833,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9785,"","pathcreator.py",833,52,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9786,"","pathcreator.py",833,53,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9787,"","pathcreator.py",833,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9788,"","pathcreator.py",834,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",185,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9789,"","pathcreator.py",834,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9790,"","pathcreator.py",834,16,"STRING","DOCSTRING",64,"\"\"\"show dialog for inserting listener above selected listener\"\"\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9791,"","pathcreator.py",834,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9792,"","pathcreator.py",835,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9793,"","pathcreator.py",835,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9794,"","pathcreator.py",835,21,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9795,"","pathcreator.py",835,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9796,"","pathcreator.py",835,26,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9797,"","pathcreator.py",835,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9798,"","pathcreator.py",835,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9799,"","pathcreator.py",835,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9800,"","pathcreator.py",835,50,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9801,"","pathcreator.py",835,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9802,"","pathcreator.py",835,62,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9803,"","pathcreator.py",835,63,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9804,"","pathcreator.py",835,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9805,"","pathcreator.py",836,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9806,"","pathcreator.py",836,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9807,"","pathcreator.py",836,18,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9808,"","pathcreator.py",836,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9809,"","pathcreator.py",836,24,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9810,"","pathcreator.py",836,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9811,"","pathcreator.py",836,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9812,"","pathcreator.py",836,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9813,"","pathcreator.py",836,32,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9814,"","pathcreator.py",836,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9815,"","pathcreator.py",836,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9816,"","pathcreator.py",837,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",186,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9817,"","pathcreator.py",837,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9818,"","pathcreator.py",837,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9819,"","pathcreator.py",837,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9820,"","pathcreator.py",837,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9821,"","pathcreator.py",837,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9822,"","pathcreator.py",837,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9823,"","pathcreator.py",837,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9824,"","pathcreator.py",837,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9825,"","pathcreator.py",837,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9826,"","pathcreator.py",837,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9827,"","pathcreator.py",837,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9828,"","pathcreator.py",837,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9829,"","pathcreator.py",837,130,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9830,"","pathcreator.py",837,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9831,"","pathcreator.py",838,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9832,"","pathcreator.py",838,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9833,"","pathcreator.py",838,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9834,"","pathcreator.py",838,20,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9835,"","pathcreator.py",838,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9836,"","pathcreator.py",839,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",187,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9837,"","pathcreator.py",839,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9838,"","pathcreator.py",839,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9839,"","pathcreator.py",839,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9840,"","pathcreator.py",839,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9841,"","pathcreator.py",839,41,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9842,"","pathcreator.py",839,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9843,"","pathcreator.py",839,53,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9844,"","pathcreator.py",839,54,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9845,"","pathcreator.py",839,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9846,"","pathcreator.py",840,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9847,"","pathcreator.py",840,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9848,"","pathcreator.py",840,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9849,"","pathcreator.py",840,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9850,"","pathcreator.py",840,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9851,"","pathcreator.py",840,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9852,"","pathcreator.py",840,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9853,"","pathcreator.py",840,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9854,"","pathcreator.py",840,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9855,"","pathcreator.py",840,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9856,"","pathcreator.py",840,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9857,"","pathcreator.py",840,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9858,"","pathcreator.py",840,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9859,"","pathcreator.py",840,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9860,"","pathcreator.py",840,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9861,"","pathcreator.py",840,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9862,"","pathcreator.py",840,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9863,"","pathcreator.py",840,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9864,"","pathcreator.py",840,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9865,"","pathcreator.py",840,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9866,"","pathcreator.py",840,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9867,"","pathcreator.py",840,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9868,"","pathcreator.py",840,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9869,"","pathcreator.py",840,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9870,"","pathcreator.py",840,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9871,"","pathcreator.py",841,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9872,"","pathcreator.py",841,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9873,"","pathcreator.py",841,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9874,"","pathcreator.py",841,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9875,"","pathcreator.py",841,36,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9876,"","pathcreator.py",841,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9877,"","pathcreator.py",841,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9878,"","pathcreator.py",841,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9879,"","pathcreator.py",841,54,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9880,"","pathcreator.py",841,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9881,"","pathcreator.py",841,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9882,"","pathcreator.py",841,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9883,"","pathcreator.py",841,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9884,"","pathcreator.py",841,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9885,"","pathcreator.py",841,74,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9886,"","pathcreator.py",841,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9887,"","pathcreator.py",841,81,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9888,"","pathcreator.py",841,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9889,"","pathcreator.py",841,94,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9890,"","pathcreator.py",841,95,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9891,"","pathcreator.py",841,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9892,"","pathcreator.py",841,100,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9893,"","pathcreator.py",841,101,"NAME","VARNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9894,"","pathcreator.py",841,129,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9895,"","pathcreator.py",841,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9896,"","pathcreator.py",842,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9897,"","pathcreator.py",842,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9898,"","pathcreator.py",842,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9899,"","pathcreator.py",842,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9900,"","pathcreator.py",842,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9901,"","pathcreator.py",842,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9902,"","pathcreator.py",842,46,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9903,"","pathcreator.py",842,47,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9904,"","pathcreator.py",842,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9905,"","pathcreator.py",843,0,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9906,"","pathcreator.py",843,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9907,"","pathcreator.py",844,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9908,"","pathcreator.py",844,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9909,"","pathcreator.py",844,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9910,"","pathcreator.py",844,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9911,"","pathcreator.py",844,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9912,"","pathcreator.py",844,12,"NAME","FCNNAME",28,"Insert_Above_Listeners_Point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9913,"","pathcreator.py",844,40,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9914,"","pathcreator.py",844,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9915,"","pathcreator.py",844,45,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9916,"","pathcreator.py",844,46,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9917,"","pathcreator.py",844,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9918,"","pathcreator.py",845,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",188,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9919,"","pathcreator.py",845,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9920,"","pathcreator.py",845,16,"STRING","DOCSTRING",45,"\"\"\"insert listener above selected listener\"\"\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9921,"","pathcreator.py",845,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9922,"","pathcreator.py",846,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9923,"","pathcreator.py",846,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9924,"","pathcreator.py",846,19,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9925,"","pathcreator.py",846,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9926,"","pathcreator.py",847,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",189,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9927,"","pathcreator.py",847,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9928,"","pathcreator.py",847,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9929,"","pathcreator.py",847,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9930,"","pathcreator.py",847,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9931,"","pathcreator.py",847,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9932,"","pathcreator.py",847,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9933,"","pathcreator.py",847,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9934,"","pathcreator.py",847,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9935,"","pathcreator.py",847,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9936,"","pathcreator.py",847,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9937,"","pathcreator.py",847,70,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9938,"","pathcreator.py",847,71,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9939,"","pathcreator.py",847,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9940,"","pathcreator.py",848,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9941,"","pathcreator.py",848,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9942,"","pathcreator.py",848,27,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9943,"","pathcreator.py",848,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9944,"","pathcreator.py",848,32,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9945,"","pathcreator.py",848,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9946,"","pathcreator.py",848,35,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9947,"","pathcreator.py",848,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9948,"","pathcreator.py",848,56,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9949,"","pathcreator.py",848,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9950,"","pathcreator.py",848,67,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9951,"","pathcreator.py",848,68,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9952,"","pathcreator.py",848,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9953,"","pathcreator.py",849,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9954,"","pathcreator.py",849,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9955,"","pathcreator.py",849,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9956,"","pathcreator.py",849,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9957,"","pathcreator.py",849,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9958,"","pathcreator.py",849,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9959,"","pathcreator.py",849,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9960,"","pathcreator.py",849,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9961,"","pathcreator.py",849,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9962,"","pathcreator.py",849,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9963,"","pathcreator.py",849,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9964,"","pathcreator.py",849,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9965,"","pathcreator.py",849,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9966,"","pathcreator.py",849,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9967,"","pathcreator.py",849,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9968,"","pathcreator.py",849,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9969,"","pathcreator.py",849,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9970,"","pathcreator.py",849,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9971,"","pathcreator.py",850,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9972,"","pathcreator.py",850,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9973,"","pathcreator.py",850,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9974,"","pathcreator.py",850,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9975,"","pathcreator.py",850,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9976,"","pathcreator.py",850,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9977,"","pathcreator.py",850,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9978,"","pathcreator.py",850,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9979,"","pathcreator.py",850,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9980,"","pathcreator.py",850,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9981,"","pathcreator.py",850,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9982,"","pathcreator.py",850,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9983,"","pathcreator.py",850,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9984,"","pathcreator.py",850,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9985,"","pathcreator.py",850,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9986,"","pathcreator.py",850,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9987,"","pathcreator.py",850,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9988,"","pathcreator.py",850,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9989,"","pathcreator.py",851,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9990,"","pathcreator.py",851,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9991,"","pathcreator.py",851,28,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9992,"","pathcreator.py",851,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9993,"","pathcreator.py",851,34,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9994,"","pathcreator.py",851,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9995,"","pathcreator.py",851,39,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9996,"","pathcreator.py",851,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9997,"","pathcreator.py",851,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9998,"","pathcreator.py",851,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",9999,"","pathcreator.py",851,55,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10000,"","pathcreator.py",851,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10001,"","pathcreator.py",851,66,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10002,"","pathcreator.py",851,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10003,"","pathcreator.py",851,71,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10004,"","pathcreator.py",851,72,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10005,"","pathcreator.py",851,73,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10006,"","pathcreator.py",851,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10007,"","pathcreator.py",852,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10008,"","pathcreator.py",852,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10009,"","pathcreator.py",852,36,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10010,"","pathcreator.py",852,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10011,"","pathcreator.py",852,44,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10012,"","pathcreator.py",852,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10013,"","pathcreator.py",852,49,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10014,"","pathcreator.py",852,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10015,"","pathcreator.py",852,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10016,"","pathcreator.py",852,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10017,"","pathcreator.py",852,59,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10018,"","pathcreator.py",852,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10019,"","pathcreator.py",853,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10020,"","pathcreator.py",853,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10021,"","pathcreator.py",853,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10022,"","pathcreator.py",853,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10023,"","pathcreator.py",853,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10024,"","pathcreator.py",853,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10025,"","pathcreator.py",853,52,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10026,"","pathcreator.py",853,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10027,"","pathcreator.py",853,63,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10028,"","pathcreator.py",853,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10029,"","pathcreator.py",853,67,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10030,"","pathcreator.py",853,68,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10031,"","pathcreator.py",853,80,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10032,"","pathcreator.py",853,81,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10033,"","pathcreator.py",854,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10034,"","pathcreator.py",854,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10035,"","pathcreator.py",854,29,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10036,"","pathcreator.py",854,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10037,"","pathcreator.py",854,34,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10038,"","pathcreator.py",854,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10039,"","pathcreator.py",854,37,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10040,"","pathcreator.py",854,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10041,"","pathcreator.py",854,58,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10042,"","pathcreator.py",854,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10043,"","pathcreator.py",854,64,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10044,"","pathcreator.py",854,65,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10045,"","pathcreator.py",854,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10046,"","pathcreator.py",855,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10047,"","pathcreator.py",855,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10048,"","pathcreator.py",855,37,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10049,"","pathcreator.py",855,38,"OP","",1,"[","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10050,"","pathcreator.py",855,39,"OP","",1,"]","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10051,"","pathcreator.py",855,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10052,"","pathcreator.py",856,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10053,"","pathcreator.py",856,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10054,"","pathcreator.py",856,27,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10055,"","pathcreator.py",856,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10056,"","pathcreator.py",856,29,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10057,"","pathcreator.py",856,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10058,"","pathcreator.py",856,32,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10059,"","pathcreator.py",856,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10060,"","pathcreator.py",856,38,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10061,"","pathcreator.py",856,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10062,"","pathcreator.py",856,40,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10063,"","pathcreator.py",856,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10064,"","pathcreator.py",856,46,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10065,"","pathcreator.py",856,47,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10066,"","pathcreator.py",856,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10067,"","pathcreator.py",857,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",190,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10068,"","pathcreator.py",857,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10069,"","pathcreator.py",857,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10070,"","pathcreator.py",857,45,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10071,"","pathcreator.py",857,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10072,"","pathcreator.py",857,52,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10073,"","pathcreator.py",857,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10074,"","pathcreator.py",857,57,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10075,"","pathcreator.py",857,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10076,"","pathcreator.py",857,60,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10077,"","pathcreator.py",857,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10078,"","pathcreator.py",857,81,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10079,"","pathcreator.py",857,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10080,"","pathcreator.py",857,86,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10081,"","pathcreator.py",857,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10082,"","pathcreator.py",857,88,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10083,"","pathcreator.py",857,89,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10084,"","pathcreator.py",857,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10085,"","pathcreator.py",858,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10086,"","pathcreator.py",858,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10087,"","pathcreator.py",858,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10088,"","pathcreator.py",858,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10089,"","pathcreator.py",858,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10090,"","pathcreator.py",858,44,"OP","",1,"=","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10091,"","pathcreator.py",858,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10092,"","pathcreator.py",858,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10093,"","pathcreator.py",859,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10094,"","pathcreator.py",859,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10095,"","pathcreator.py",859,28,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10096,"","pathcreator.py",859,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10097,"","pathcreator.py",859,31,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10098,"","pathcreator.py",859,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10099,"","pathcreator.py",859,44,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10100,"","pathcreator.py",859,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10101,"","pathcreator.py",859,60,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10102,"","pathcreator.py",859,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10103,"","pathcreator.py",859,74,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10104,"","pathcreator.py",859,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10105,"","pathcreator.py",860,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10106,"","pathcreator.py",860,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10107,"","pathcreator.py",860,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10108,"","pathcreator.py",860,22,"WS","",1," ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10109,"","pathcreator.py",860,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10110,"","pathcreator.py",860,33,"OP","",1,":","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10111,"","pathcreator.py",860,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10112,"","pathcreator.py",861,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",191,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10113,"","pathcreator.py",861,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10114,"","pathcreator.py",861,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10115,"","pathcreator.py",861,29,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10116,"","pathcreator.py",861,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10117,"","pathcreator.py",861,41,"OP","",1,".","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10118,"","pathcreator.py",861,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10119,"","pathcreator.py",861,49,"OP","",1,"(","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10120,"","pathcreator.py",861,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10121,"","pathcreator.py",861,54,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10122,"","pathcreator.py",861,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10123,"","pathcreator.py",861,62,"OP","",1,",","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10124,"","pathcreator.py",861,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10125,"","pathcreator.py",861,109,"OP","",1,")","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10126,"","pathcreator.py",861,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10127,"","pathcreator.py",862,0,"NL","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10128,"","pathcreator.py",862,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10129,"","pathcreator.py",863,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10130,"","pathcreator.py",863,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10131,"","pathcreator.py",863,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10132,"","pathcreator.py",863,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10133,"","pathcreator.py",863,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10134,"","pathcreator.py",863,12,"NAME","FCNNAME",35,"Insert_Below_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10135,"","pathcreator.py",863,47,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10136,"","pathcreator.py",863,48,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10137,"","pathcreator.py",863,52,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10138,"","pathcreator.py",863,53,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10139,"","pathcreator.py",863,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10140,"","pathcreator.py",864,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",192,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10141,"","pathcreator.py",864,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10142,"","pathcreator.py",864,16,"STRING","DOCSTRING",64,"\"\"\"show dialog for inserting listener below selected listener\"\"\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10143,"","pathcreator.py",864,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10144,"","pathcreator.py",865,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10145,"","pathcreator.py",865,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10146,"","pathcreator.py",865,21,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10147,"","pathcreator.py",865,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10148,"","pathcreator.py",865,26,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10149,"","pathcreator.py",865,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10150,"","pathcreator.py",865,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10151,"","pathcreator.py",865,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10152,"","pathcreator.py",865,50,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10153,"","pathcreator.py",865,51,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10154,"","pathcreator.py",865,62,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10155,"","pathcreator.py",865,63,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10156,"","pathcreator.py",865,64,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10157,"","pathcreator.py",866,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10158,"","pathcreator.py",866,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10159,"","pathcreator.py",866,18,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10160,"","pathcreator.py",866,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10161,"","pathcreator.py",866,24,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10162,"","pathcreator.py",866,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10163,"","pathcreator.py",866,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10164,"","pathcreator.py",866,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10165,"","pathcreator.py",866,32,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10166,"","pathcreator.py",866,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10167,"","pathcreator.py",866,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10168,"","pathcreator.py",867,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",193,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10169,"","pathcreator.py",867,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10170,"","pathcreator.py",867,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10171,"","pathcreator.py",867,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10172,"","pathcreator.py",867,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10173,"","pathcreator.py",867,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10174,"","pathcreator.py",867,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10175,"","pathcreator.py",867,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10176,"","pathcreator.py",867,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10177,"","pathcreator.py",867,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10178,"","pathcreator.py",867,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10179,"","pathcreator.py",867,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10180,"","pathcreator.py",867,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10181,"","pathcreator.py",867,130,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10182,"","pathcreator.py",867,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10183,"","pathcreator.py",868,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10184,"","pathcreator.py",868,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10185,"","pathcreator.py",868,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10186,"","pathcreator.py",868,20,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10187,"","pathcreator.py",868,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10188,"","pathcreator.py",869,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",194,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10189,"","pathcreator.py",869,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10190,"","pathcreator.py",869,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10191,"","pathcreator.py",869,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10192,"","pathcreator.py",869,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10193,"","pathcreator.py",869,41,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10194,"","pathcreator.py",869,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10195,"","pathcreator.py",869,53,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10196,"","pathcreator.py",869,54,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10197,"","pathcreator.py",869,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10198,"","pathcreator.py",870,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10199,"","pathcreator.py",870,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10200,"","pathcreator.py",870,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10201,"","pathcreator.py",870,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10202,"","pathcreator.py",870,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10203,"","pathcreator.py",870,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10204,"","pathcreator.py",870,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10205,"","pathcreator.py",870,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10206,"","pathcreator.py",870,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10207,"","pathcreator.py",870,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10208,"","pathcreator.py",870,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10209,"","pathcreator.py",870,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10210,"","pathcreator.py",870,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10211,"","pathcreator.py",870,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10212,"","pathcreator.py",870,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10213,"","pathcreator.py",870,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10214,"","pathcreator.py",870,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10215,"","pathcreator.py",870,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10216,"","pathcreator.py",870,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10217,"","pathcreator.py",870,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10218,"","pathcreator.py",870,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10219,"","pathcreator.py",870,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10220,"","pathcreator.py",870,101,"NAME","VARNAME",28,"Close_Listeners_Point_Dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10221,"","pathcreator.py",870,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10222,"","pathcreator.py",870,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10223,"","pathcreator.py",871,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10224,"","pathcreator.py",871,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10225,"","pathcreator.py",871,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10226,"","pathcreator.py",871,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10227,"","pathcreator.py",871,36,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10228,"","pathcreator.py",871,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10229,"","pathcreator.py",871,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10230,"","pathcreator.py",871,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10231,"","pathcreator.py",871,54,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10232,"","pathcreator.py",871,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10233,"","pathcreator.py",871,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10234,"","pathcreator.py",871,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10235,"","pathcreator.py",871,67,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10236,"","pathcreator.py",871,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10237,"","pathcreator.py",871,74,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10238,"","pathcreator.py",871,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10239,"","pathcreator.py",871,81,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10240,"","pathcreator.py",871,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10241,"","pathcreator.py",871,94,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10242,"","pathcreator.py",871,95,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10243,"","pathcreator.py",871,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10244,"","pathcreator.py",871,100,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10245,"","pathcreator.py",871,101,"NAME","VARNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10246,"","pathcreator.py",871,129,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10247,"","pathcreator.py",871,130,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10248,"","pathcreator.py",872,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10249,"","pathcreator.py",872,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10250,"","pathcreator.py",872,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10251,"","pathcreator.py",872,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10252,"","pathcreator.py",872,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10253,"","pathcreator.py",872,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10254,"","pathcreator.py",872,46,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10255,"","pathcreator.py",872,47,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10256,"","pathcreator.py",872,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10257,"","pathcreator.py",873,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10258,"","pathcreator.py",873,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10259,"","pathcreator.py",874,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10260,"","pathcreator.py",874,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10261,"","pathcreator.py",874,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10262,"","pathcreator.py",874,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10263,"","pathcreator.py",874,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10264,"","pathcreator.py",874,12,"NAME","FCNNAME",28,"Insert_Below_Listeners_Point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10265,"","pathcreator.py",874,40,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10266,"","pathcreator.py",874,41,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10267,"","pathcreator.py",874,45,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10268,"","pathcreator.py",874,46,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10269,"","pathcreator.py",874,47,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10270,"","pathcreator.py",875,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",195,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10271,"","pathcreator.py",875,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10272,"","pathcreator.py",875,16,"STRING","DOCSTRING",45,"\"\"\"insert listener below selected listener\"\"\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10273,"","pathcreator.py",875,61,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10274,"","pathcreator.py",876,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10275,"","pathcreator.py",876,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10276,"","pathcreator.py",876,19,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10277,"","pathcreator.py",876,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10278,"","pathcreator.py",877,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",196,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10279,"","pathcreator.py",877,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10280,"","pathcreator.py",877,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10281,"","pathcreator.py",877,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10282,"","pathcreator.py",877,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10283,"","pathcreator.py",877,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10284,"","pathcreator.py",877,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10285,"","pathcreator.py",877,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10286,"","pathcreator.py",877,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10287,"","pathcreator.py",877,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10288,"","pathcreator.py",877,59,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10289,"","pathcreator.py",877,70,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10290,"","pathcreator.py",877,71,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10291,"","pathcreator.py",877,72,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10292,"","pathcreator.py",878,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10293,"","pathcreator.py",878,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10294,"","pathcreator.py",878,27,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10295,"","pathcreator.py",878,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10296,"","pathcreator.py",878,32,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10297,"","pathcreator.py",878,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10298,"","pathcreator.py",878,35,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10299,"","pathcreator.py",878,36,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10300,"","pathcreator.py",878,56,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10301,"","pathcreator.py",878,57,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10302,"","pathcreator.py",878,67,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10303,"","pathcreator.py",878,68,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10304,"","pathcreator.py",878,69,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10305,"","pathcreator.py",879,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10306,"","pathcreator.py",879,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10307,"","pathcreator.py",879,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10308,"","pathcreator.py",879,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10309,"","pathcreator.py",879,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10310,"","pathcreator.py",879,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10311,"","pathcreator.py",879,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10312,"","pathcreator.py",879,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10313,"","pathcreator.py",879,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10314,"","pathcreator.py",879,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10315,"","pathcreator.py",879,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10316,"","pathcreator.py",879,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10317,"","pathcreator.py",879,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10318,"","pathcreator.py",879,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10319,"","pathcreator.py",879,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10320,"","pathcreator.py",879,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10321,"","pathcreator.py",879,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10322,"","pathcreator.py",879,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10323,"","pathcreator.py",880,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10324,"","pathcreator.py",880,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10325,"","pathcreator.py",880,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10326,"","pathcreator.py",880,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10327,"","pathcreator.py",880,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10328,"","pathcreator.py",880,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10329,"","pathcreator.py",880,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10330,"","pathcreator.py",880,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10331,"","pathcreator.py",880,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10332,"","pathcreator.py",880,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10333,"","pathcreator.py",880,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10334,"","pathcreator.py",880,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10335,"","pathcreator.py",880,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10336,"","pathcreator.py",880,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10337,"","pathcreator.py",880,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10338,"","pathcreator.py",880,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10339,"","pathcreator.py",880,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10340,"","pathcreator.py",880,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10341,"","pathcreator.py",881,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10342,"","pathcreator.py",881,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10343,"","pathcreator.py",881,28,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10344,"","pathcreator.py",881,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10345,"","pathcreator.py",881,34,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10346,"","pathcreator.py",881,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10347,"","pathcreator.py",881,39,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10348,"","pathcreator.py",881,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10349,"","pathcreator.py",881,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10350,"","pathcreator.py",881,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10351,"","pathcreator.py",881,55,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10352,"","pathcreator.py",881,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10353,"","pathcreator.py",881,66,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10354,"","pathcreator.py",881,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10355,"","pathcreator.py",881,71,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10356,"","pathcreator.py",881,72,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10357,"","pathcreator.py",881,73,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10358,"","pathcreator.py",881,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10359,"","pathcreator.py",882,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10360,"","pathcreator.py",882,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10361,"","pathcreator.py",882,36,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10362,"","pathcreator.py",882,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10363,"","pathcreator.py",882,44,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10364,"","pathcreator.py",882,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10365,"","pathcreator.py",882,49,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10366,"","pathcreator.py",882,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10367,"","pathcreator.py",882,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10368,"","pathcreator.py",882,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10369,"","pathcreator.py",882,59,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10370,"","pathcreator.py",882,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10371,"","pathcreator.py",883,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10372,"","pathcreator.py",883,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10373,"","pathcreator.py",883,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10374,"","pathcreator.py",883,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10375,"","pathcreator.py",883,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10376,"","pathcreator.py",883,32,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10377,"","pathcreator.py",883,52,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10378,"","pathcreator.py",883,53,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10379,"","pathcreator.py",883,63,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10380,"","pathcreator.py",883,64,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10381,"","pathcreator.py",883,67,"OP","",1,"+","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10382,"","pathcreator.py",883,68,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10383,"","pathcreator.py",883,69,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10384,"","pathcreator.py",883,70,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10385,"","pathcreator.py",883,82,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10386,"","pathcreator.py",883,83,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10387,"","pathcreator.py",884,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10388,"","pathcreator.py",884,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10389,"","pathcreator.py",884,29,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10390,"","pathcreator.py",884,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10391,"","pathcreator.py",884,34,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10392,"","pathcreator.py",884,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10393,"","pathcreator.py",884,37,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10394,"","pathcreator.py",884,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10395,"","pathcreator.py",884,58,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10396,"","pathcreator.py",884,59,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10397,"","pathcreator.py",884,64,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10398,"","pathcreator.py",884,65,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10399,"","pathcreator.py",884,66,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10400,"","pathcreator.py",885,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10401,"","pathcreator.py",885,24,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10402,"","pathcreator.py",885,37,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10403,"","pathcreator.py",885,38,"OP","",1,"[","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10404,"","pathcreator.py",885,39,"OP","",1,"]","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10405,"","pathcreator.py",885,40,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10406,"","pathcreator.py",886,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10407,"","pathcreator.py",886,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10408,"","pathcreator.py",886,27,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10409,"","pathcreator.py",886,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10410,"","pathcreator.py",886,29,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10411,"","pathcreator.py",886,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10412,"","pathcreator.py",886,32,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10413,"","pathcreator.py",886,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10414,"","pathcreator.py",886,38,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10415,"","pathcreator.py",886,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10416,"","pathcreator.py",886,40,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10417,"","pathcreator.py",886,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10418,"","pathcreator.py",886,46,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10419,"","pathcreator.py",886,47,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10420,"","pathcreator.py",886,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10421,"","pathcreator.py",887,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",197,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10422,"","pathcreator.py",887,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10423,"","pathcreator.py",887,32,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10424,"","pathcreator.py",887,45,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10425,"","pathcreator.py",887,46,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10426,"","pathcreator.py",887,52,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10427,"","pathcreator.py",887,53,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10428,"","pathcreator.py",887,57,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10429,"","pathcreator.py",887,58,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10430,"","pathcreator.py",887,60,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10431,"","pathcreator.py",887,61,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10432,"","pathcreator.py",887,81,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10433,"","pathcreator.py",887,82,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10434,"","pathcreator.py",887,86,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10435,"","pathcreator.py",887,87,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10436,"","pathcreator.py",887,88,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10437,"","pathcreator.py",887,89,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10438,"","pathcreator.py",887,90,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10439,"","pathcreator.py",888,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10440,"","pathcreator.py",888,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10441,"","pathcreator.py",888,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10442,"","pathcreator.py",888,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10443,"","pathcreator.py",888,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10444,"","pathcreator.py",888,44,"OP","",1,"=","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10445,"","pathcreator.py",888,45,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10446,"","pathcreator.py",888,49,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10447,"","pathcreator.py",889,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10448,"","pathcreator.py",889,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10449,"","pathcreator.py",889,28,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10450,"","pathcreator.py",889,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10451,"","pathcreator.py",889,31,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10452,"","pathcreator.py",889,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10453,"","pathcreator.py",889,44,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10454,"","pathcreator.py",889,45,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10455,"","pathcreator.py",889,60,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10456,"","pathcreator.py",889,61,"NAME","VARNAME",13,"listener_list","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10457,"","pathcreator.py",889,74,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10458,"","pathcreator.py",889,75,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10459,"","pathcreator.py",890,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10460,"","pathcreator.py",890,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10461,"","pathcreator.py",890,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10462,"","pathcreator.py",890,22,"WS","",1," ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10463,"","pathcreator.py",890,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10464,"","pathcreator.py",890,33,"OP","",1,":","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10465,"","pathcreator.py",890,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10466,"","pathcreator.py",891,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",198,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10467,"","pathcreator.py",891,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10468,"","pathcreator.py",891,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10469,"","pathcreator.py",891,29,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10470,"","pathcreator.py",891,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10471,"","pathcreator.py",891,41,"OP","",1,".","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10472,"","pathcreator.py",891,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10473,"","pathcreator.py",891,49,"OP","",1,"(","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10474,"","pathcreator.py",891,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10475,"","pathcreator.py",891,54,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10476,"","pathcreator.py",891,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10477,"","pathcreator.py",891,62,"OP","",1,",","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10478,"","pathcreator.py",891,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10479,"","pathcreator.py",891,109,"OP","",1,")","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10480,"","pathcreator.py",891,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10481,"","pathcreator.py",892,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10482,"","pathcreator.py",892,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10483,"","pathcreator.py",893,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10484,"","pathcreator.py",893,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10485,"","pathcreator.py",893,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Listeners_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10486,"","pathcreator.py",893,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10487,"","pathcreator.py",893,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10488,"","pathcreator.py",893,12,"NAME","FCNNAME",14,"Save_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10489,"","pathcreator.py",893,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10490,"","pathcreator.py",893,27,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10491,"","pathcreator.py",893,31,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10492,"","pathcreator.py",893,32,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10493,"","pathcreator.py",893,33,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10494,"","pathcreator.py",894,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",199,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10495,"","pathcreator.py",894,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10496,"","pathcreator.py",894,16,"STRING","DOCSTRING",49,"\"\"\"prompt user for file name to save listeners\"\"\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10497,"","pathcreator.py",894,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10498,"","pathcreator.py",895,0,"WS","",16,"                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10499,"","pathcreator.py",895,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10500,"","pathcreator.py",895,18,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10501,"","pathcreator.py",895,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10502,"","pathcreator.py",895,23,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10503,"","pathcreator.py",895,24,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10504,"","pathcreator.py",895,39,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10505,"","pathcreator.py",895,40,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10506,"","pathcreator.py",896,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",200,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10507,"","pathcreator.py",896,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10508,"","pathcreator.py",896,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10509,"","pathcreator.py",896,29,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10510,"","pathcreator.py",896,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10511,"","pathcreator.py",896,34,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10512,"","pathcreator.py",896,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10513,"","pathcreator.py",896,37,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10514,"","pathcreator.py",896,38,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10515,"","pathcreator.py",896,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10516,"","pathcreator.py",896,59,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10517,"","pathcreator.py",896,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10518,"","pathcreator.py",896,65,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10519,"","pathcreator.py",896,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10520,"","pathcreator.py",897,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10521,"","pathcreator.py",897,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10522,"","pathcreator.py",897,26,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10523,"","pathcreator.py",897,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10524,"","pathcreator.py",897,32,"OP","",1,">","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10525,"","pathcreator.py",897,33,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10526,"","pathcreator.py",897,34,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10527,"","pathcreator.py",897,35,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10528,"","pathcreator.py",897,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10529,"","pathcreator.py",898,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",201,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10530,"","pathcreator.py",898,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10531,"","pathcreator.py",898,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10532,"","pathcreator.py",898,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10533,"","pathcreator.py",898,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10534,"","pathcreator.py",898,39,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10535,"","pathcreator.py",898,40,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10536,"","pathcreator.py",898,55,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10537,"","pathcreator.py",898,56,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10538,"","pathcreator.py",898,58,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10539,"","pathcreator.py",898,59,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10540,"","pathcreator.py",898,63,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10541,"","pathcreator.py",898,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10542,"","pathcreator.py",899,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",202,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10543,"","pathcreator.py",899,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10544,"","pathcreator.py",899,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10545,"","pathcreator.py",899,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10546,"","pathcreator.py",899,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10547,"","pathcreator.py",899,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10548,"","pathcreator.py",899,61,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10549,"","pathcreator.py",899,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10550,"","pathcreator.py",900,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10551,"","pathcreator.py",900,32,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10552,"","pathcreator.py",900,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10553,"","pathcreator.py",900,37,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10554,"","pathcreator.py",900,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10555,"","pathcreator.py",900,45,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10556,"","pathcreator.py",900,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10557,"","pathcreator.py",900,51,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10558,"","pathcreator.py",900,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10559,"","pathcreator.py",900,63,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10560,"","pathcreator.py",900,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10561,"","pathcreator.py",900,79,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10562,"","pathcreator.py",900,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10563,"","pathcreator.py",900,84,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10564,"","pathcreator.py",900,85,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10565,"","pathcreator.py",900,113,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10566,"","pathcreator.py",900,114,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10567,"","pathcreator.py",900,115,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10568,"","pathcreator.py",900,119,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10569,"","pathcreator.py",900,120,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10570,"","pathcreator.py",900,135,"OP","",1,",","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10571,"","pathcreator.py",900,136,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10572,"","pathcreator.py",900,137,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10573,"","pathcreator.py",900,163,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10574,"","pathcreator.py",900,164,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10575,"","pathcreator.py",900,165,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10576,"","pathcreator.py",901,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10577,"","pathcreator.py",901,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10578,"","pathcreator.py",901,34,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10579,"","pathcreator.py",901,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10580,"","pathcreator.py",901,38,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10581,"","pathcreator.py",901,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10582,"","pathcreator.py",901,44,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10583,"","pathcreator.py",901,45,"OP","",2,"!=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10584,"","pathcreator.py",901,47,"NUMBER","",1,"0","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10585,"","pathcreator.py",901,48,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10586,"","pathcreator.py",901,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10587,"","pathcreator.py",902,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",203,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10588,"","pathcreator.py",902,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10589,"","pathcreator.py",902,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10590,"","pathcreator.py",902,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10591,"","pathcreator.py",902,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10592,"","pathcreator.py",902,60,"OP","",1,"=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10593,"","pathcreator.py",902,61,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10594,"","pathcreator.py",902,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10595,"","pathcreator.py",903,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10596,"","pathcreator.py",903,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10597,"","pathcreator.py",903,42,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10598,"","pathcreator.py",903,43,"STRING","",3,"\".\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10599,"","pathcreator.py",903,46,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10600,"","pathcreator.py",903,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10601,"","pathcreator.py",903,50,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10602,"","pathcreator.py",903,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10603,"","pathcreator.py",903,53,"WS","",1," ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10604,"","pathcreator.py",903,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10605,"","pathcreator.py",903,58,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10606,"","pathcreator.py",903,59,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10607,"","pathcreator.py",903,74,"OP","",1,":","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10608,"","pathcreator.py",903,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10609,"","pathcreator.py",904,0,"INDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",204,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10610,"","pathcreator.py",904,0,"WS","",48,"                                                ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10611,"","pathcreator.py",904,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10612,"","pathcreator.py",904,52,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10613,"","pathcreator.py",904,53,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10614,"","pathcreator.py",904,68,"OP","",2,"+=","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10615,"","pathcreator.py",904,70,"STRING","",7,"\".lsnr\"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10616,"","pathcreator.py",904,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10617,"","pathcreator.py",905,0,"WS","",40,"                                        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10618,"","pathcreator.py",905,40,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10619,"","pathcreator.py",905,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10620,"","pathcreator.py",905,44,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10621,"","pathcreator.py",905,45,"NAME","VARNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10622,"","pathcreator.py",905,64,"OP","",1,"(","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10623,"","pathcreator.py",905,65,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10624,"","pathcreator.py",905,69,"OP","",1,".","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10625,"","pathcreator.py",905,70,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10626,"","pathcreator.py",905,85,"OP","",1,")","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10627,"","pathcreator.py",905,86,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10628,"","pathcreator.py",906,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10629,"","pathcreator.py",906,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10630,"","pathcreator.py",907,0,"WS","",8,"        ","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10631,"","pathcreator.py",907,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10632,"","pathcreator.py",907,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10633,"","pathcreator.py",907,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10634,"","pathcreator.py",907,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10635,"","pathcreator.py",907,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10636,"","pathcreator.py",907,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10637,"","pathcreator.py",907,12,"NAME","FCNNAME",19,"Save_Listeners_File","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10638,"","pathcreator.py",907,31,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10639,"","pathcreator.py",907,32,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10640,"","pathcreator.py",907,36,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10641,"","pathcreator.py",907,37,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10642,"","pathcreator.py",907,42,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10643,"","pathcreator.py",907,43,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10644,"","pathcreator.py",907,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10645,"","pathcreator.py",907,48,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10646,"","pathcreator.py",907,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10647,"","pathcreator.py",908,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",205,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10648,"","pathcreator.py",908,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10649,"","pathcreator.py",908,16,"STRING","DOCSTRING",32,"\"\"\"save listeners as xml file\"\"\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10650,"","pathcreator.py",908,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10651,"","pathcreator.py",909,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10652,"","pathcreator.py",909,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10653,"","pathcreator.py",909,21,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10654,"","pathcreator.py",909,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10655,"","pathcreator.py",909,26,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10656,"","pathcreator.py",909,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10657,"","pathcreator.py",909,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10658,"","pathcreator.py",909,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10659,"","pathcreator.py",909,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10660,"","pathcreator.py",909,51,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10661,"","pathcreator.py",909,56,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10662,"","pathcreator.py",909,57,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10663,"","pathcreator.py",909,58,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10664,"","pathcreator.py",910,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10665,"","pathcreator.py",910,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10666,"","pathcreator.py",910,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10667,"","pathcreator.py",910,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10668,"","pathcreator.py",910,24,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10669,"","pathcreator.py",910,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10670,"","pathcreator.py",910,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10671,"","pathcreator.py",910,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10672,"","pathcreator.py",910,31,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10673,"","pathcreator.py",910,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10674,"","pathcreator.py",910,36,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10675,"","pathcreator.py",910,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10676,"","pathcreator.py",911,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",206,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10677,"","pathcreator.py",911,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10678,"","pathcreator.py",911,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10679,"","pathcreator.py",911,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10680,"","pathcreator.py",911,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10681,"","pathcreator.py",911,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10682,"","pathcreator.py",911,45,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10683,"","pathcreator.py",911,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10684,"","pathcreator.py",912,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10685,"","pathcreator.py",912,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10686,"","pathcreator.py",912,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10687,"","pathcreator.py",912,20,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10688,"","pathcreator.py",912,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10689,"","pathcreator.py",912,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10690,"","pathcreator.py",912,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10691,"","pathcreator.py",912,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10692,"","pathcreator.py",912,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10693,"","pathcreator.py",912,38,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10694,"","pathcreator.py",912,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10695,"","pathcreator.py",912,54,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10696,"","pathcreator.py",912,55,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10697,"","pathcreator.py",913,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10698,"","pathcreator.py",913,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10699,"","pathcreator.py",913,18,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10700,"","pathcreator.py",913,19,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10701,"","pathcreator.py",913,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10702,"","pathcreator.py",913,23,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10703,"","pathcreator.py",913,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10704,"","pathcreator.py",913,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10705,"","pathcreator.py",913,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10706,"","pathcreator.py",913,33,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10707,"","pathcreator.py",913,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10708,"","pathcreator.py",913,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10709,"","pathcreator.py",913,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10710,"","pathcreator.py",913,50,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10711,"","pathcreator.py",913,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10712,"","pathcreator.py",913,60,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10713,"","pathcreator.py",913,61,"OP","",1,"|","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10714,"","pathcreator.py",913,62,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10715,"","pathcreator.py",913,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10716,"","pathcreator.py",913,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10717,"","pathcreator.py",913,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10718,"","pathcreator.py",913,79,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10719,"","pathcreator.py",913,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10720,"","pathcreator.py",913,84,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10721,"","pathcreator.py",913,85,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10722,"","pathcreator.py",913,86,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10723,"","pathcreator.py",913,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10724,"","pathcreator.py",914,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",207,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10725,"","pathcreator.py",914,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10726,"","pathcreator.py",914,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10727,"","pathcreator.py",914,29,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10728,"","pathcreator.py",914,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10729,"","pathcreator.py",914,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10730,"","pathcreator.py",914,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10731,"","pathcreator.py",914,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10732,"","pathcreator.py",914,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10733,"","pathcreator.py",914,54,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10734,"","pathcreator.py",914,55,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10735,"","pathcreator.py",914,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10736,"","pathcreator.py",914,69,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10737,"","pathcreator.py",914,70,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10738,"","pathcreator.py",914,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10739,"","pathcreator.py",914,77,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10740,"","pathcreator.py",914,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10741,"","pathcreator.py",914,85,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10742,"","pathcreator.py",914,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10743,"","pathcreator.py",914,117,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10744,"","pathcreator.py",914,118,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10745,"","pathcreator.py",914,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10746,"","pathcreator.py",914,122,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10747,"","pathcreator.py",914,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10748,"","pathcreator.py",914,128,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10749,"","pathcreator.py",914,129,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10750,"","pathcreator.py",914,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10751,"","pathcreator.py",914,133,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10752,"","pathcreator.py",914,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10753,"","pathcreator.py",914,138,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10754,"","pathcreator.py",914,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10755,"","pathcreator.py",914,150,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10756,"","pathcreator.py",914,151,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10757,"","pathcreator.py",914,152,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10758,"","pathcreator.py",914,153,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10759,"","pathcreator.py",914,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10760,"","pathcreator.py",915,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10761,"","pathcreator.py",915,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10762,"","pathcreator.py",915,30,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10763,"","pathcreator.py",915,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10764,"","pathcreator.py",915,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10765,"","pathcreator.py",916,0,"WS","",16,"                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10766,"","pathcreator.py",916,16,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10767,"","pathcreator.py",916,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10768,"","pathcreator.py",916,20,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10769,"","pathcreator.py",916,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10770,"","pathcreator.py",917,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",208,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10771,"","pathcreator.py",917,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10772,"","pathcreator.py",917,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10773,"","pathcreator.py",917,27,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10774,"","pathcreator.py",917,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10775,"","pathcreator.py",917,33,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10776,"","pathcreator.py",917,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10777,"","pathcreator.py",917,46,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10778,"","pathcreator.py",917,47,"STRING","",11,"\"ListnerML\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10779,"","pathcreator.py",917,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10780,"","pathcreator.py",917,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10781,"","pathcreator.py",918,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10782,"","pathcreator.py",918,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10783,"","pathcreator.py",918,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10784,"","pathcreator.py",918,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10785,"","pathcreator.py",918,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10786,"","pathcreator.py",918,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10787,"","pathcreator.py",918,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10788,"","pathcreator.py",918,50,"STRING","",16,"\"listeners_list\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10789,"","pathcreator.py",918,66,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10790,"","pathcreator.py",918,67,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10791,"","pathcreator.py",919,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10792,"","pathcreator.py",919,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10793,"","pathcreator.py",919,27,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10794,"","pathcreator.py",919,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10795,"","pathcreator.py",919,39,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10796,"","pathcreator.py",919,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10797,"","pathcreator.py",919,47,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10798,"","pathcreator.py",919,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10799,"","pathcreator.py",920,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10800,"","pathcreator.py",920,24,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10801,"","pathcreator.py",920,31,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10802,"","pathcreator.py",920,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10803,"","pathcreator.py",920,35,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10804,"","pathcreator.py",920,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10805,"","pathcreator.py",920,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10806,"","pathcreator.py",920,50,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10807,"","pathcreator.py",920,70,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10808,"","pathcreator.py",920,71,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10809,"","pathcreator.py",921,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10810,"","pathcreator.py",921,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10811,"","pathcreator.py",921,27,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10812,"","pathcreator.py",921,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10813,"","pathcreator.py",921,29,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10814,"","pathcreator.py",921,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10815,"","pathcreator.py",921,32,"WS","",1," ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10816,"","pathcreator.py",921,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10817,"","pathcreator.py",921,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10818,"","pathcreator.py",921,39,"NUMBER","",1,"0","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10819,"","pathcreator.py",921,40,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10820,"","pathcreator.py",921,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10821,"","pathcreator.py",921,46,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10822,"","pathcreator.py",921,47,"OP","",1,":","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10823,"","pathcreator.py",921,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10824,"","pathcreator.py",922,0,"INDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",209,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10825,"","pathcreator.py",922,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10826,"","pathcreator.py",922,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10827,"","pathcreator.py",922,39,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10828,"","pathcreator.py",922,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10829,"","pathcreator.py",922,43,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10830,"","pathcreator.py",922,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10831,"","pathcreator.py",922,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10832,"","pathcreator.py",922,58,"STRING","",20,"\"listeners_location\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10833,"","pathcreator.py",922,78,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10834,"","pathcreator.py",922,79,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10835,"","pathcreator.py",923,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10836,"","pathcreator.py",923,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10837,"","pathcreator.py",924,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10838,"","pathcreator.py",924,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10839,"","pathcreator.py",924,40,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10840,"","pathcreator.py",924,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10841,"","pathcreator.py",924,44,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10842,"","pathcreator.py",924,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10843,"","pathcreator.py",924,58,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10844,"","pathcreator.py",924,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10845,"","pathcreator.py",924,71,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10846,"","pathcreator.py",924,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10847,"","pathcreator.py",925,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10848,"","pathcreator.py",925,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10849,"","pathcreator.py",925,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10850,"","pathcreator.py",925,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10851,"","pathcreator.py",925,53,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10852,"","pathcreator.py",925,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10853,"","pathcreator.py",925,60,"OP","",1,",","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10854,"","pathcreator.py",925,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10855,"","pathcreator.py",925,72,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10856,"","pathcreator.py",925,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10857,"","pathcreator.py",926,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10858,"","pathcreator.py",926,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10859,"","pathcreator.py",927,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10860,"","pathcreator.py",927,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10861,"","pathcreator.py",927,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10862,"","pathcreator.py",927,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10863,"","pathcreator.py",927,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10864,"","pathcreator.py",927,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10865,"","pathcreator.py",927,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10866,"","pathcreator.py",927,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10867,"","pathcreator.py",927,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10868,"","pathcreator.py",927,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10869,"","pathcreator.py",928,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10870,"","pathcreator.py",928,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10871,"","pathcreator.py",928,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10872,"","pathcreator.py",928,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10873,"","pathcreator.py",928,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10874,"","pathcreator.py",928,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10875,"","pathcreator.py",928,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10876,"","pathcreator.py",928,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10877,"","pathcreator.py",928,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10878,"","pathcreator.py",928,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10879,"","pathcreator.py",928,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10880,"","pathcreator.py",928,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10881,"","pathcreator.py",928,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10882,"","pathcreator.py",928,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10883,"","pathcreator.py",928,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10884,"","pathcreator.py",928,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10885,"","pathcreator.py",928,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10886,"","pathcreator.py",928,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10887,"","pathcreator.py",928,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10888,"","pathcreator.py",928,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10889,"","pathcreator.py",928,99,"NAME","VARNAME",1,"x","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10890,"","pathcreator.py",928,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10891,"","pathcreator.py",928,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10892,"","pathcreator.py",928,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10893,"","pathcreator.py",929,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10894,"","pathcreator.py",929,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10895,"","pathcreator.py",929,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10896,"","pathcreator.py",929,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10897,"","pathcreator.py",929,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10898,"","pathcreator.py",929,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10899,"","pathcreator.py",929,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10900,"","pathcreator.py",929,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10901,"","pathcreator.py",930,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10902,"","pathcreator.py",930,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10903,"","pathcreator.py",930,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10904,"","pathcreator.py",930,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10905,"","pathcreator.py",930,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10906,"","pathcreator.py",930,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10907,"","pathcreator.py",930,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10908,"","pathcreator.py",930,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10909,"","pathcreator.py",931,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10910,"","pathcreator.py",931,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10911,"","pathcreator.py",932,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10912,"","pathcreator.py",932,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10913,"","pathcreator.py",932,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10914,"","pathcreator.py",932,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10915,"","pathcreator.py",932,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10916,"","pathcreator.py",932,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10917,"","pathcreator.py",932,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10918,"","pathcreator.py",932,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10919,"","pathcreator.py",932,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10920,"","pathcreator.py",932,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10921,"","pathcreator.py",933,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10922,"","pathcreator.py",933,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10923,"","pathcreator.py",933,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10924,"","pathcreator.py",933,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10925,"","pathcreator.py",933,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10926,"","pathcreator.py",933,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10927,"","pathcreator.py",933,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10928,"","pathcreator.py",933,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10929,"","pathcreator.py",933,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10930,"","pathcreator.py",933,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10931,"","pathcreator.py",933,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10932,"","pathcreator.py",933,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10933,"","pathcreator.py",933,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10934,"","pathcreator.py",933,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10935,"","pathcreator.py",933,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10936,"","pathcreator.py",933,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10937,"","pathcreator.py",933,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10938,"","pathcreator.py",933,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10939,"","pathcreator.py",933,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10940,"","pathcreator.py",933,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10941,"","pathcreator.py",933,99,"NAME","VARNAME",1,"y","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10942,"","pathcreator.py",933,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10943,"","pathcreator.py",933,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10944,"","pathcreator.py",933,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10945,"","pathcreator.py",934,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10946,"","pathcreator.py",934,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10947,"","pathcreator.py",934,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10948,"","pathcreator.py",934,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10949,"","pathcreator.py",934,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10950,"","pathcreator.py",934,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10951,"","pathcreator.py",934,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10952,"","pathcreator.py",934,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10953,"","pathcreator.py",935,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10954,"","pathcreator.py",935,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10955,"","pathcreator.py",935,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10956,"","pathcreator.py",935,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10957,"","pathcreator.py",935,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10958,"","pathcreator.py",935,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10959,"","pathcreator.py",935,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10960,"","pathcreator.py",935,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10961,"","pathcreator.py",936,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10962,"","pathcreator.py",936,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10963,"","pathcreator.py",937,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10964,"","pathcreator.py",937,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10965,"","pathcreator.py",937,37,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10966,"","pathcreator.py",937,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10967,"","pathcreator.py",937,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10968,"","pathcreator.py",937,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10969,"","pathcreator.py",937,55,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10970,"","pathcreator.py",937,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10971,"","pathcreator.py",937,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10972,"","pathcreator.py",937,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10973,"","pathcreator.py",938,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10974,"","pathcreator.py",938,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10975,"","pathcreator.py",938,38,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10976,"","pathcreator.py",938,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10977,"","pathcreator.py",938,42,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10978,"","pathcreator.py",938,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10979,"","pathcreator.py",938,57,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10980,"","pathcreator.py",938,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10981,"","pathcreator.py",938,61,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10982,"","pathcreator.py",938,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10983,"","pathcreator.py",938,66,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10984,"","pathcreator.py",938,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10985,"","pathcreator.py",938,69,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10986,"","pathcreator.py",938,70,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10987,"","pathcreator.py",938,90,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10988,"","pathcreator.py",938,91,"NAME","VARNAME",4,"item","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10989,"","pathcreator.py",938,95,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10990,"","pathcreator.py",938,96,"NAME","VARNAME",1,"i","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10991,"","pathcreator.py",938,97,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10992,"","pathcreator.py",938,98,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10993,"","pathcreator.py",938,99,"NAME","VARNAME",1,"z","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10994,"","pathcreator.py",938,100,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10995,"","pathcreator.py",938,101,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10996,"","pathcreator.py",938,102,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10997,"","pathcreator.py",939,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10998,"","pathcreator.py",939,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",10999,"","pathcreator.py",939,37,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11000,"","pathcreator.py",939,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11001,"","pathcreator.py",939,49,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11002,"","pathcreator.py",939,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11003,"","pathcreator.py",939,56,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11004,"","pathcreator.py",939,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11005,"","pathcreator.py",940,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11006,"","pathcreator.py",940,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11007,"","pathcreator.py",940,40,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11008,"","pathcreator.py",940,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11009,"","pathcreator.py",940,52,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11010,"","pathcreator.py",940,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11011,"","pathcreator.py",940,58,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11012,"","pathcreator.py",940,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11013,"","pathcreator.py",941,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11014,"","pathcreator.py",941,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11015,"","pathcreator.py",942,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11016,"","pathcreator.py",942,32,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11017,"","pathcreator.py",942,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11018,"","pathcreator.py",942,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11019,"","pathcreator.py",942,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11020,"","pathcreator.py",942,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11021,"","pathcreator.py",942,60,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11022,"","pathcreator.py",942,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11023,"","pathcreator.py",943,0,"WS","",32,"                                ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11024,"","pathcreator.py",943,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11025,"","pathcreator.py",943,39,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11026,"","pathcreator.py",943,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11027,"","pathcreator.py",943,51,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11028,"","pathcreator.py",943,52,"NAME","VARNAME",7,"lsnr_el","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11029,"","pathcreator.py",943,59,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11030,"","pathcreator.py",943,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11031,"","pathcreator.py",944,32,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11032,"","pathcreator.py",944,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11033,"","pathcreator.py",945,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11034,"","pathcreator.py",945,24,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11035,"","pathcreator.py",945,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11036,"","pathcreator.py",945,33,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11037,"","pathcreator.py",945,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11038,"","pathcreator.py",945,37,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11039,"","pathcreator.py",945,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11040,"","pathcreator.py",945,41,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11041,"","pathcreator.py",945,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11042,"","pathcreator.py",945,50,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11043,"","pathcreator.py",945,51,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11044,"","pathcreator.py",945,52,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11045,"","pathcreator.py",945,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11046,"","pathcreator.py",946,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11047,"","pathcreator.py",946,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11048,"","pathcreator.py",946,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11049,"","pathcreator.py",946,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11050,"","pathcreator.py",946,38,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11051,"","pathcreator.py",946,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11052,"","pathcreator.py",946,48,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11053,"","pathcreator.py",946,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11054,"","pathcreator.py",947,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11055,"","pathcreator.py",947,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11056,"","pathcreator.py",947,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11057,"","pathcreator.py",947,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11058,"","pathcreator.py",947,34,"OP","",1,"(","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11059,"","pathcreator.py",947,35,"OP","",1,")","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11060,"","pathcreator.py",947,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11061,"","pathcreator.py",948,0,"WS","",24,"                        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11062,"","pathcreator.py",948,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11063,"","pathcreator.py",948,28,"OP","",1,".","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11064,"","pathcreator.py",948,29,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11065,"","pathcreator.py",948,44,"OP","",1,"=","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11066,"","pathcreator.py",948,45,"NAME","VARNAME",5,"False","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11067,"","pathcreator.py",948,50,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11068,"","pathcreator.py",949,0,"NL","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11069,"","pathcreator.py",949,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11070,"","pathcreator.py",950,0,"WS","",8,"        ","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11071,"","pathcreator.py",950,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11072,"","pathcreator.py",950,8,"DEDENT","",0,"","[('PathCreator.Save_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11073,"","pathcreator.py",950,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11074,"","pathcreator.py",950,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11075,"","pathcreator.py",950,12,"NAME","FCNNAME",14,"Load_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11076,"","pathcreator.py",950,26,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11077,"","pathcreator.py",950,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11078,"","pathcreator.py",950,31,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11079,"","pathcreator.py",950,32,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11080,"","pathcreator.py",950,33,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11081,"","pathcreator.py",951,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",210,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11082,"","pathcreator.py",951,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11083,"","pathcreator.py",951,16,"STRING","DOCSTRING",46,"\"\"\"ask user for file to load listeners from\"\"\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11084,"","pathcreator.py",951,62,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11085,"","pathcreator.py",952,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11086,"","pathcreator.py",952,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11087,"","pathcreator.py",952,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11088,"","pathcreator.py",952,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11089,"","pathcreator.py",952,26,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11090,"","pathcreator.py",952,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11091,"","pathcreator.py",952,29,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11092,"","pathcreator.py",952,30,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11093,"","pathcreator.py",952,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11094,"","pathcreator.py",952,51,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11095,"","pathcreator.py",952,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11096,"","pathcreator.py",952,57,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11097,"","pathcreator.py",952,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11098,"","pathcreator.py",953,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11099,"","pathcreator.py",953,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11100,"","pathcreator.py",953,21,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11101,"","pathcreator.py",953,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11102,"","pathcreator.py",953,27,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11103,"","pathcreator.py",953,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11104,"","pathcreator.py",953,39,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11105,"","pathcreator.py",953,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11106,"","pathcreator.py",953,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11107,"","pathcreator.py",954,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11108,"","pathcreator.py",954,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11109,"","pathcreator.py",954,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11110,"","pathcreator.py",954,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11111,"","pathcreator.py",954,24,"OP","",1,">","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11112,"","pathcreator.py",954,25,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11113,"","pathcreator.py",954,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11114,"","pathcreator.py",954,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11115,"","pathcreator.py",954,30,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11116,"","pathcreator.py",954,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11117,"","pathcreator.py",954,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11118,"","pathcreator.py",954,36,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11119,"","pathcreator.py",954,51,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11120,"","pathcreator.py",954,52,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11121,"","pathcreator.py",954,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11122,"","pathcreator.py",955,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",211,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11123,"","pathcreator.py",955,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11124,"","pathcreator.py",955,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11125,"","pathcreator.py",955,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11126,"","pathcreator.py",955,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11127,"","pathcreator.py",955,35,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11128,"","pathcreator.py",955,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11129,"","pathcreator.py",955,47,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11130,"","pathcreator.py",955,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11131,"","pathcreator.py",955,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11132,"","pathcreator.py",955,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11133,"","pathcreator.py",955,61,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11134,"","pathcreator.py",955,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11135,"","pathcreator.py",955,83,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11136,"","pathcreator.py",955,84,"STRING","",79,"\"Are you sure you want to load a listner file? Current listeners will be lost.\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11137,"","pathcreator.py",955,163,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11138,"","pathcreator.py",955,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11139,"","pathcreator.py",955,169,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11140,"","pathcreator.py",955,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11141,"","pathcreator.py",955,181,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11142,"","pathcreator.py",955,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11143,"","pathcreator.py",955,185,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11144,"","pathcreator.py",955,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11145,"","pathcreator.py",955,191,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11146,"","pathcreator.py",955,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11147,"","pathcreator.py",955,203,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11148,"","pathcreator.py",955,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11149,"","pathcreator.py",955,211,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11150,"","pathcreator.py",955,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11151,"","pathcreator.py",955,217,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11152,"","pathcreator.py",955,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11153,"","pathcreator.py",955,229,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11154,"","pathcreator.py",955,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11155,"","pathcreator.py",955,232,"OP","",1,"|","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11156,"","pathcreator.py",955,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11157,"","pathcreator.py",955,238,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11158,"","pathcreator.py",955,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11159,"","pathcreator.py",955,250,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11160,"","pathcreator.py",955,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11161,"","pathcreator.py",955,257,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11162,"","pathcreator.py",955,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11163,"","pathcreator.py",956,0,"WS","",16,"                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11164,"","pathcreator.py",956,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11165,"","pathcreator.py",956,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11166,"","pathcreator.py",956,18,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11167,"","pathcreator.py",956,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11168,"","pathcreator.py",956,24,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11169,"","pathcreator.py",956,25,"OP","",2,"==","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11170,"","pathcreator.py",956,27,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11171,"","pathcreator.py",956,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11172,"","pathcreator.py",956,33,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11173,"","pathcreator.py",956,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11174,"","pathcreator.py",956,45,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11175,"","pathcreator.py",956,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11176,"","pathcreator.py",956,49,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11177,"","pathcreator.py",956,50,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11178,"","pathcreator.py",956,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11179,"","pathcreator.py",957,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",212,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11180,"","pathcreator.py",957,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11181,"","pathcreator.py",957,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11182,"","pathcreator.py",957,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11183,"","pathcreator.py",957,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11184,"","pathcreator.py",957,31,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11185,"","pathcreator.py",957,32,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11186,"","pathcreator.py",957,47,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11187,"","pathcreator.py",957,48,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11188,"","pathcreator.py",957,50,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11189,"","pathcreator.py",957,51,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11190,"","pathcreator.py",957,55,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11191,"","pathcreator.py",957,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11192,"","pathcreator.py",958,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",213,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11193,"","pathcreator.py",958,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11194,"","pathcreator.py",958,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11195,"","pathcreator.py",958,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11196,"","pathcreator.py",958,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11197,"","pathcreator.py",958,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11198,"","pathcreator.py",958,53,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11199,"","pathcreator.py",958,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11200,"","pathcreator.py",959,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11201,"","pathcreator.py",959,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11202,"","pathcreator.py",959,24,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11203,"","pathcreator.py",959,29,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11204,"","pathcreator.py",959,30,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11205,"","pathcreator.py",959,37,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11206,"","pathcreator.py",959,38,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11207,"","pathcreator.py",959,43,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11208,"","pathcreator.py",959,44,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11209,"","pathcreator.py",959,55,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11210,"","pathcreator.py",959,56,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11211,"","pathcreator.py",959,71,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11212,"","pathcreator.py",959,72,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11213,"","pathcreator.py",959,76,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11214,"","pathcreator.py",959,77,"STRING","",28,"\"Listeners - Save Listeners\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11215,"","pathcreator.py",959,105,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11216,"","pathcreator.py",959,106,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11217,"","pathcreator.py",959,107,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11218,"","pathcreator.py",959,111,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11219,"","pathcreator.py",959,112,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11220,"","pathcreator.py",959,127,"OP","",1,",","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11221,"","pathcreator.py",959,128,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11222,"","pathcreator.py",959,129,"STRING","",26,"\"Listeners Files (*.lsnr)\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11223,"","pathcreator.py",959,155,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11224,"","pathcreator.py",959,156,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11225,"","pathcreator.py",959,157,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11226,"","pathcreator.py",960,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11227,"","pathcreator.py",960,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11228,"","pathcreator.py",960,26,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11229,"","pathcreator.py",960,27,"NAME","VARNAME",3,"len","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11230,"","pathcreator.py",960,30,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11231,"","pathcreator.py",960,31,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11232,"","pathcreator.py",960,36,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11233,"","pathcreator.py",960,37,"OP","",2,"!=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11234,"","pathcreator.py",960,39,"NUMBER","",1,"0","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11235,"","pathcreator.py",960,40,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11236,"","pathcreator.py",960,41,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11237,"","pathcreator.py",961,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",214,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11238,"","pathcreator.py",961,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11239,"","pathcreator.py",961,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11240,"","pathcreator.py",961,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11241,"","pathcreator.py",961,37,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11242,"","pathcreator.py",961,52,"OP","",1,"=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11243,"","pathcreator.py",961,53,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11244,"","pathcreator.py",961,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11245,"","pathcreator.py",962,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11246,"","pathcreator.py",962,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11247,"","pathcreator.py",962,34,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11248,"","pathcreator.py",962,35,"STRING","",3,"\".\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11249,"","pathcreator.py",962,38,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11250,"","pathcreator.py",962,39,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11251,"","pathcreator.py",962,42,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11252,"","pathcreator.py",962,43,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11253,"","pathcreator.py",962,45,"WS","",1," ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11254,"","pathcreator.py",962,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11255,"","pathcreator.py",962,50,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11256,"","pathcreator.py",962,51,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11257,"","pathcreator.py",962,66,"OP","",1,":","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11258,"","pathcreator.py",962,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11259,"","pathcreator.py",963,0,"INDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",215,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11260,"","pathcreator.py",963,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11261,"","pathcreator.py",963,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11262,"","pathcreator.py",963,44,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11263,"","pathcreator.py",963,45,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11264,"","pathcreator.py",963,60,"OP","",2,"+=","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11265,"","pathcreator.py",963,62,"STRING","",7,"\".lsnr\"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11266,"","pathcreator.py",963,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11267,"","pathcreator.py",964,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11268,"","pathcreator.py",964,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11269,"","pathcreator.py",964,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11270,"","pathcreator.py",964,36,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11271,"","pathcreator.py",964,37,"NAME","VARNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11272,"","pathcreator.py",964,56,"OP","",1,"(","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11273,"","pathcreator.py",964,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11274,"","pathcreator.py",964,61,"OP","",1,".","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11275,"","pathcreator.py",964,62,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11276,"","pathcreator.py",964,77,"OP","",1,")","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11277,"","pathcreator.py",964,78,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11278,"","pathcreator.py",965,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11279,"","pathcreator.py",965,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11280,"","pathcreator.py",966,0,"WS","",8,"        ","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11281,"","pathcreator.py",966,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11282,"","pathcreator.py",966,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11283,"","pathcreator.py",966,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11284,"","pathcreator.py",966,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11285,"","pathcreator.py",966,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11286,"","pathcreator.py",966,12,"NAME","FCNNAME",19,"Load_Listeners_File","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11287,"","pathcreator.py",966,31,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11288,"","pathcreator.py",966,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11289,"","pathcreator.py",966,36,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11290,"","pathcreator.py",966,37,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11291,"","pathcreator.py",966,42,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11292,"","pathcreator.py",966,43,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11293,"","pathcreator.py",966,47,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11294,"","pathcreator.py",966,48,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11295,"","pathcreator.py",966,49,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11296,"","pathcreator.py",967,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",216,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11297,"","pathcreator.py",967,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11298,"","pathcreator.py",967,16,"STRING","DOCSTRING",34,"\"\"\"load listeners from xml file\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11299,"","pathcreator.py",967,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11300,"","pathcreator.py",968,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11301,"","pathcreator.py",968,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11302,"","pathcreator.py",968,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11303,"","pathcreator.py",968,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11304,"","pathcreator.py",968,24,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11305,"","pathcreator.py",968,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11306,"","pathcreator.py",968,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11307,"","pathcreator.py",968,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11308,"","pathcreator.py",968,31,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11309,"","pathcreator.py",968,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11310,"","pathcreator.py",968,36,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11311,"","pathcreator.py",968,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11312,"","pathcreator.py",969,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",217,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11313,"","pathcreator.py",969,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11314,"","pathcreator.py",969,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11315,"","pathcreator.py",969,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11316,"","pathcreator.py",969,29,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11317,"","pathcreator.py",969,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11318,"","pathcreator.py",969,45,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11319,"","pathcreator.py",969,50,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11320,"","pathcreator.py",970,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11321,"","pathcreator.py",970,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11322,"","pathcreator.py",970,16,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11323,"","pathcreator.py",970,20,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11324,"","pathcreator.py",970,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11325,"","pathcreator.py",970,27,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11326,"","pathcreator.py",970,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11327,"","pathcreator.py",970,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11328,"","pathcreator.py",970,34,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11329,"","pathcreator.py",970,38,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11330,"","pathcreator.py",970,39,"NAME","VARNAME",15,"listeners_fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11331,"","pathcreator.py",970,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11332,"","pathcreator.py",970,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11333,"","pathcreator.py",971,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11334,"","pathcreator.py",971,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11335,"","pathcreator.py",971,18,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11336,"","pathcreator.py",971,19,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11337,"","pathcreator.py",971,20,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11338,"","pathcreator.py",971,23,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11339,"","pathcreator.py",971,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11340,"","pathcreator.py",971,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11341,"","pathcreator.py",971,29,"NAME","VARNAME",4,"open","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11342,"","pathcreator.py",971,33,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11343,"","pathcreator.py",971,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11344,"","pathcreator.py",971,40,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11345,"","pathcreator.py",971,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11346,"","pathcreator.py",971,50,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11347,"","pathcreator.py",971,51,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11348,"","pathcreator.py",971,59,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11349,"","pathcreator.py",971,60,"OP","",1,"|","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11350,"","pathcreator.py",971,61,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11351,"","pathcreator.py",971,62,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11352,"","pathcreator.py",971,68,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11353,"","pathcreator.py",971,69,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11354,"","pathcreator.py",971,78,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11355,"","pathcreator.py",971,79,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11356,"","pathcreator.py",971,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11357,"","pathcreator.py",971,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11358,"","pathcreator.py",971,85,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11359,"","pathcreator.py",971,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11360,"","pathcreator.py",972,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",218,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11361,"","pathcreator.py",972,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11362,"","pathcreator.py",972,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11363,"","pathcreator.py",972,29,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11364,"","pathcreator.py",972,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11365,"","pathcreator.py",972,41,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11366,"","pathcreator.py",972,42,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11367,"","pathcreator.py",972,49,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11368,"","pathcreator.py",972,50,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11369,"","pathcreator.py",972,54,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11370,"","pathcreator.py",972,55,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11371,"","pathcreator.py",972,56,"STRING","",13,"\'Application\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11372,"","pathcreator.py",972,69,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11373,"","pathcreator.py",972,70,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11374,"","pathcreator.py",972,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11375,"","pathcreator.py",972,77,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11376,"","pathcreator.py",972,78,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11377,"","pathcreator.py",972,85,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11378,"","pathcreator.py",972,86,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11379,"","pathcreator.py",972,113,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11380,"","pathcreator.py",972,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11381,"","pathcreator.py",972,115,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11382,"","pathcreator.py",972,118,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11383,"","pathcreator.py",972,119,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11384,"","pathcreator.py",972,124,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11385,"","pathcreator.py",972,125,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11386,"","pathcreator.py",972,126,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11387,"","pathcreator.py",972,129,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11388,"","pathcreator.py",972,130,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11389,"","pathcreator.py",972,134,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11390,"","pathcreator.py",972,135,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11391,"","pathcreator.py",972,146,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11392,"","pathcreator.py",972,147,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11393,"","pathcreator.py",972,148,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11394,"","pathcreator.py",972,149,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11395,"","pathcreator.py",972,150,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11396,"","pathcreator.py",973,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11397,"","pathcreator.py",973,24,"NAME","KEYWORD",6,"return","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11398,"","pathcreator.py",973,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11399,"","pathcreator.py",973,31,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11400,"","pathcreator.py",973,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11401,"","pathcreator.py",974,0,"WS","",16,"                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11402,"","pathcreator.py",974,16,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11403,"","pathcreator.py",974,16,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11404,"","pathcreator.py",974,20,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11405,"","pathcreator.py",974,21,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11406,"","pathcreator.py",975,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",219,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11407,"","pathcreator.py",975,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11408,"","pathcreator.py",975,24,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11409,"","pathcreator.py",975,27,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11410,"","pathcreator.py",975,28,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11411,"","pathcreator.py",975,29,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11412,"","pathcreator.py",975,30,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11413,"","pathcreator.py",975,35,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11414,"","pathcreator.py",975,36,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11415,"","pathcreator.py",975,48,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11416,"","pathcreator.py",975,49,"STRING","",12,"\"ListenerML\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11417,"","pathcreator.py",975,61,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11418,"","pathcreator.py",975,62,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11419,"","pathcreator.py",975,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11420,"","pathcreator.py",976,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11421,"","pathcreator.py",976,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11422,"","pathcreator.py",976,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11423,"","pathcreator.py",976,27,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11424,"","pathcreator.py",976,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11425,"","pathcreator.py",976,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11426,"","pathcreator.py",976,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11427,"","pathcreator.py",976,35,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11428,"","pathcreator.py",976,45,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11429,"","pathcreator.py",976,46,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11430,"","pathcreator.py",976,50,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11431,"","pathcreator.py",976,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11432,"","pathcreator.py",976,52,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11433,"","pathcreator.py",976,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11434,"","pathcreator.py",977,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",220,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11435,"","pathcreator.py",977,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11436,"","pathcreator.py",977,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11437,"","pathcreator.py",977,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11438,"","pathcreator.py",977,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11439,"","pathcreator.py",977,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11440,"","pathcreator.py",977,43,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11441,"","pathcreator.py",977,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11442,"","pathcreator.py",978,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11443,"","pathcreator.py",978,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11444,"","pathcreator.py",978,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11445,"","pathcreator.py",978,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11446,"","pathcreator.py",978,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11447,"","pathcreator.py",978,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11448,"","pathcreator.py",978,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11449,"","pathcreator.py",978,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11450,"","pathcreator.py",978,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11451,"","pathcreator.py",978,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11452,"","pathcreator.py",978,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11453,"","pathcreator.py",978,71,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11454,"","pathcreator.py",978,98,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11455,"","pathcreator.py",978,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11456,"","pathcreator.py",979,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11457,"","pathcreator.py",979,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11458,"","pathcreator.py",979,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11459,"","pathcreator.py",979,28,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11460,"","pathcreator.py",979,29,"NAME","VARNAME",5,"close","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11461,"","pathcreator.py",979,34,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11462,"","pathcreator.py",979,35,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11463,"","pathcreator.py",979,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11464,"","pathcreator.py",980,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11465,"","pathcreator.py",980,24,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11466,"","pathcreator.py",980,28,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11467,"","pathcreator.py",980,29,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11468,"","pathcreator.py",980,30,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11469,"","pathcreator.py",980,31,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11470,"","pathcreator.py",980,34,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11471,"","pathcreator.py",980,35,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11472,"","pathcreator.py",980,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11473,"","pathcreator.py",980,51,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11474,"","pathcreator.py",980,52,"OP","",1,";","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11475,"","pathcreator.py",980,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11476,"","pathcreator.py",981,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11477,"","pathcreator.py",981,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11478,"","pathcreator.py",981,26,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11479,"","pathcreator.py",981,27,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11480,"","pathcreator.py",981,31,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11481,"","pathcreator.py",981,32,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11482,"","pathcreator.py",981,39,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11483,"","pathcreator.py",981,40,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11484,"","pathcreator.py",981,41,"OP","",2,"!=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11485,"","pathcreator.py",981,43,"STRING","",16,"\"listeners_list\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11486,"","pathcreator.py",981,59,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11487,"","pathcreator.py",981,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11488,"","pathcreator.py",981,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11489,"","pathcreator.py",982,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",221,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11490,"","pathcreator.py",982,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11491,"","pathcreator.py",982,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11492,"","pathcreator.py",982,37,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11493,"","pathcreator.py",982,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11494,"","pathcreator.py",982,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11495,"","pathcreator.py",982,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11496,"","pathcreator.py",982,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11497,"","pathcreator.py",982,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11498,"","pathcreator.py",982,62,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11499,"","pathcreator.py",982,63,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11500,"","pathcreator.py",982,70,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11501,"","pathcreator.py",982,71,"STRING","",66,"\"Could not parse xml file. Root Element must be <listener_list/>.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11502,"","pathcreator.py",982,137,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11503,"","pathcreator.py",982,138,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11504,"","pathcreator.py",983,0,"WS","",24,"                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11505,"","pathcreator.py",983,24,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11506,"","pathcreator.py",983,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11507,"","pathcreator.py",983,28,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11508,"","pathcreator.py",983,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11509,"","pathcreator.py",984,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",222,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11510,"","pathcreator.py",984,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11511,"","pathcreator.py",984,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11512,"","pathcreator.py",984,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11513,"","pathcreator.py",984,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11514,"","pathcreator.py",984,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11515,"","pathcreator.py",984,40,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11516,"","pathcreator.py",984,60,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11517,"","pathcreator.py",984,61,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11518,"","pathcreator.py",984,66,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11519,"","pathcreator.py",984,67,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11520,"","pathcreator.py",984,68,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11521,"","pathcreator.py",985,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11522,"","pathcreator.py",985,32,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11523,"","pathcreator.py",985,36,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11524,"","pathcreator.py",985,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11525,"","pathcreator.py",985,38,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11526,"","pathcreator.py",985,39,"NAME","VARNAME",4,"root","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11527,"","pathcreator.py",985,43,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11528,"","pathcreator.py",985,44,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11529,"","pathcreator.py",985,54,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11530,"","pathcreator.py",985,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11531,"","pathcreator.py",985,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11532,"","pathcreator.py",986,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11533,"","pathcreator.py",986,32,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11534,"","pathcreator.py",986,37,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11535,"","pathcreator.py",986,38,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11536,"","pathcreator.py",986,41,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11537,"","pathcreator.py",986,42,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11538,"","pathcreator.py",986,46,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11539,"","pathcreator.py",986,47,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11540,"","pathcreator.py",986,53,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11541,"","pathcreator.py",986,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11542,"","pathcreator.py",986,55,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11543,"","pathcreator.py",986,56,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11544,"","pathcreator.py",986,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11545,"","pathcreator.py",987,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",223,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11546,"","pathcreator.py",987,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11547,"","pathcreator.py",987,40,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11548,"","pathcreator.py",987,42,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11549,"","pathcreator.py",987,43,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11550,"","pathcreator.py",987,47,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11551,"","pathcreator.py",987,48,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11552,"","pathcreator.py",987,57,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11553,"","pathcreator.py",987,58,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11554,"","pathcreator.py",987,59,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11555,"","pathcreator.py",987,60,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11556,"","pathcreator.py",987,67,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11557,"","pathcreator.py",987,68,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11558,"","pathcreator.py",987,69,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11559,"","pathcreator.py",987,71,"STRING","",20,"\"listeners_location\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11560,"","pathcreator.py",987,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11561,"","pathcreator.py",987,92,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11562,"","pathcreator.py",987,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11563,"","pathcreator.py",988,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",224,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11564,"","pathcreator.py",988,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11565,"","pathcreator.py",988,48,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11566,"","pathcreator.py",988,51,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11567,"","pathcreator.py",988,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11568,"","pathcreator.py",989,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",225,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11569,"","pathcreator.py",989,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11570,"","pathcreator.py",989,56,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11571,"","pathcreator.py",989,66,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11572,"","pathcreator.py",989,67,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11573,"","pathcreator.py",989,71,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11574,"","pathcreator.py",989,72,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11575,"","pathcreator.py",989,82,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11576,"","pathcreator.py",989,83,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11577,"","pathcreator.py",989,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11578,"","pathcreator.py",990,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11579,"","pathcreator.py",990,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11580,"","pathcreator.py",990,48,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11581,"","pathcreator.py",990,54,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11582,"","pathcreator.py",990,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11583,"","pathcreator.py",991,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",226,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11584,"","pathcreator.py",991,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11585,"","pathcreator.py",991,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11586,"","pathcreator.py",991,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11587,"","pathcreator.py",991,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11588,"","pathcreator.py",991,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11589,"","pathcreator.py",991,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11590,"","pathcreator.py",991,81,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11591,"","pathcreator.py",991,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11592,"","pathcreator.py",991,86,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11593,"","pathcreator.py",991,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11594,"","pathcreator.py",991,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11595,"","pathcreator.py",991,95,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11596,"","pathcreator.py",991,142,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11597,"","pathcreator.py",991,143,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11598,"","pathcreator.py",991,144,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11599,"","pathcreator.py",991,154,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11600,"","pathcreator.py",991,155,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11601,"","pathcreator.py",991,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11602,"","pathcreator.py",991,165,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11603,"","pathcreator.py",991,166,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11604,"","pathcreator.py",991,167,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11605,"","pathcreator.py",991,174,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11606,"","pathcreator.py",991,175,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11607,"","pathcreator.py",991,176,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11608,"","pathcreator.py",991,177,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11609,"","pathcreator.py",991,178,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11610,"","pathcreator.py",992,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11611,"","pathcreator.py",992,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11612,"","pathcreator.py",992,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11613,"","pathcreator.py",993,0,"WS","",48,"                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11614,"","pathcreator.py",993,48,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11615,"","pathcreator.py",993,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11616,"","pathcreator.py",993,50,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11617,"","pathcreator.py",993,51,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11618,"","pathcreator.py",993,54,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11619,"","pathcreator.py",993,55,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11620,"","pathcreator.py",993,65,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11621,"","pathcreator.py",993,66,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11622,"","pathcreator.py",993,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11623,"","pathcreator.py",993,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11624,"","pathcreator.py",993,74,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11625,"","pathcreator.py",993,75,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11626,"","pathcreator.py",993,76,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11627,"","pathcreator.py",994,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",227,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11628,"","pathcreator.py",994,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11629,"","pathcreator.py",994,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11630,"","pathcreator.py",994,58,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11631,"","pathcreator.py",994,59,"NAME","VARNAME",3,"str","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11632,"","pathcreator.py",994,62,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11633,"","pathcreator.py",994,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11634,"","pathcreator.py",994,73,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11635,"","pathcreator.py",994,74,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11636,"","pathcreator.py",994,83,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11637,"","pathcreator.py",994,84,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11638,"","pathcreator.py",994,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11639,"","pathcreator.py",994,86,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11640,"","pathcreator.py",994,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11641,"","pathcreator.py",994,96,"STRING","",6,"\"type\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11642,"","pathcreator.py",994,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11643,"","pathcreator.py",994,103,"STRING","",2,"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11644,"","pathcreator.py",994,105,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11645,"","pathcreator.py",994,106,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11646,"","pathcreator.py",994,107,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11647,"","pathcreator.py",994,109,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11648,"","pathcreator.py",994,120,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11649,"","pathcreator.py",994,121,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11650,"","pathcreator.py",994,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11651,"","pathcreator.py",995,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",228,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11652,"","pathcreator.py",995,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11653,"","pathcreator.py",995,64,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11654,"","pathcreator.py",995,69,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11655,"","pathcreator.py",995,70,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11656,"","pathcreator.py",995,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11657,"","pathcreator.py",995,81,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11658,"","pathcreator.py",995,91,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11659,"","pathcreator.py",995,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11660,"","pathcreator.py",995,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11661,"","pathcreator.py",996,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11662,"","pathcreator.py",996,64,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11663,"","pathcreator.py",996,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11664,"","pathcreator.py",996,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11665,"","pathcreator.py",996,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11666,"","pathcreator.py",997,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11667,"","pathcreator.py",997,64,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11668,"","pathcreator.py",997,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11669,"","pathcreator.py",997,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11670,"","pathcreator.py",997,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11671,"","pathcreator.py",998,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11672,"","pathcreator.py",998,64,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11673,"","pathcreator.py",998,68,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11674,"","pathcreator.py",998,69,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11675,"","pathcreator.py",998,73,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11676,"","pathcreator.py",999,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11677,"","pathcreator.py",999,64,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11678,"","pathcreator.py",999,69,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11679,"","pathcreator.py",999,70,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11680,"","pathcreator.py",999,73,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11681,"","pathcreator.py",999,74,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11682,"","pathcreator.py",999,79,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11683,"","pathcreator.py",999,80,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11684,"","pathcreator.py",999,86,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11685,"","pathcreator.py",999,87,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11686,"","pathcreator.py",999,88,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11687,"","pathcreator.py",999,89,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11688,"","pathcreator.py",999,90,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11689,"","pathcreator.py",1000,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",229,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11690,"","pathcreator.py",1000,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11691,"","pathcreator.py",1000,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11692,"","pathcreator.py",1000,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11693,"","pathcreator.py",1000,75,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11694,"","pathcreator.py",1000,80,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11695,"","pathcreator.py",1000,81,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11696,"","pathcreator.py",1000,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11697,"","pathcreator.py",1000,91,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11698,"","pathcreator.py",1000,92,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11699,"","pathcreator.py",1000,93,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11700,"","pathcreator.py",1000,100,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11701,"","pathcreator.py",1000,101,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11702,"","pathcreator.py",1000,102,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11703,"","pathcreator.py",1000,104,"STRING","",4,"\"c1\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11704,"","pathcreator.py",1000,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11705,"","pathcreator.py",1000,109,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11706,"","pathcreator.py",1000,110,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11707,"","pathcreator.py",1001,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",230,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11708,"","pathcreator.py",1001,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11709,"","pathcreator.py",1001,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11710,"","pathcreator.py",1001,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11711,"","pathcreator.py",1001,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11712,"","pathcreator.py",1002,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",231,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11713,"","pathcreator.py",1002,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11714,"","pathcreator.py",1002,88,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11715,"","pathcreator.py",1002,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11716,"","pathcreator.py",1002,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11717,"","pathcreator.py",1002,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11718,"","pathcreator.py",1002,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11719,"","pathcreator.py",1002,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11720,"","pathcreator.py",1002,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11721,"","pathcreator.py",1002,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11722,"","pathcreator.py",1002,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11723,"","pathcreator.py",1002,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11724,"","pathcreator.py",1002,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11725,"","pathcreator.py",1002,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11726,"","pathcreator.py",1002,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11727,"","pathcreator.py",1002,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11728,"","pathcreator.py",1002,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11729,"","pathcreator.py",1002,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11730,"","pathcreator.py",1002,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11731,"","pathcreator.py",1002,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11732,"","pathcreator.py",1002,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11733,"","pathcreator.py",1003,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11734,"","pathcreator.py",1003,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11735,"","pathcreator.py",1003,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11736,"","pathcreator.py",1003,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11737,"","pathcreator.py",1003,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11738,"","pathcreator.py",1004,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",232,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11739,"","pathcreator.py",1004,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11740,"","pathcreator.py",1004,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11741,"","pathcreator.py",1004,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11742,"","pathcreator.py",1004,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11743,"","pathcreator.py",1004,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11744,"","pathcreator.py",1004,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11745,"","pathcreator.py",1004,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11746,"","pathcreator.py",1004,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11747,"","pathcreator.py",1004,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11748,"","pathcreator.py",1004,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11749,"","pathcreator.py",1004,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11750,"","pathcreator.py",1004,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11751,"","pathcreator.py",1004,174,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11752,"","pathcreator.py",1004,175,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11753,"","pathcreator.py",1004,176,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11754,"","pathcreator.py",1004,177,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11755,"","pathcreator.py",1004,182,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11756,"","pathcreator.py",1004,183,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11757,"","pathcreator.py",1004,192,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11758,"","pathcreator.py",1004,193,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11759,"","pathcreator.py",1004,194,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11760,"","pathcreator.py",1004,195,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11761,"","pathcreator.py",1004,202,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11762,"","pathcreator.py",1004,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11763,"","pathcreator.py",1004,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11764,"","pathcreator.py",1004,205,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11765,"","pathcreator.py",1004,206,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11766,"","pathcreator.py",1005,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11767,"","pathcreator.py",1005,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11768,"","pathcreator.py",1005,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11769,"","pathcreator.py",1006,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11770,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11771,"","pathcreator.py",1006,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11772,"","pathcreator.py",1006,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11773,"","pathcreator.py",1006,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11774,"","pathcreator.py",1006,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11775,"","pathcreator.py",1006,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11776,"","pathcreator.py",1006,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11777,"","pathcreator.py",1006,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11778,"","pathcreator.py",1006,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11779,"","pathcreator.py",1006,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11780,"","pathcreator.py",1006,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11781,"","pathcreator.py",1006,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11782,"","pathcreator.py",1006,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11783,"","pathcreator.py",1006,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11784,"","pathcreator.py",1006,106,"STRING","",4,"\"c2\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11785,"","pathcreator.py",1006,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11786,"","pathcreator.py",1006,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11787,"","pathcreator.py",1006,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11788,"","pathcreator.py",1007,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",233,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11789,"","pathcreator.py",1007,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11790,"","pathcreator.py",1007,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11791,"","pathcreator.py",1007,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11792,"","pathcreator.py",1007,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11793,"","pathcreator.py",1008,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",234,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11794,"","pathcreator.py",1008,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11795,"","pathcreator.py",1008,88,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11796,"","pathcreator.py",1008,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11797,"","pathcreator.py",1008,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11798,"","pathcreator.py",1008,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11799,"","pathcreator.py",1008,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11800,"","pathcreator.py",1008,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11801,"","pathcreator.py",1008,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11802,"","pathcreator.py",1008,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11803,"","pathcreator.py",1008,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11804,"","pathcreator.py",1008,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11805,"","pathcreator.py",1008,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11806,"","pathcreator.py",1008,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11807,"","pathcreator.py",1008,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11808,"","pathcreator.py",1008,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11809,"","pathcreator.py",1008,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11810,"","pathcreator.py",1008,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11811,"","pathcreator.py",1008,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11812,"","pathcreator.py",1008,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11813,"","pathcreator.py",1008,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11814,"","pathcreator.py",1009,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11815,"","pathcreator.py",1009,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11816,"","pathcreator.py",1009,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11817,"","pathcreator.py",1009,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11818,"","pathcreator.py",1009,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11819,"","pathcreator.py",1010,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",235,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11820,"","pathcreator.py",1010,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11821,"","pathcreator.py",1010,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11822,"","pathcreator.py",1010,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11823,"","pathcreator.py",1010,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11824,"","pathcreator.py",1010,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11825,"","pathcreator.py",1010,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11826,"","pathcreator.py",1010,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11827,"","pathcreator.py",1010,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11828,"","pathcreator.py",1010,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11829,"","pathcreator.py",1010,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11830,"","pathcreator.py",1010,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11831,"","pathcreator.py",1010,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11832,"","pathcreator.py",1010,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11833,"","pathcreator.py",1010,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11834,"","pathcreator.py",1010,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11835,"","pathcreator.py",1010,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11836,"","pathcreator.py",1010,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11837,"","pathcreator.py",1010,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11838,"","pathcreator.py",1010,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11839,"","pathcreator.py",1010,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11840,"","pathcreator.py",1010,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11841,"","pathcreator.py",1010,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11842,"","pathcreator.py",1010,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11843,"","pathcreator.py",1010,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11844,"","pathcreator.py",1010,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11845,"","pathcreator.py",1010,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11846,"","pathcreator.py",1011,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11847,"","pathcreator.py",1011,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11848,"","pathcreator.py",1011,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11849,"","pathcreator.py",1012,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11850,"","pathcreator.py",1012,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11851,"","pathcreator.py",1012,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11852,"","pathcreator.py",1012,72,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11853,"","pathcreator.py",1012,76,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11854,"","pathcreator.py",1012,77,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11855,"","pathcreator.py",1012,82,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11856,"","pathcreator.py",1012,83,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11857,"","pathcreator.py",1012,92,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11858,"","pathcreator.py",1012,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11859,"","pathcreator.py",1012,94,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11860,"","pathcreator.py",1012,95,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11861,"","pathcreator.py",1012,102,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11862,"","pathcreator.py",1012,103,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11863,"","pathcreator.py",1012,104,"OP","",2,"==","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11864,"","pathcreator.py",1012,106,"STRING","",4,"\"c3\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11865,"","pathcreator.py",1012,110,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11866,"","pathcreator.py",1012,111,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11867,"","pathcreator.py",1012,112,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11868,"","pathcreator.py",1013,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",236,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11869,"","pathcreator.py",1013,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11870,"","pathcreator.py",1013,80,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11871,"","pathcreator.py",1013,83,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11872,"","pathcreator.py",1013,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11873,"","pathcreator.py",1014,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",237,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11874,"","pathcreator.py",1014,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11875,"","pathcreator.py",1014,88,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11876,"","pathcreator.py",1014,92,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11877,"","pathcreator.py",1014,93,"NAME","VARNAME",5,"float","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11878,"","pathcreator.py",1014,98,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11879,"","pathcreator.py",1014,99,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11880,"","pathcreator.py",1014,104,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11881,"","pathcreator.py",1014,105,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11882,"","pathcreator.py",1014,115,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11883,"","pathcreator.py",1014,116,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11884,"","pathcreator.py",1014,117,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11885,"","pathcreator.py",1014,118,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11886,"","pathcreator.py",1014,124,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11887,"","pathcreator.py",1014,125,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11888,"","pathcreator.py",1014,126,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11889,"","pathcreator.py",1014,127,"NAME","VARNAME",4,"data","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11890,"","pathcreator.py",1014,131,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11891,"","pathcreator.py",1014,132,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11892,"","pathcreator.py",1014,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11893,"","pathcreator.py",1014,134,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11894,"","pathcreator.py",1015,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11895,"","pathcreator.py",1015,80,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11896,"","pathcreator.py",1015,80,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11897,"","pathcreator.py",1015,86,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11898,"","pathcreator.py",1015,87,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11899,"","pathcreator.py",1016,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",238,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11900,"","pathcreator.py",1016,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11901,"","pathcreator.py",1016,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11902,"","pathcreator.py",1016,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11903,"","pathcreator.py",1016,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11904,"","pathcreator.py",1016,105,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11905,"","pathcreator.py",1016,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11906,"","pathcreator.py",1016,113,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11907,"","pathcreator.py",1016,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11908,"","pathcreator.py",1016,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11909,"","pathcreator.py",1016,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11910,"","pathcreator.py",1016,126,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11911,"","pathcreator.py",1016,127,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11912,"","pathcreator.py",1016,174,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11913,"","pathcreator.py",1016,175,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11914,"","pathcreator.py",1016,176,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11915,"","pathcreator.py",1016,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11916,"","pathcreator.py",1016,182,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11917,"","pathcreator.py",1016,191,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11918,"","pathcreator.py",1016,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11919,"","pathcreator.py",1016,193,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11920,"","pathcreator.py",1016,194,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11921,"","pathcreator.py",1016,201,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11922,"","pathcreator.py",1016,202,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11923,"","pathcreator.py",1016,203,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11924,"","pathcreator.py",1016,204,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11925,"","pathcreator.py",1016,205,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11926,"","pathcreator.py",1017,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11927,"","pathcreator.py",1017,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11928,"","pathcreator.py",1017,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11929,"","pathcreator.py",1018,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11930,"","pathcreator.py",1018,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11931,"","pathcreator.py",1018,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11932,"","pathcreator.py",1018,72,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11933,"","pathcreator.py",1018,76,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11934,"","pathcreator.py",1018,77,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11935,"","pathcreator.py",1019,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",239,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11936,"","pathcreator.py",1019,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11937,"","pathcreator.py",1019,80,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11938,"","pathcreator.py",1019,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11939,"","pathcreator.py",1019,86,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11940,"","pathcreator.py",1019,97,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11941,"","pathcreator.py",1019,98,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11942,"","pathcreator.py",1019,105,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11943,"","pathcreator.py",1019,106,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11944,"","pathcreator.py",1019,110,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11945,"","pathcreator.py",1019,111,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11946,"","pathcreator.py",1019,118,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11947,"","pathcreator.py",1019,119,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11948,"","pathcreator.py",1019,192,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11949,"","pathcreator.py",1019,193,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11950,"","pathcreator.py",1019,194,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11951,"","pathcreator.py",1019,199,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11952,"","pathcreator.py",1019,200,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11953,"","pathcreator.py",1019,209,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11954,"","pathcreator.py",1019,210,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11955,"","pathcreator.py",1019,211,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11956,"","pathcreator.py",1019,212,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11957,"","pathcreator.py",1019,219,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11958,"","pathcreator.py",1019,220,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11959,"","pathcreator.py",1019,221,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11960,"","pathcreator.py",1019,222,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11961,"","pathcreator.py",1019,223,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11962,"","pathcreator.py",1020,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11963,"","pathcreator.py",1020,80,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11964,"","pathcreator.py",1020,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11965,"","pathcreator.py",1021,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11966,"","pathcreator.py",1021,72,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11967,"","pathcreator.py",1021,113,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11968,"","pathcreator.py",1022,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11969,"","pathcreator.py",1022,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11970,"","pathcreator.py",1022,72,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11971,"","pathcreator.py",1022,74,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11972,"","pathcreator.py",1022,75,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11973,"","pathcreator.py",1022,79,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11974,"","pathcreator.py",1022,80,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11975,"","pathcreator.py",1022,82,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11976,"","pathcreator.py",1022,83,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11977,"","pathcreator.py",1022,86,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11978,"","pathcreator.py",1022,87,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11979,"","pathcreator.py",1022,91,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11980,"","pathcreator.py",1022,92,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11981,"","pathcreator.py",1022,95,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11982,"","pathcreator.py",1022,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11983,"","pathcreator.py",1022,100,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11984,"","pathcreator.py",1022,101,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11985,"","pathcreator.py",1022,103,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11986,"","pathcreator.py",1022,104,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11987,"","pathcreator.py",1022,107,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11988,"","pathcreator.py",1022,108,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11989,"","pathcreator.py",1022,112,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11990,"","pathcreator.py",1022,113,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11991,"","pathcreator.py",1022,116,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11992,"","pathcreator.py",1022,117,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11993,"","pathcreator.py",1022,121,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11994,"","pathcreator.py",1022,122,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11995,"","pathcreator.py",1022,124,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11996,"","pathcreator.py",1022,125,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11997,"","pathcreator.py",1022,128,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11998,"","pathcreator.py",1022,129,"NAME","VARNAME",4,"None","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",11999,"","pathcreator.py",1022,133,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12000,"","pathcreator.py",1022,134,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12001,"","pathcreator.py",1022,135,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12002,"","pathcreator.py",1023,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",240,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12003,"","pathcreator.py",1023,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12004,"","pathcreator.py",1023,80,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12005,"","pathcreator.py",1023,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12006,"","pathcreator.py",1023,86,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12007,"","pathcreator.py",1023,93,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12008,"","pathcreator.py",1023,94,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12009,"","pathcreator.py",1023,98,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12010,"","pathcreator.py",1023,99,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12011,"","pathcreator.py",1023,103,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12012,"","pathcreator.py",1023,104,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12013,"","pathcreator.py",1023,108,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12014,"","pathcreator.py",1023,109,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12015,"","pathcreator.py",1024,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12016,"","pathcreator.py",1024,80,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12017,"","pathcreator.py",1024,84,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12018,"","pathcreator.py",1024,85,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12019,"","pathcreator.py",1024,87,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12020,"","pathcreator.py",1024,88,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12021,"","pathcreator.py",1024,108,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12022,"","pathcreator.py",1024,109,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12023,"","pathcreator.py",1024,116,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12024,"","pathcreator.py",1024,117,"NAME","VARNAME",5,"point","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12025,"","pathcreator.py",1024,122,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12026,"","pathcreator.py",1024,123,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12027,"","pathcreator.py",1025,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12028,"","pathcreator.py",1025,80,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12029,"","pathcreator.py",1025,85,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12030,"","pathcreator.py",1025,86,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12031,"","pathcreator.py",1025,90,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12032,"","pathcreator.py",1025,91,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12033,"","pathcreator.py",1025,93,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12034,"","pathcreator.py",1025,94,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12035,"","pathcreator.py",1025,114,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12036,"","pathcreator.py",1025,115,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12037,"","pathcreator.py",1025,120,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12038,"","pathcreator.py",1025,121,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12039,"","pathcreator.py",1025,122,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12040,"","pathcreator.py",1026,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12041,"","pathcreator.py",1026,72,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12042,"","pathcreator.py",1026,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12043,"","pathcreator.py",1026,77,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12044,"","pathcreator.py",1026,78,"NAME","VARNAME",5,"child","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12045,"","pathcreator.py",1026,83,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12046,"","pathcreator.py",1026,84,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12047,"","pathcreator.py",1026,95,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12048,"","pathcreator.py",1026,96,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12049,"","pathcreator.py",1026,97,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12050,"","pathcreator.py",1027,0,"WS","",56,"                                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12051,"","pathcreator.py",1027,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12052,"","pathcreator.py",1027,56,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12053,"","pathcreator.py",1027,56,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12054,"","pathcreator.py",1027,60,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12055,"","pathcreator.py",1027,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12056,"","pathcreator.py",1028,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",241,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12057,"","pathcreator.py",1028,0,"WS","",64,"                                                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12058,"","pathcreator.py",1028,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12059,"","pathcreator.py",1028,69,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12060,"","pathcreator.py",1028,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12061,"","pathcreator.py",1028,81,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12062,"","pathcreator.py",1028,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12063,"","pathcreator.py",1028,89,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12064,"","pathcreator.py",1028,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12065,"","pathcreator.py",1028,94,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12066,"","pathcreator.py",1028,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12067,"","pathcreator.py",1028,102,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12068,"","pathcreator.py",1028,103,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12069,"","pathcreator.py",1028,163,"OP","",1,"%","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12070,"","pathcreator.py",1028,164,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12071,"","pathcreator.py",1028,165,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12072,"","pathcreator.py",1028,169,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12073,"","pathcreator.py",1028,170,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12074,"","pathcreator.py",1028,179,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12075,"","pathcreator.py",1028,180,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12076,"","pathcreator.py",1028,181,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12077,"","pathcreator.py",1028,182,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12078,"","pathcreator.py",1028,189,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12079,"","pathcreator.py",1028,190,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12080,"","pathcreator.py",1028,191,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12081,"","pathcreator.py",1028,192,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12082,"","pathcreator.py",1028,193,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12083,"","pathcreator.py",1029,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12084,"","pathcreator.py",1029,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12085,"","pathcreator.py",1029,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12086,"","pathcreator.py",1029,40,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12087,"","pathcreator.py",1029,40,"STRING","",204,"\"\"\"else:
                                                 QtGui.QMessageBox.warning(self,\"Error\",\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag. \"%(node.toElement().tagName()))\"\"\"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12088,"","pathcreator.py",1030,195,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12089,"","pathcreator.py",1031,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12090,"","pathcreator.py",1031,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12091,"","pathcreator.py",1031,44,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12092,"","pathcreator.py",1031,45,"NAME","VARNAME",4,"node","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12093,"","pathcreator.py",1031,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12094,"","pathcreator.py",1031,50,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12095,"","pathcreator.py",1031,61,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12096,"","pathcreator.py",1031,62,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12097,"","pathcreator.py",1031,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12098,"","pathcreator.py",1032,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12099,"","pathcreator.py",1032,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12100,"","pathcreator.py",1032,32,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12101,"","pathcreator.py",1032,37,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12102,"","pathcreator.py",1032,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12103,"","pathcreator.py",1032,42,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12104,"","pathcreator.py",1032,43,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12105,"","pathcreator.py",1032,45,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12106,"","pathcreator.py",1032,46,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12107,"","pathcreator.py",1032,66,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12108,"","pathcreator.py",1032,67,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12109,"","pathcreator.py",1032,72,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12110,"","pathcreator.py",1032,73,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12111,"","pathcreator.py",1032,74,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12112,"","pathcreator.py",1033,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12113,"","pathcreator.py",1033,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12114,"","pathcreator.py",1033,41,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12115,"","pathcreator.py",1033,42,"OP","",1,"[","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12116,"","pathcreator.py",1033,43,"OP","",1,"]","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12117,"","pathcreator.py",1033,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12118,"","pathcreator.py",1034,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12119,"","pathcreator.py",1034,32,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12120,"","pathcreator.py",1034,35,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12121,"","pathcreator.py",1034,36,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12122,"","pathcreator.py",1034,37,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12123,"","pathcreator.py",1034,38,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12124,"","pathcreator.py",1034,40,"WS","",1," ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12125,"","pathcreator.py",1034,41,"NAME","VARNAME",5,"range","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12126,"","pathcreator.py",1034,46,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12127,"","pathcreator.py",1034,47,"NUMBER","",1,"0","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12128,"","pathcreator.py",1034,48,"OP","",1,",","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12129,"","pathcreator.py",1034,49,"NAME","VARNAME",5,"count","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12130,"","pathcreator.py",1034,54,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12131,"","pathcreator.py",1034,55,"OP","",1,":","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12132,"","pathcreator.py",1034,56,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12133,"","pathcreator.py",1035,0,"INDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",242,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12134,"","pathcreator.py",1035,0,"WS","",40,"                                        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12135,"","pathcreator.py",1035,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12136,"","pathcreator.py",1035,49,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12137,"","pathcreator.py",1035,50,"NAME","VARNAME",6,"append","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12138,"","pathcreator.py",1035,56,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12139,"","pathcreator.py",1035,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12140,"","pathcreator.py",1035,61,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12141,"","pathcreator.py",1035,62,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12142,"","pathcreator.py",1035,64,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12143,"","pathcreator.py",1035,65,"NAME","VARNAME",20,"listWidget_Listeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12144,"","pathcreator.py",1035,85,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12145,"","pathcreator.py",1035,86,"NAME","VARNAME",4,"item","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12146,"","pathcreator.py",1035,90,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12147,"","pathcreator.py",1035,91,"NAME","VARNAME",1,"i","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12148,"","pathcreator.py",1035,92,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12149,"","pathcreator.py",1035,93,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12150,"","pathcreator.py",1035,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12151,"","pathcreator.py",1036,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12152,"","pathcreator.py",1036,32,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12153,"","pathcreator.py",1036,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12154,"","pathcreator.py",1036,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12155,"","pathcreator.py",1036,37,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12156,"","pathcreator.py",1036,39,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12157,"","pathcreator.py",1036,40,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12158,"","pathcreator.py",1036,52,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12159,"","pathcreator.py",1036,53,"NAME","VARNAME",15,"updateListeners","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12160,"","pathcreator.py",1036,68,"OP","",1,"(","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12161,"","pathcreator.py",1036,69,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12162,"","pathcreator.py",1036,78,"OP","",1,")","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12163,"","pathcreator.py",1036,79,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12164,"","pathcreator.py",1037,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12165,"","pathcreator.py",1037,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12166,"","pathcreator.py",1037,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12167,"","pathcreator.py",1037,37,"NAME","VARNAME",15,"listeners_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12168,"","pathcreator.py",1037,52,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12169,"","pathcreator.py",1037,53,"NAME","VARNAME",5,"False","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12170,"","pathcreator.py",1037,58,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12171,"","pathcreator.py",1038,0,"WS","",32,"                                ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12172,"","pathcreator.py",1038,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12173,"","pathcreator.py",1038,36,"OP","",1,".","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12174,"","pathcreator.py",1038,37,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12175,"","pathcreator.py",1038,50,"OP","",1,"=","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12176,"","pathcreator.py",1038,51,"NAME","VARNAME",4,"True","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12177,"","pathcreator.py",1038,55,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12178,"","pathcreator.py",1039,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12179,"","pathcreator.py",1039,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12180,"","pathcreator.py",1040,0,"NL","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12181,"","pathcreator.py",1040,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12182,"","pathcreator.py",1041,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12183,"","pathcreator.py",1041,8,"COMMENT","",28,"#Speakers Tab Implementation","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12184,"","pathcreator.py",1041,36,"NEWLINE","",2,"\\n","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12185,"","pathcreator.py",1042,0,"WS","",8,"        ","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12186,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12187,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12188,"","pathcreator.py",1042,8,"DEDENT","",0,"","[('PathCreator.Load_Listeners_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12189,"","pathcreator.py",1042,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12190,"","pathcreator.py",1042,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12191,"","pathcreator.py",1042,12,"NAME","FCNNAME",24,"New_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12192,"","pathcreator.py",1042,36,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12193,"","pathcreator.py",1042,37,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12194,"","pathcreator.py",1042,41,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12195,"","pathcreator.py",1042,42,"OP","",1,":","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12196,"","pathcreator.py",1042,43,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12197,"","pathcreator.py",1043,0,"INDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",243,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12198,"","pathcreator.py",1043,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12199,"","pathcreator.py",1043,16,"STRING","DOCSTRING",39,"\"\"\"create diaglog for adding speaker\"\"\"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12200,"","pathcreator.py",1043,55,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12201,"","pathcreator.py",1044,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12202,"","pathcreator.py",1044,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12203,"","pathcreator.py",1044,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12204,"","pathcreator.py",1044,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12205,"","pathcreator.py",1044,33,"OP","",1,"=","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12206,"","pathcreator.py",1044,34,"NAME","VARNAME",11,"PointDialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12207,"","pathcreator.py",1044,45,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12208,"","pathcreator.py",1044,46,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12209,"","pathcreator.py",1044,47,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12210,"","pathcreator.py",1045,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12211,"","pathcreator.py",1045,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12212,"","pathcreator.py",1045,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12213,"","pathcreator.py",1045,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12214,"","pathcreator.py",1045,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12215,"","pathcreator.py",1045,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12216,"","pathcreator.py",1045,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12217,"","pathcreator.py",1045,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12218,"","pathcreator.py",1045,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12219,"","pathcreator.py",1045,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12220,"","pathcreator.py",1045,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12221,"","pathcreator.py",1045,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12222,"","pathcreator.py",1045,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12223,"","pathcreator.py",1045,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12224,"","pathcreator.py",1045,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12225,"","pathcreator.py",1045,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12226,"","pathcreator.py",1045,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12227,"","pathcreator.py",1045,74,"STRING","",12,"\'rejected()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12228,"","pathcreator.py",1045,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12229,"","pathcreator.py",1045,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12230,"","pathcreator.py",1045,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12231,"","pathcreator.py",1045,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12232,"","pathcreator.py",1045,93,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12233,"","pathcreator.py",1045,119,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12234,"","pathcreator.py",1045,120,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12235,"","pathcreator.py",1046,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12236,"","pathcreator.py",1046,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12237,"","pathcreator.py",1046,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12238,"","pathcreator.py",1046,21,"NAME","VARNAME",7,"connect","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12239,"","pathcreator.py",1046,28,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12240,"","pathcreator.py",1046,29,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12241,"","pathcreator.py",1046,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12242,"","pathcreator.py",1046,34,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12243,"","pathcreator.py",1046,46,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12244,"","pathcreator.py",1046,47,"NAME","VARNAME",2,"ui","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12245,"","pathcreator.py",1046,49,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12246,"","pathcreator.py",1046,50,"NAME","VARNAME",9,"buttonBox","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12247,"","pathcreator.py",1046,59,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12248,"","pathcreator.py",1046,60,"NAME","VARNAME",6,"QtCore","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12249,"","pathcreator.py",1046,66,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12250,"","pathcreator.py",1046,67,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12251,"","pathcreator.py",1046,73,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12252,"","pathcreator.py",1046,74,"STRING","",12,"\'accepted()\'","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12253,"","pathcreator.py",1046,86,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12254,"","pathcreator.py",1046,87,"OP","",1,",","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12255,"","pathcreator.py",1046,88,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12256,"","pathcreator.py",1046,92,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12257,"","pathcreator.py",1046,93,"NAME","VARNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12258,"","pathcreator.py",1046,117,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12259,"","pathcreator.py",1046,118,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12260,"","pathcreator.py",1047,0,"WS","",16,"                ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12261,"","pathcreator.py",1047,16,"NAME","KEYWORD",4,"self","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12262,"","pathcreator.py",1047,20,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12263,"","pathcreator.py",1047,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12264,"","pathcreator.py",1047,33,"OP","",1,".","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12265,"","pathcreator.py",1047,34,"NAME","VARNAME",4,"show","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12266,"","pathcreator.py",1047,38,"OP","",1,"(","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12267,"","pathcreator.py",1047,39,"OP","",1,")","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12268,"","pathcreator.py",1047,40,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12269,"","pathcreator.py",1048,0,"NL","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12270,"","pathcreator.py",1048,0,"NEWLINE","",2,"\\n","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12271,"","pathcreator.py",1049,0,"WS","",8,"        ","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12272,"","pathcreator.py",1049,8,"DEDENT","",0,"","[('PathCreator.New_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12273,"","pathcreator.py",1049,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12274,"","pathcreator.py",1049,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12275,"","pathcreator.py",1049,12,"NAME","FCNNAME",23,"Update_Selected_Speaker","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12276,"","pathcreator.py",1049,35,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12277,"","pathcreator.py",1049,36,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12278,"","pathcreator.py",1049,40,"OP","",1,",","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12279,"","pathcreator.py",1049,41,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12280,"","pathcreator.py",1049,49,"OP","",1,"=","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12281,"","pathcreator.py",1049,50,"OP","",1,"-","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12282,"","pathcreator.py",1049,51,"NUMBER","",1,"1","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12283,"","pathcreator.py",1049,52,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12284,"","pathcreator.py",1049,53,"OP","",1,":","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12285,"","pathcreator.py",1049,54,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12286,"","pathcreator.py",1050,0,"INDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",244,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12287,"","pathcreator.py",1050,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12288,"","pathcreator.py",1050,16,"STRING","DOCSTRING",33,"\"\"\"select speaker to highlight\"\"\"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12289,"","pathcreator.py",1050,49,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12290,"","pathcreator.py",1051,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12291,"","pathcreator.py",1051,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12292,"","pathcreator.py",1051,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12293,"","pathcreator.py",1051,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12294,"","pathcreator.py",1051,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12295,"","pathcreator.py",1051,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12296,"","pathcreator.py",1051,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12297,"","pathcreator.py",1051,37,"NAME","VARNAME",16,"speaker_renderer","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12298,"","pathcreator.py",1051,53,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12299,"","pathcreator.py",1051,54,"NAME","VARNAME",12,"set_selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12300,"","pathcreator.py",1051,66,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12301,"","pathcreator.py",1051,67,"NAME","VARNAME",8,"selected","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12302,"","pathcreator.py",1051,75,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12303,"","pathcreator.py",1051,76,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12304,"","pathcreator.py",1052,0,"WS","",16,"                ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12305,"","pathcreator.py",1052,16,"NAME","KEYWORD",4,"self","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12306,"","pathcreator.py",1052,20,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12307,"","pathcreator.py",1052,21,"NAME","VARNAME",2,"ui","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12308,"","pathcreator.py",1052,23,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12309,"","pathcreator.py",1052,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12310,"","pathcreator.py",1052,36,"OP","",1,".","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12311,"","pathcreator.py",1052,37,"NAME","VARNAME",8,"updateGL","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12312,"","pathcreator.py",1052,45,"OP","",1,"(","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12313,"","pathcreator.py",1052,46,"OP","",1,")","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12314,"","pathcreator.py",1052,47,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12315,"","pathcreator.py",1053,0,"NL","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12316,"","pathcreator.py",1053,0,"NEWLINE","",2,"\\n","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12317,"","pathcreator.py",1054,0,"WS","",8,"        ","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12318,"","pathcreator.py",1054,8,"DEDENT","",0,"","[('PathCreator.Update_Selected_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12319,"","pathcreator.py",1054,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12320,"","pathcreator.py",1054,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12321,"","pathcreator.py",1054,12,"NAME","FCNNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12322,"","pathcreator.py",1054,38,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12323,"","pathcreator.py",1054,39,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12324,"","pathcreator.py",1054,43,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12325,"","pathcreator.py",1054,44,"OP","",1,":","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12326,"","pathcreator.py",1054,45,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12327,"","pathcreator.py",1055,0,"INDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",245,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12328,"","pathcreator.py",1055,0,"WS","",16,"                ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12329,"","pathcreator.py",1055,16,"NAME","KEYWORD",4,"self","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12330,"","pathcreator.py",1055,20,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12331,"","pathcreator.py",1055,21,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12332,"","pathcreator.py",1055,33,"OP","",1,".","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12333,"","pathcreator.py",1055,34,"NAME","VARNAME",5,"close","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12334,"","pathcreator.py",1055,39,"OP","",1,"(","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12335,"","pathcreator.py",1055,40,"OP","",1,")","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12336,"","pathcreator.py",1055,41,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12337,"","pathcreator.py",1056,0,"NL","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12338,"","pathcreator.py",1056,0,"NEWLINE","",2,"\\n","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12339,"","pathcreator.py",1057,0,"WS","",8,"        ","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12340,"","pathcreator.py",1057,8,"DEDENT","",0,"","[('PathCreator.Close_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12341,"","pathcreator.py",1057,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12342,"","pathcreator.py",1057,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12343,"","pathcreator.py",1057,12,"NAME","FCNNAME",24,"Add_Speaker_Point_Dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12344,"","pathcreator.py",1057,36,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12345,"","pathcreator.py",1057,37,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12346,"","pathcreator.py",1057,41,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12347,"","pathcreator.py",1057,42,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12348,"","pathcreator.py",1057,43,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12349,"","pathcreator.py",1058,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",246,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12350,"","pathcreator.py",1058,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12351,"","pathcreator.py",1058,16,"STRING","DOCSTRING",30,"\"\"\"add new speaker to scene\"\"\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12352,"","pathcreator.py",1058,46,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12353,"","pathcreator.py",1059,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12354,"","pathcreator.py",1059,16,"NAME","KEYWORD",3,"try","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12355,"","pathcreator.py",1059,19,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12356,"","pathcreator.py",1059,20,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12357,"","pathcreator.py",1060,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",247,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12358,"","pathcreator.py",1060,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12359,"","pathcreator.py",1060,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12360,"","pathcreator.py",1060,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12361,"","pathcreator.py",1060,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12362,"","pathcreator.py",1060,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12363,"","pathcreator.py",1060,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12364,"","pathcreator.py",1060,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12365,"","pathcreator.py",1060,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12366,"","pathcreator.py",1060,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12367,"","pathcreator.py",1060,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12368,"","pathcreator.py",1060,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12369,"","pathcreator.py",1060,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12370,"","pathcreator.py",1060,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12371,"","pathcreator.py",1060,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12372,"","pathcreator.py",1060,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12373,"","pathcreator.py",1060,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12374,"","pathcreator.py",1060,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12375,"","pathcreator.py",1060,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12376,"","pathcreator.py",1061,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12377,"","pathcreator.py",1061,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12378,"","pathcreator.py",1061,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12379,"","pathcreator.py",1061,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12380,"","pathcreator.py",1061,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12381,"","pathcreator.py",1061,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12382,"","pathcreator.py",1061,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12383,"","pathcreator.py",1061,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12384,"","pathcreator.py",1061,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12385,"","pathcreator.py",1061,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12386,"","pathcreator.py",1061,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12387,"","pathcreator.py",1061,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12388,"","pathcreator.py",1061,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12389,"","pathcreator.py",1061,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12390,"","pathcreator.py",1061,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12391,"","pathcreator.py",1061,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12392,"","pathcreator.py",1061,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12393,"","pathcreator.py",1061,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12394,"","pathcreator.py",1062,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12395,"","pathcreator.py",1062,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12396,"","pathcreator.py",1062,28,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12397,"","pathcreator.py",1062,29,"NAME","VARNAME",5,"float","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12398,"","pathcreator.py",1062,34,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12399,"","pathcreator.py",1062,35,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12400,"","pathcreator.py",1062,39,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12401,"","pathcreator.py",1062,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12402,"","pathcreator.py",1062,52,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12403,"","pathcreator.py",1062,53,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12404,"","pathcreator.py",1062,55,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12405,"","pathcreator.py",1062,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12406,"","pathcreator.py",1062,66,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12407,"","pathcreator.py",1062,67,"NAME","VARNAME",4,"text","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12408,"","pathcreator.py",1062,71,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12409,"","pathcreator.py",1062,72,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12410,"","pathcreator.py",1062,73,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12411,"","pathcreator.py",1062,74,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12412,"","pathcreator.py",1063,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12413,"","pathcreator.py",1063,24,"COMMENT","",41,"#print \"X:\", xpos, \"Y:\", ypos, \"Z:\", zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12414,"","pathcreator.py",1063,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12415,"","pathcreator.py",1064,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12416,"","pathcreator.py",1064,24,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12417,"","pathcreator.py",1064,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12418,"","pathcreator.py",1064,30,"NAME","VARNAME",7,"Point3D","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12419,"","pathcreator.py",1064,37,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12420,"","pathcreator.py",1064,38,"NAME","VARNAME",4,"xpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12421,"","pathcreator.py",1064,42,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12422,"","pathcreator.py",1064,43,"NAME","VARNAME",4,"ypos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12423,"","pathcreator.py",1064,47,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12424,"","pathcreator.py",1064,48,"NAME","VARNAME",4,"zpos","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12425,"","pathcreator.py",1064,52,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12426,"","pathcreator.py",1064,53,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12427,"","pathcreator.py",1065,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12428,"","pathcreator.py",1065,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12429,"","pathcreator.py",1065,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12430,"","pathcreator.py",1065,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12431,"","pathcreator.py",1065,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12432,"","pathcreator.py",1065,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12433,"","pathcreator.py",1065,51,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12434,"","pathcreator.py",1065,52,"NAME","VARNAME",7,"addItem","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12435,"","pathcreator.py",1065,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12436,"","pathcreator.py",1065,60,"NAME","VARNAME",5,"point","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12437,"","pathcreator.py",1065,65,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12438,"","pathcreator.py",1065,66,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12439,"","pathcreator.py",1066,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12440,"","pathcreator.py",1066,24,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12441,"","pathcreator.py",1066,29,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12442,"","pathcreator.py",1066,30,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12443,"","pathcreator.py",1066,34,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12444,"","pathcreator.py",1066,35,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12445,"","pathcreator.py",1066,37,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12446,"","pathcreator.py",1066,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12447,"","pathcreator.py",1066,57,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12448,"","pathcreator.py",1066,58,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12449,"","pathcreator.py",1066,63,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12450,"","pathcreator.py",1066,64,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12451,"","pathcreator.py",1066,65,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12452,"","pathcreator.py",1067,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12453,"","pathcreator.py",1067,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12454,"","pathcreator.py",1067,33,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12455,"","pathcreator.py",1067,34,"OP","",1,"[","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12456,"","pathcreator.py",1067,35,"OP","",1,"]","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12457,"","pathcreator.py",1067,36,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12458,"","pathcreator.py",1068,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12459,"","pathcreator.py",1068,24,"NAME","KEYWORD",3,"for","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12460,"","pathcreator.py",1068,27,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12461,"","pathcreator.py",1068,28,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12462,"","pathcreator.py",1068,29,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12463,"","pathcreator.py",1068,30,"NAME","KEYWORD",2,"in","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12464,"","pathcreator.py",1068,32,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12465,"","pathcreator.py",1068,33,"NAME","VARNAME",5,"range","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12466,"","pathcreator.py",1068,38,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12467,"","pathcreator.py",1068,39,"NUMBER","",1,"0","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12468,"","pathcreator.py",1068,40,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12469,"","pathcreator.py",1068,41,"NAME","VARNAME",5,"count","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12470,"","pathcreator.py",1068,46,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12471,"","pathcreator.py",1068,47,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12472,"","pathcreator.py",1068,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12473,"","pathcreator.py",1069,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",248,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12474,"","pathcreator.py",1069,0,"WS","",32,"                                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12475,"","pathcreator.py",1069,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12476,"","pathcreator.py",1069,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12477,"","pathcreator.py",1069,42,"NAME","VARNAME",6,"append","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12478,"","pathcreator.py",1069,48,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12479,"","pathcreator.py",1069,49,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12480,"","pathcreator.py",1069,53,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12481,"","pathcreator.py",1069,54,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12482,"","pathcreator.py",1069,56,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12483,"","pathcreator.py",1069,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12484,"","pathcreator.py",1069,76,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12485,"","pathcreator.py",1069,77,"NAME","VARNAME",4,"item","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12486,"","pathcreator.py",1069,81,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12487,"","pathcreator.py",1069,82,"NAME","VARNAME",1,"i","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12488,"","pathcreator.py",1069,83,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12489,"","pathcreator.py",1069,84,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12490,"","pathcreator.py",1069,85,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12491,"","pathcreator.py",1070,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12492,"","pathcreator.py",1070,24,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12493,"","pathcreator.py",1070,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12494,"","pathcreator.py",1070,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12495,"","pathcreator.py",1070,29,"NAME","VARNAME",2,"ui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12496,"","pathcreator.py",1070,31,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12497,"","pathcreator.py",1070,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12498,"","pathcreator.py",1070,44,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12499,"","pathcreator.py",1070,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12500,"","pathcreator.py",1070,59,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12501,"","pathcreator.py",1070,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12502,"","pathcreator.py",1070,69,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12503,"","pathcreator.py",1070,70,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12504,"","pathcreator.py",1071,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12505,"","pathcreator.py",1071,24,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12506,"","pathcreator.py",1071,28,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12507,"","pathcreator.py",1071,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12508,"","pathcreator.py",1071,43,"OP","",1,"=","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12509,"","pathcreator.py",1071,44,"NAME","VARNAME",4,"True","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12510,"","pathcreator.py",1071,48,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12511,"","pathcreator.py",1072,0,"WS","",16,"                ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12512,"","pathcreator.py",1072,16,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12513,"","pathcreator.py",1072,16,"NAME","KEYWORD",6,"except","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12514,"","pathcreator.py",1072,22,"WS","",1," ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12515,"","pathcreator.py",1072,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12516,"","pathcreator.py",1072,33,"OP","",1,":","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12517,"","pathcreator.py",1072,34,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12518,"","pathcreator.py",1073,0,"INDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",249,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12519,"","pathcreator.py",1073,0,"WS","",24,"                        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12520,"","pathcreator.py",1073,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12521,"","pathcreator.py",1073,29,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12522,"","pathcreator.py",1073,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12523,"","pathcreator.py",1073,41,"OP","",1,".","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12524,"","pathcreator.py",1073,42,"NAME","VARNAME",7,"warning","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12525,"","pathcreator.py",1073,49,"OP","",1,"(","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12526,"","pathcreator.py",1073,50,"NAME","KEYWORD",4,"self","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12527,"","pathcreator.py",1073,54,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12528,"","pathcreator.py",1073,55,"STRING","",7,"\"Error\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12529,"","pathcreator.py",1073,62,"OP","",1,",","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12530,"","pathcreator.py",1073,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12531,"","pathcreator.py",1073,109,"OP","",1,")","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12532,"","pathcreator.py",1073,110,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12533,"","pathcreator.py",1074,8,"NL","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12534,"","pathcreator.py",1074,8,"NEWLINE","",2,"\\n","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12535,"","pathcreator.py",1075,0,"WS","",8,"        ","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12536,"","pathcreator.py",1075,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12537,"","pathcreator.py",1075,8,"DEDENT","",0,"","[('PathCreator.Add_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12538,"","pathcreator.py",1075,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12539,"","pathcreator.py",1075,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12540,"","pathcreator.py",1075,12,"NAME","FCNNAME",20,"Delete_Speaker_Point","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12541,"","pathcreator.py",1075,32,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12542,"","pathcreator.py",1075,33,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12543,"","pathcreator.py",1075,37,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12544,"","pathcreator.py",1075,38,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12545,"","pathcreator.py",1075,39,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12546,"","pathcreator.py",1076,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",250,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12547,"","pathcreator.py",1076,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12548,"","pathcreator.py",1076,16,"STRING","DOCSTRING",22,"\"\"\"delete a speaker\"\"\"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12549,"","pathcreator.py",1076,38,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12550,"","pathcreator.py",1077,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12551,"","pathcreator.py",1077,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12552,"","pathcreator.py",1077,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12553,"","pathcreator.py",1077,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12554,"","pathcreator.py",1077,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12555,"","pathcreator.py",1077,24,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12556,"","pathcreator.py",1077,43,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12557,"","pathcreator.py",1077,44,"NAME","VARNAME",8,"takeItem","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12558,"","pathcreator.py",1077,52,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12559,"","pathcreator.py",1077,53,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12560,"","pathcreator.py",1077,57,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12561,"","pathcreator.py",1077,58,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12562,"","pathcreator.py",1077,60,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12563,"","pathcreator.py",1077,61,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12564,"","pathcreator.py",1077,80,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12565,"","pathcreator.py",1077,81,"NAME","VARNAME",10,"currentRow","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12566,"","pathcreator.py",1077,91,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12567,"","pathcreator.py",1077,92,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12568,"","pathcreator.py",1077,93,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12569,"","pathcreator.py",1077,94,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12570,"","pathcreator.py",1078,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12571,"","pathcreator.py",1078,16,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12572,"","pathcreator.py",1078,21,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12573,"","pathcreator.py",1078,22,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12574,"","pathcreator.py",1078,26,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12575,"","pathcreator.py",1078,27,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12576,"","pathcreator.py",1078,29,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12577,"","pathcreator.py",1078,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12578,"","pathcreator.py",1078,49,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12579,"","pathcreator.py",1078,50,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12580,"","pathcreator.py",1078,55,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12581,"","pathcreator.py",1078,56,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12582,"","pathcreator.py",1078,57,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12583,"","pathcreator.py",1079,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12584,"","pathcreator.py",1079,16,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12585,"","pathcreator.py",1079,25,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12586,"","pathcreator.py",1079,26,"OP","",1,"[","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12587,"","pathcreator.py",1079,27,"OP","",1,"]","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12588,"","pathcreator.py",1079,28,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12589,"","pathcreator.py",1080,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12590,"","pathcreator.py",1080,16,"NAME","KEYWORD",3,"for","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12591,"","pathcreator.py",1080,19,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12592,"","pathcreator.py",1080,20,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12593,"","pathcreator.py",1080,21,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12594,"","pathcreator.py",1080,22,"NAME","KEYWORD",2,"in","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12595,"","pathcreator.py",1080,24,"WS","",1," ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12596,"","pathcreator.py",1080,25,"NAME","VARNAME",5,"range","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12597,"","pathcreator.py",1080,30,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12598,"","pathcreator.py",1080,31,"NUMBER","",1,"0","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12599,"","pathcreator.py",1080,32,"OP","",1,",","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12600,"","pathcreator.py",1080,33,"NAME","VARNAME",5,"count","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12601,"","pathcreator.py",1080,38,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12602,"","pathcreator.py",1080,39,"OP","",1,":","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12603,"","pathcreator.py",1080,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12604,"","pathcreator.py",1081,0,"INDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",251,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12605,"","pathcreator.py",1081,0,"WS","",24,"                        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12606,"","pathcreator.py",1081,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12607,"","pathcreator.py",1081,33,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12608,"","pathcreator.py",1081,34,"NAME","VARNAME",6,"append","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12609,"","pathcreator.py",1081,40,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12610,"","pathcreator.py",1081,41,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12611,"","pathcreator.py",1081,45,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12612,"","pathcreator.py",1081,46,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12613,"","pathcreator.py",1081,48,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12614,"","pathcreator.py",1081,49,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12615,"","pathcreator.py",1081,68,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12616,"","pathcreator.py",1081,69,"NAME","VARNAME",4,"item","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12617,"","pathcreator.py",1081,73,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12618,"","pathcreator.py",1081,74,"NAME","VARNAME",1,"i","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12619,"","pathcreator.py",1081,75,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12620,"","pathcreator.py",1081,76,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12621,"","pathcreator.py",1081,77,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12622,"","pathcreator.py",1082,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12623,"","pathcreator.py",1082,16,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12624,"","pathcreator.py",1082,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12625,"","pathcreator.py",1082,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12626,"","pathcreator.py",1082,21,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12627,"","pathcreator.py",1082,35,"OP","",1,"=","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12628,"","pathcreator.py",1082,36,"NAME","VARNAME",4,"True","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12629,"","pathcreator.py",1082,40,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12630,"","pathcreator.py",1083,0,"WS","",16,"                ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12631,"","pathcreator.py",1083,16,"NAME","KEYWORD",4,"self","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12632,"","pathcreator.py",1083,20,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12633,"","pathcreator.py",1083,21,"NAME","VARNAME",2,"ui","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12634,"","pathcreator.py",1083,23,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12635,"","pathcreator.py",1083,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12636,"","pathcreator.py",1083,36,"OP","",1,".","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12637,"","pathcreator.py",1083,37,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12638,"","pathcreator.py",1083,51,"OP","",1,"(","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12639,"","pathcreator.py",1083,52,"NAME","VARNAME",9,"itemslist","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12640,"","pathcreator.py",1083,61,"OP","",1,")","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12641,"","pathcreator.py",1083,62,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12642,"","pathcreator.py",1084,0,"NL","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12643,"","pathcreator.py",1084,0,"NEWLINE","",2,"\\n","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12644,"","pathcreator.py",1085,0,"WS","",8,"        ","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12645,"","pathcreator.py",1085,8,"DEDENT","",0,"","[('PathCreator.Delete_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12646,"","pathcreator.py",1085,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12647,"","pathcreator.py",1085,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12648,"","pathcreator.py",1085,12,"NAME","FCNNAME",25,"Edit_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12649,"","pathcreator.py",1085,37,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12650,"","pathcreator.py",1085,38,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12651,"","pathcreator.py",1085,42,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12652,"","pathcreator.py",1085,43,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12653,"","pathcreator.py",1085,44,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12654,"","pathcreator.py",1086,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",252,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12655,"","pathcreator.py",1086,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12656,"","pathcreator.py",1086,16,"STRING","DOCSTRING",32,"\"\"\"change position of speaker\"\"\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12657,"","pathcreator.py",1086,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12658,"","pathcreator.py",1087,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12659,"","pathcreator.py",1087,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12660,"","pathcreator.py",1087,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12661,"","pathcreator.py",1087,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12662,"","pathcreator.py",1087,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12663,"","pathcreator.py",1087,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12664,"","pathcreator.py",1087,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12665,"","pathcreator.py",1087,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12666,"","pathcreator.py",1087,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12667,"","pathcreator.py",1087,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12668,"","pathcreator.py",1087,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12669,"","pathcreator.py",1087,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12670,"","pathcreator.py",1087,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12671,"","pathcreator.py",1088,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12672,"","pathcreator.py",1088,16,"NAME","KEYWORD",2,"if","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12673,"","pathcreator.py",1088,18,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12674,"","pathcreator.py",1088,19,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12675,"","pathcreator.py",1088,24,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12676,"","pathcreator.py",1088,25,"NAME","KEYWORD",2,"is","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12677,"","pathcreator.py",1088,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12678,"","pathcreator.py",1088,28,"NAME","VARNAME",4,"None","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12679,"","pathcreator.py",1088,32,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12680,"","pathcreator.py",1088,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12681,"","pathcreator.py",1088,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12682,"","pathcreator.py",1089,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",253,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12683,"","pathcreator.py",1089,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12684,"","pathcreator.py",1089,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12685,"","pathcreator.py",1089,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12686,"","pathcreator.py",1089,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12687,"","pathcreator.py",1089,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12688,"","pathcreator.py",1089,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12689,"","pathcreator.py",1089,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12690,"","pathcreator.py",1089,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12691,"","pathcreator.py",1089,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12692,"","pathcreator.py",1089,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12693,"","pathcreator.py",1089,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12694,"","pathcreator.py",1089,63,"STRING","",51,"\"No point selected, please select a point to edit.\"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12695,"","pathcreator.py",1089,114,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12696,"","pathcreator.py",1089,115,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12697,"","pathcreator.py",1090,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12698,"","pathcreator.py",1090,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12699,"","pathcreator.py",1090,16,"NAME","KEYWORD",4,"else","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12700,"","pathcreator.py",1090,20,"OP","",1,":","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12701,"","pathcreator.py",1090,21,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12702,"","pathcreator.py",1091,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",254,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12703,"","pathcreator.py",1091,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12704,"","pathcreator.py",1091,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12705,"","pathcreator.py",1091,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12706,"","pathcreator.py",1091,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12707,"","pathcreator.py",1091,41,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12708,"","pathcreator.py",1091,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12709,"","pathcreator.py",1091,53,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12710,"","pathcreator.py",1091,54,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12711,"","pathcreator.py",1091,55,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12712,"","pathcreator.py",1092,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12713,"","pathcreator.py",1092,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12714,"","pathcreator.py",1092,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12715,"","pathcreator.py",1092,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12716,"","pathcreator.py",1092,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12717,"","pathcreator.py",1092,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12718,"","pathcreator.py",1092,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12719,"","pathcreator.py",1092,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12720,"","pathcreator.py",1092,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12721,"","pathcreator.py",1092,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12722,"","pathcreator.py",1092,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12723,"","pathcreator.py",1092,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12724,"","pathcreator.py",1092,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12725,"","pathcreator.py",1092,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12726,"","pathcreator.py",1092,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12727,"","pathcreator.py",1092,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12728,"","pathcreator.py",1092,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12729,"","pathcreator.py",1092,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12730,"","pathcreator.py",1092,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12731,"","pathcreator.py",1092,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12732,"","pathcreator.py",1092,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12733,"","pathcreator.py",1092,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12734,"","pathcreator.py",1092,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12735,"","pathcreator.py",1092,127,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12736,"","pathcreator.py",1092,128,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12737,"","pathcreator.py",1093,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12738,"","pathcreator.py",1093,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12739,"","pathcreator.py",1093,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12740,"","pathcreator.py",1093,29,"NAME","VARNAME",7,"connect","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12741,"","pathcreator.py",1093,36,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12742,"","pathcreator.py",1093,37,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12743,"","pathcreator.py",1093,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12744,"","pathcreator.py",1093,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12745,"","pathcreator.py",1093,54,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12746,"","pathcreator.py",1093,55,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12747,"","pathcreator.py",1093,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12748,"","pathcreator.py",1093,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12749,"","pathcreator.py",1093,67,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12750,"","pathcreator.py",1093,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12751,"","pathcreator.py",1093,74,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12752,"","pathcreator.py",1093,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12753,"","pathcreator.py",1093,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12754,"","pathcreator.py",1093,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12755,"","pathcreator.py",1093,94,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12756,"","pathcreator.py",1093,95,"OP","",1,",","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12757,"","pathcreator.py",1093,96,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12758,"","pathcreator.py",1093,100,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12759,"","pathcreator.py",1093,101,"NAME","VARNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12760,"","pathcreator.py",1093,119,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12761,"","pathcreator.py",1093,120,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12762,"","pathcreator.py",1094,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12763,"","pathcreator.py",1094,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12764,"","pathcreator.py",1094,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12765,"","pathcreator.py",1094,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12766,"","pathcreator.py",1094,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12767,"","pathcreator.py",1094,42,"NAME","VARNAME",9,"set_point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12768,"","pathcreator.py",1094,51,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12769,"","pathcreator.py",1094,52,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12770,"","pathcreator.py",1094,57,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12771,"","pathcreator.py",1094,58,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12772,"","pathcreator.py",1095,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12773,"","pathcreator.py",1095,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12774,"","pathcreator.py",1095,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12775,"","pathcreator.py",1095,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12776,"","pathcreator.py",1095,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12777,"","pathcreator.py",1095,42,"NAME","VARNAME",4,"show","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12778,"","pathcreator.py",1095,46,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12779,"","pathcreator.py",1095,47,"OP","",1,")","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12780,"","pathcreator.py",1095,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12781,"","pathcreator.py",1096,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12782,"","pathcreator.py",1096,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12783,"","pathcreator.py",1097,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12784,"","pathcreator.py",1097,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12785,"","pathcreator.py",1097,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12786,"","pathcreator.py",1097,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12787,"","pathcreator.py",1097,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12788,"","pathcreator.py",1097,12,"NAME","FCNNAME",18,"Edit_Speaker_Point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12789,"","pathcreator.py",1097,30,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12790,"","pathcreator.py",1097,31,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12791,"","pathcreator.py",1097,35,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12792,"","pathcreator.py",1097,36,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12793,"","pathcreator.py",1097,37,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12794,"","pathcreator.py",1098,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",255,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12795,"","pathcreator.py",1098,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12796,"","pathcreator.py",1098,16,"STRING","DOCSTRING",30,"\"\"\"Edit position of speaker\"\"\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12797,"","pathcreator.py",1098,46,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12798,"","pathcreator.py",1099,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12799,"","pathcreator.py",1099,16,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12800,"","pathcreator.py",1099,21,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12801,"","pathcreator.py",1099,22,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12802,"","pathcreator.py",1099,26,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12803,"","pathcreator.py",1099,27,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12804,"","pathcreator.py",1099,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12805,"","pathcreator.py",1099,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12806,"","pathcreator.py",1099,49,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12807,"","pathcreator.py",1099,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12808,"","pathcreator.py",1099,61,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12809,"","pathcreator.py",1099,62,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12810,"","pathcreator.py",1099,63,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12811,"","pathcreator.py",1100,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12812,"","pathcreator.py",1100,16,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12813,"","pathcreator.py",1100,19,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12814,"","pathcreator.py",1100,20,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12815,"","pathcreator.py",1100,24,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12816,"","pathcreator.py",1100,25,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12817,"","pathcreator.py",1100,27,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12818,"","pathcreator.py",1100,28,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12819,"","pathcreator.py",1100,47,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12820,"","pathcreator.py",1100,48,"NAME","VARNAME",10,"currentRow","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12821,"","pathcreator.py",1100,58,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12822,"","pathcreator.py",1100,59,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12823,"","pathcreator.py",1100,60,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12824,"","pathcreator.py",1101,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12825,"","pathcreator.py",1101,16,"NAME","KEYWORD",3,"try","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12826,"","pathcreator.py",1101,19,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12827,"","pathcreator.py",1101,20,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12828,"","pathcreator.py",1102,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",256,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12829,"","pathcreator.py",1102,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12830,"","pathcreator.py",1102,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12831,"","pathcreator.py",1102,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12832,"","pathcreator.py",1102,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12833,"","pathcreator.py",1102,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12834,"","pathcreator.py",1102,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12835,"","pathcreator.py",1102,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12836,"","pathcreator.py",1102,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12837,"","pathcreator.py",1102,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12838,"","pathcreator.py",1102,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12839,"","pathcreator.py",1102,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12840,"","pathcreator.py",1102,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12841,"","pathcreator.py",1102,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12842,"","pathcreator.py",1102,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12843,"","pathcreator.py",1102,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12844,"","pathcreator.py",1102,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12845,"","pathcreator.py",1102,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12846,"","pathcreator.py",1102,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12847,"","pathcreator.py",1103,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12848,"","pathcreator.py",1103,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12849,"","pathcreator.py",1103,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12850,"","pathcreator.py",1103,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12851,"","pathcreator.py",1103,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12852,"","pathcreator.py",1103,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12853,"","pathcreator.py",1103,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12854,"","pathcreator.py",1103,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12855,"","pathcreator.py",1103,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12856,"","pathcreator.py",1103,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12857,"","pathcreator.py",1103,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12858,"","pathcreator.py",1103,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12859,"","pathcreator.py",1103,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12860,"","pathcreator.py",1103,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12861,"","pathcreator.py",1103,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12862,"","pathcreator.py",1103,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12863,"","pathcreator.py",1103,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12864,"","pathcreator.py",1103,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12865,"","pathcreator.py",1104,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12866,"","pathcreator.py",1104,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12867,"","pathcreator.py",1104,28,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12868,"","pathcreator.py",1104,29,"NAME","VARNAME",5,"float","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12869,"","pathcreator.py",1104,34,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12870,"","pathcreator.py",1104,35,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12871,"","pathcreator.py",1104,39,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12872,"","pathcreator.py",1104,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12873,"","pathcreator.py",1104,52,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12874,"","pathcreator.py",1104,53,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12875,"","pathcreator.py",1104,55,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12876,"","pathcreator.py",1104,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12877,"","pathcreator.py",1104,66,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12878,"","pathcreator.py",1104,67,"NAME","VARNAME",4,"text","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12879,"","pathcreator.py",1104,71,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12880,"","pathcreator.py",1104,72,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12881,"","pathcreator.py",1104,73,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12882,"","pathcreator.py",1104,74,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12883,"","pathcreator.py",1105,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12884,"","pathcreator.py",1105,24,"COMMENT","",37,"#edited_point=Point3D(xpos,ypos,zpos)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12885,"","pathcreator.py",1105,61,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12886,"","pathcreator.py",1106,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12887,"","pathcreator.py",1106,24,"COMMENT","",57,"#self.ui.listWidget_Speakers.insertItem(row,edited_point)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12888,"","pathcreator.py",1106,81,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12889,"","pathcreator.py",1107,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12890,"","pathcreator.py",1107,24,"COMMENT","",44,"#self.ui.listWidget_Speakers.takeItem(row+1)","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12891,"","pathcreator.py",1107,68,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12892,"","pathcreator.py",1108,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12893,"","pathcreator.py",1108,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12894,"","pathcreator.py",1108,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12895,"","pathcreator.py",1108,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12896,"","pathcreator.py",1108,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12897,"","pathcreator.py",1108,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12898,"","pathcreator.py",1108,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12899,"","pathcreator.py",1108,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12900,"","pathcreator.py",1108,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12901,"","pathcreator.py",1108,58,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12902,"","pathcreator.py",1108,62,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12903,"","pathcreator.py",1108,63,"NAME","VARNAME",3,"row","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12904,"","pathcreator.py",1108,66,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12905,"","pathcreator.py",1108,67,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12906,"","pathcreator.py",1109,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12907,"","pathcreator.py",1109,24,"NAME","VARNAME",5,"point","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12908,"","pathcreator.py",1109,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12909,"","pathcreator.py",1109,30,"NAME","VARNAME",13,"update_coords","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12910,"","pathcreator.py",1109,43,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12911,"","pathcreator.py",1109,44,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12912,"","pathcreator.py",1109,48,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12913,"","pathcreator.py",1109,49,"NAME","VARNAME",4,"ypos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12914,"","pathcreator.py",1109,53,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12915,"","pathcreator.py",1109,54,"NAME","VARNAME",4,"zpos","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12916,"","pathcreator.py",1109,58,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12917,"","pathcreator.py",1109,59,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12918,"","pathcreator.py",1110,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12919,"","pathcreator.py",1110,24,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12920,"","pathcreator.py",1110,29,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12921,"","pathcreator.py",1110,30,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12922,"","pathcreator.py",1110,34,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12923,"","pathcreator.py",1110,35,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12924,"","pathcreator.py",1110,37,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12925,"","pathcreator.py",1110,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12926,"","pathcreator.py",1110,57,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12927,"","pathcreator.py",1110,58,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12928,"","pathcreator.py",1110,63,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12929,"","pathcreator.py",1110,64,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12930,"","pathcreator.py",1110,65,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12931,"","pathcreator.py",1111,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12932,"","pathcreator.py",1111,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12933,"","pathcreator.py",1111,33,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12934,"","pathcreator.py",1111,34,"OP","",1,"[","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12935,"","pathcreator.py",1111,35,"OP","",1,"]","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12936,"","pathcreator.py",1111,36,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12937,"","pathcreator.py",1112,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12938,"","pathcreator.py",1112,24,"NAME","KEYWORD",3,"for","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12939,"","pathcreator.py",1112,27,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12940,"","pathcreator.py",1112,28,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12941,"","pathcreator.py",1112,29,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12942,"","pathcreator.py",1112,30,"NAME","KEYWORD",2,"in","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12943,"","pathcreator.py",1112,32,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12944,"","pathcreator.py",1112,33,"NAME","VARNAME",5,"range","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12945,"","pathcreator.py",1112,38,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12946,"","pathcreator.py",1112,39,"NUMBER","",1,"0","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12947,"","pathcreator.py",1112,40,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12948,"","pathcreator.py",1112,41,"NAME","VARNAME",5,"count","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12949,"","pathcreator.py",1112,46,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12950,"","pathcreator.py",1112,47,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12951,"","pathcreator.py",1112,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12952,"","pathcreator.py",1113,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",257,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12953,"","pathcreator.py",1113,0,"WS","",32,"                                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12954,"","pathcreator.py",1113,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12955,"","pathcreator.py",1113,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12956,"","pathcreator.py",1113,42,"NAME","VARNAME",6,"append","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12957,"","pathcreator.py",1113,48,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12958,"","pathcreator.py",1113,49,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12959,"","pathcreator.py",1113,53,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12960,"","pathcreator.py",1113,54,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12961,"","pathcreator.py",1113,56,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12962,"","pathcreator.py",1113,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12963,"","pathcreator.py",1113,76,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12964,"","pathcreator.py",1113,77,"NAME","VARNAME",4,"item","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12965,"","pathcreator.py",1113,81,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12966,"","pathcreator.py",1113,82,"NAME","VARNAME",1,"i","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12967,"","pathcreator.py",1113,83,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12968,"","pathcreator.py",1113,84,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12969,"","pathcreator.py",1113,85,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12970,"","pathcreator.py",1114,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12971,"","pathcreator.py",1114,24,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12972,"","pathcreator.py",1114,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12973,"","pathcreator.py",1114,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12974,"","pathcreator.py",1114,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12975,"","pathcreator.py",1114,43,"OP","",1,"=","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12976,"","pathcreator.py",1114,44,"NAME","VARNAME",4,"True","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12977,"","pathcreator.py",1114,48,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12978,"","pathcreator.py",1115,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12979,"","pathcreator.py",1115,24,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12980,"","pathcreator.py",1115,28,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12981,"","pathcreator.py",1115,29,"NAME","VARNAME",2,"ui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12982,"","pathcreator.py",1115,31,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12983,"","pathcreator.py",1115,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12984,"","pathcreator.py",1115,44,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12985,"","pathcreator.py",1115,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12986,"","pathcreator.py",1115,59,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12987,"","pathcreator.py",1115,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12988,"","pathcreator.py",1115,69,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12989,"","pathcreator.py",1115,70,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12990,"","pathcreator.py",1116,0,"WS","",16,"                ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12991,"","pathcreator.py",1116,16,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12992,"","pathcreator.py",1116,16,"NAME","KEYWORD",6,"except","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12993,"","pathcreator.py",1116,22,"WS","",1," ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12994,"","pathcreator.py",1116,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12995,"","pathcreator.py",1116,33,"OP","",1,":","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12996,"","pathcreator.py",1116,34,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12997,"","pathcreator.py",1117,0,"INDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",258,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12998,"","pathcreator.py",1117,0,"WS","",24,"                        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",12999,"","pathcreator.py",1117,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13000,"","pathcreator.py",1117,29,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13001,"","pathcreator.py",1117,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13002,"","pathcreator.py",1117,41,"OP","",1,".","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13003,"","pathcreator.py",1117,42,"NAME","VARNAME",7,"warning","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13004,"","pathcreator.py",1117,49,"OP","",1,"(","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13005,"","pathcreator.py",1117,50,"NAME","KEYWORD",4,"self","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13006,"","pathcreator.py",1117,54,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13007,"","pathcreator.py",1117,55,"STRING","",7,"\"Error\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13008,"","pathcreator.py",1117,62,"OP","",1,",","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13009,"","pathcreator.py",1117,63,"STRING","",47,"\"Invalid coordinates entered, point unchanged.\"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13010,"","pathcreator.py",1117,110,"OP","",1,")","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13011,"","pathcreator.py",1117,111,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13012,"","pathcreator.py",1118,0,"NL","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13013,"","pathcreator.py",1118,0,"NEWLINE","",2,"\\n","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13014,"","pathcreator.py",1119,0,"WS","",8,"        ","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13015,"","pathcreator.py",1119,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13016,"","pathcreator.py",1119,8,"DEDENT","",0,"","[('PathCreator.Edit_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13017,"","pathcreator.py",1119,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13018,"","pathcreator.py",1119,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13019,"","pathcreator.py",1119,12,"NAME","FCNNAME",33,"Insert_Above_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13020,"","pathcreator.py",1119,45,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13021,"","pathcreator.py",1119,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13022,"","pathcreator.py",1119,50,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13023,"","pathcreator.py",1119,51,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13024,"","pathcreator.py",1119,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13025,"","pathcreator.py",1120,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",259,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13026,"","pathcreator.py",1120,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13027,"","pathcreator.py",1120,16,"STRING","DOCSTRING",55,"\"\"\"create dialog to insert point above current point\"\"\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13028,"","pathcreator.py",1120,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13029,"","pathcreator.py",1121,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13030,"","pathcreator.py",1121,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13031,"","pathcreator.py",1121,21,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13032,"","pathcreator.py",1121,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13033,"","pathcreator.py",1121,26,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13034,"","pathcreator.py",1121,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13035,"","pathcreator.py",1121,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13036,"","pathcreator.py",1121,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13037,"","pathcreator.py",1121,49,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13038,"","pathcreator.py",1121,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13039,"","pathcreator.py",1121,61,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13040,"","pathcreator.py",1121,62,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13041,"","pathcreator.py",1121,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13042,"","pathcreator.py",1122,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13043,"","pathcreator.py",1122,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13044,"","pathcreator.py",1122,18,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13045,"","pathcreator.py",1122,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13046,"","pathcreator.py",1122,24,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13047,"","pathcreator.py",1122,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13048,"","pathcreator.py",1122,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13049,"","pathcreator.py",1122,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13050,"","pathcreator.py",1122,32,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13051,"","pathcreator.py",1122,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13052,"","pathcreator.py",1122,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13053,"","pathcreator.py",1123,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",260,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13054,"","pathcreator.py",1123,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13055,"","pathcreator.py",1123,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13056,"","pathcreator.py",1123,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13057,"","pathcreator.py",1123,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13058,"","pathcreator.py",1123,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13059,"","pathcreator.py",1123,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13060,"","pathcreator.py",1123,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13061,"","pathcreator.py",1123,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13062,"","pathcreator.py",1123,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13063,"","pathcreator.py",1123,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13064,"","pathcreator.py",1123,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13065,"","pathcreator.py",1123,63,"STRING","",67,"\"No point selected, please select a point to insert a point above.\"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13066,"","pathcreator.py",1123,130,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13067,"","pathcreator.py",1123,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13068,"","pathcreator.py",1124,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13069,"","pathcreator.py",1124,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13070,"","pathcreator.py",1124,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13071,"","pathcreator.py",1124,20,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13072,"","pathcreator.py",1124,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13073,"","pathcreator.py",1125,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",261,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13074,"","pathcreator.py",1125,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13075,"","pathcreator.py",1125,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13076,"","pathcreator.py",1125,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13077,"","pathcreator.py",1125,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13078,"","pathcreator.py",1125,41,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13079,"","pathcreator.py",1125,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13080,"","pathcreator.py",1125,53,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13081,"","pathcreator.py",1125,54,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13082,"","pathcreator.py",1125,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13083,"","pathcreator.py",1126,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13084,"","pathcreator.py",1126,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13085,"","pathcreator.py",1126,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13086,"","pathcreator.py",1126,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13087,"","pathcreator.py",1126,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13088,"","pathcreator.py",1126,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13089,"","pathcreator.py",1126,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13090,"","pathcreator.py",1126,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13091,"","pathcreator.py",1126,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13092,"","pathcreator.py",1126,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13093,"","pathcreator.py",1126,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13094,"","pathcreator.py",1126,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13095,"","pathcreator.py",1126,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13096,"","pathcreator.py",1126,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13097,"","pathcreator.py",1126,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13098,"","pathcreator.py",1126,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13099,"","pathcreator.py",1126,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13100,"","pathcreator.py",1126,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13101,"","pathcreator.py",1126,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13102,"","pathcreator.py",1126,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13103,"","pathcreator.py",1126,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13104,"","pathcreator.py",1126,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13105,"","pathcreator.py",1126,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13106,"","pathcreator.py",1126,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13107,"","pathcreator.py",1126,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13108,"","pathcreator.py",1127,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13109,"","pathcreator.py",1127,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13110,"","pathcreator.py",1127,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13111,"","pathcreator.py",1127,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13112,"","pathcreator.py",1127,36,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13113,"","pathcreator.py",1127,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13114,"","pathcreator.py",1127,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13115,"","pathcreator.py",1127,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13116,"","pathcreator.py",1127,54,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13117,"","pathcreator.py",1127,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13118,"","pathcreator.py",1127,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13119,"","pathcreator.py",1127,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13120,"","pathcreator.py",1127,67,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13121,"","pathcreator.py",1127,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13122,"","pathcreator.py",1127,74,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13123,"","pathcreator.py",1127,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13124,"","pathcreator.py",1127,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13125,"","pathcreator.py",1127,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13126,"","pathcreator.py",1127,94,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13127,"","pathcreator.py",1127,95,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13128,"","pathcreator.py",1127,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13129,"","pathcreator.py",1127,100,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13130,"","pathcreator.py",1127,101,"NAME","VARNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13131,"","pathcreator.py",1127,127,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13132,"","pathcreator.py",1127,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13133,"","pathcreator.py",1128,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13134,"","pathcreator.py",1128,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13135,"","pathcreator.py",1128,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13136,"","pathcreator.py",1128,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13137,"","pathcreator.py",1128,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13138,"","pathcreator.py",1128,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13139,"","pathcreator.py",1128,46,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13140,"","pathcreator.py",1128,47,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13141,"","pathcreator.py",1128,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13142,"","pathcreator.py",1129,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13143,"","pathcreator.py",1129,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13144,"","pathcreator.py",1130,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13145,"","pathcreator.py",1130,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13146,"","pathcreator.py",1130,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13147,"","pathcreator.py",1130,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13148,"","pathcreator.py",1130,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13149,"","pathcreator.py",1130,12,"NAME","FCNNAME",26,"Insert_Above_Speaker_Point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13150,"","pathcreator.py",1130,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13151,"","pathcreator.py",1130,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13152,"","pathcreator.py",1130,43,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13153,"","pathcreator.py",1130,44,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13154,"","pathcreator.py",1130,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13155,"","pathcreator.py",1131,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",262,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13156,"","pathcreator.py",1131,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13157,"","pathcreator.py",1131,16,"STRING","DOCSTRING",38,"\"\"\"insert point above current point\"\"\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13158,"","pathcreator.py",1131,54,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13159,"","pathcreator.py",1132,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13160,"","pathcreator.py",1132,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13161,"","pathcreator.py",1132,19,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13162,"","pathcreator.py",1132,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13163,"","pathcreator.py",1133,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",263,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13164,"","pathcreator.py",1133,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13165,"","pathcreator.py",1133,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13166,"","pathcreator.py",1133,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13167,"","pathcreator.py",1133,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13168,"","pathcreator.py",1133,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13169,"","pathcreator.py",1133,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13170,"","pathcreator.py",1133,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13171,"","pathcreator.py",1133,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13172,"","pathcreator.py",1133,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13173,"","pathcreator.py",1133,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13174,"","pathcreator.py",1133,69,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13175,"","pathcreator.py",1133,70,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13176,"","pathcreator.py",1133,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13177,"","pathcreator.py",1134,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13178,"","pathcreator.py",1134,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13179,"","pathcreator.py",1134,27,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13180,"","pathcreator.py",1134,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13181,"","pathcreator.py",1134,32,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13182,"","pathcreator.py",1134,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13183,"","pathcreator.py",1134,35,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13184,"","pathcreator.py",1134,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13185,"","pathcreator.py",1134,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13186,"","pathcreator.py",1134,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13187,"","pathcreator.py",1134,66,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13188,"","pathcreator.py",1134,67,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13189,"","pathcreator.py",1134,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13190,"","pathcreator.py",1135,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13191,"","pathcreator.py",1135,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13192,"","pathcreator.py",1135,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13193,"","pathcreator.py",1135,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13194,"","pathcreator.py",1135,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13195,"","pathcreator.py",1135,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13196,"","pathcreator.py",1135,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13197,"","pathcreator.py",1135,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13198,"","pathcreator.py",1135,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13199,"","pathcreator.py",1135,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13200,"","pathcreator.py",1135,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13201,"","pathcreator.py",1135,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13202,"","pathcreator.py",1135,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13203,"","pathcreator.py",1135,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13204,"","pathcreator.py",1135,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13205,"","pathcreator.py",1135,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13206,"","pathcreator.py",1135,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13207,"","pathcreator.py",1135,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13208,"","pathcreator.py",1136,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13209,"","pathcreator.py",1136,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13210,"","pathcreator.py",1136,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13211,"","pathcreator.py",1136,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13212,"","pathcreator.py",1136,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13213,"","pathcreator.py",1136,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13214,"","pathcreator.py",1136,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13215,"","pathcreator.py",1136,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13216,"","pathcreator.py",1136,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13217,"","pathcreator.py",1136,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13218,"","pathcreator.py",1136,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13219,"","pathcreator.py",1136,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13220,"","pathcreator.py",1136,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13221,"","pathcreator.py",1136,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13222,"","pathcreator.py",1136,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13223,"","pathcreator.py",1136,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13224,"","pathcreator.py",1136,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13225,"","pathcreator.py",1136,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13226,"","pathcreator.py",1137,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13227,"","pathcreator.py",1137,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13228,"","pathcreator.py",1137,28,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13229,"","pathcreator.py",1137,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13230,"","pathcreator.py",1137,34,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13231,"","pathcreator.py",1137,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13232,"","pathcreator.py",1137,39,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13233,"","pathcreator.py",1137,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13234,"","pathcreator.py",1137,52,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13235,"","pathcreator.py",1137,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13236,"","pathcreator.py",1137,55,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13237,"","pathcreator.py",1137,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13238,"","pathcreator.py",1137,66,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13239,"","pathcreator.py",1137,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13240,"","pathcreator.py",1137,71,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13241,"","pathcreator.py",1137,72,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13242,"","pathcreator.py",1137,73,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13243,"","pathcreator.py",1137,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13244,"","pathcreator.py",1138,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13245,"","pathcreator.py",1138,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13246,"","pathcreator.py",1138,36,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13247,"","pathcreator.py",1138,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13248,"","pathcreator.py",1138,44,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13249,"","pathcreator.py",1138,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13250,"","pathcreator.py",1138,49,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13251,"","pathcreator.py",1138,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13252,"","pathcreator.py",1138,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13253,"","pathcreator.py",1138,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13254,"","pathcreator.py",1138,59,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13255,"","pathcreator.py",1138,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13256,"","pathcreator.py",1139,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13257,"","pathcreator.py",1139,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13258,"","pathcreator.py",1139,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13259,"","pathcreator.py",1139,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13260,"","pathcreator.py",1139,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13261,"","pathcreator.py",1139,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13262,"","pathcreator.py",1139,51,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13263,"","pathcreator.py",1139,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13264,"","pathcreator.py",1139,62,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13265,"","pathcreator.py",1139,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13266,"","pathcreator.py",1139,66,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13267,"","pathcreator.py",1139,67,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13268,"","pathcreator.py",1139,79,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13269,"","pathcreator.py",1139,80,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13270,"","pathcreator.py",1140,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13271,"","pathcreator.py",1140,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13272,"","pathcreator.py",1140,29,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13273,"","pathcreator.py",1140,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13274,"","pathcreator.py",1140,34,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13275,"","pathcreator.py",1140,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13276,"","pathcreator.py",1140,37,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13277,"","pathcreator.py",1140,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13278,"","pathcreator.py",1140,57,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13279,"","pathcreator.py",1140,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13280,"","pathcreator.py",1140,63,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13281,"","pathcreator.py",1140,64,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13282,"","pathcreator.py",1140,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13283,"","pathcreator.py",1141,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13284,"","pathcreator.py",1141,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13285,"","pathcreator.py",1141,33,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13286,"","pathcreator.py",1141,34,"OP","",1,"[","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13287,"","pathcreator.py",1141,35,"OP","",1,"]","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13288,"","pathcreator.py",1141,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13289,"","pathcreator.py",1142,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13290,"","pathcreator.py",1142,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13291,"","pathcreator.py",1142,27,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13292,"","pathcreator.py",1142,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13293,"","pathcreator.py",1142,29,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13294,"","pathcreator.py",1142,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13295,"","pathcreator.py",1142,32,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13296,"","pathcreator.py",1142,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13297,"","pathcreator.py",1142,38,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13298,"","pathcreator.py",1142,39,"NUMBER","",1,"0","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13299,"","pathcreator.py",1142,40,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13300,"","pathcreator.py",1142,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13301,"","pathcreator.py",1142,46,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13302,"","pathcreator.py",1142,47,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13303,"","pathcreator.py",1142,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13304,"","pathcreator.py",1143,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",264,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13305,"","pathcreator.py",1143,0,"WS","",32,"                                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13306,"","pathcreator.py",1143,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13307,"","pathcreator.py",1143,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13308,"","pathcreator.py",1143,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13309,"","pathcreator.py",1143,48,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13310,"","pathcreator.py",1143,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13311,"","pathcreator.py",1143,53,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13312,"","pathcreator.py",1143,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13313,"","pathcreator.py",1143,56,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13314,"","pathcreator.py",1143,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13315,"","pathcreator.py",1143,76,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13316,"","pathcreator.py",1143,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13317,"","pathcreator.py",1143,81,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13318,"","pathcreator.py",1143,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13319,"","pathcreator.py",1143,83,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13320,"","pathcreator.py",1143,84,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13321,"","pathcreator.py",1143,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13322,"","pathcreator.py",1144,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13323,"","pathcreator.py",1144,24,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13324,"","pathcreator.py",1144,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13325,"","pathcreator.py",1144,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13326,"","pathcreator.py",1144,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13327,"","pathcreator.py",1144,43,"OP","",1,"=","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13328,"","pathcreator.py",1144,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13329,"","pathcreator.py",1144,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13330,"","pathcreator.py",1145,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13331,"","pathcreator.py",1145,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13332,"","pathcreator.py",1145,28,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13333,"","pathcreator.py",1145,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13334,"","pathcreator.py",1145,31,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13335,"","pathcreator.py",1145,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13336,"","pathcreator.py",1145,44,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13337,"","pathcreator.py",1145,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13338,"","pathcreator.py",1145,59,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13339,"","pathcreator.py",1145,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13340,"","pathcreator.py",1145,69,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13341,"","pathcreator.py",1145,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13342,"","pathcreator.py",1146,0,"WS","",16,"                ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13343,"","pathcreator.py",1146,16,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13344,"","pathcreator.py",1146,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13345,"","pathcreator.py",1146,22,"WS","",1," ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13346,"","pathcreator.py",1146,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13347,"","pathcreator.py",1146,33,"OP","",1,":","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13348,"","pathcreator.py",1146,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13349,"","pathcreator.py",1147,0,"INDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",265,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13350,"","pathcreator.py",1147,0,"WS","",24,"                        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13351,"","pathcreator.py",1147,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13352,"","pathcreator.py",1147,29,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13353,"","pathcreator.py",1147,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13354,"","pathcreator.py",1147,41,"OP","",1,".","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13355,"","pathcreator.py",1147,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13356,"","pathcreator.py",1147,49,"OP","",1,"(","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13357,"","pathcreator.py",1147,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13358,"","pathcreator.py",1147,54,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13359,"","pathcreator.py",1147,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13360,"","pathcreator.py",1147,62,"OP","",1,",","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13361,"","pathcreator.py",1147,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13362,"","pathcreator.py",1147,109,"OP","",1,")","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13363,"","pathcreator.py",1147,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13364,"","pathcreator.py",1148,8,"NL","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13365,"","pathcreator.py",1148,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13366,"","pathcreator.py",1149,0,"WS","",8,"        ","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13367,"","pathcreator.py",1149,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13368,"","pathcreator.py",1149,8,"DEDENT","",0,"","[('PathCreator.Insert_Above_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13369,"","pathcreator.py",1149,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13370,"","pathcreator.py",1149,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13371,"","pathcreator.py",1149,12,"NAME","FCNNAME",33,"Insert_Below_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13372,"","pathcreator.py",1149,45,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13373,"","pathcreator.py",1149,46,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13374,"","pathcreator.py",1149,50,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13375,"","pathcreator.py",1149,51,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13376,"","pathcreator.py",1149,52,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13377,"","pathcreator.py",1150,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",266,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13378,"","pathcreator.py",1150,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13379,"","pathcreator.py",1150,16,"STRING","DOCSTRING",55,"\"\"\"create dialog to insert point below current point\"\"\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13380,"","pathcreator.py",1150,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13381,"","pathcreator.py",1151,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13382,"","pathcreator.py",1151,16,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13383,"","pathcreator.py",1151,21,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13384,"","pathcreator.py",1151,22,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13385,"","pathcreator.py",1151,26,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13386,"","pathcreator.py",1151,27,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13387,"","pathcreator.py",1151,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13388,"","pathcreator.py",1151,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13389,"","pathcreator.py",1151,49,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13390,"","pathcreator.py",1151,50,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13391,"","pathcreator.py",1151,61,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13392,"","pathcreator.py",1151,62,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13393,"","pathcreator.py",1151,63,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13394,"","pathcreator.py",1152,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13395,"","pathcreator.py",1152,16,"NAME","KEYWORD",2,"if","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13396,"","pathcreator.py",1152,18,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13397,"","pathcreator.py",1152,19,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13398,"","pathcreator.py",1152,24,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13399,"","pathcreator.py",1152,25,"NAME","KEYWORD",2,"is","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13400,"","pathcreator.py",1152,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13401,"","pathcreator.py",1152,28,"NAME","VARNAME",4,"None","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13402,"","pathcreator.py",1152,32,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13403,"","pathcreator.py",1152,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13404,"","pathcreator.py",1152,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13405,"","pathcreator.py",1153,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",267,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13406,"","pathcreator.py",1153,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13407,"","pathcreator.py",1153,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13408,"","pathcreator.py",1153,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13409,"","pathcreator.py",1153,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13410,"","pathcreator.py",1153,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13411,"","pathcreator.py",1153,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13412,"","pathcreator.py",1153,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13413,"","pathcreator.py",1153,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13414,"","pathcreator.py",1153,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13415,"","pathcreator.py",1153,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13416,"","pathcreator.py",1153,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13417,"","pathcreator.py",1153,63,"STRING","",67,"\"No point selected, please select a point to insert a point below.\"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13418,"","pathcreator.py",1153,130,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13419,"","pathcreator.py",1153,131,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13420,"","pathcreator.py",1154,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13421,"","pathcreator.py",1154,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13422,"","pathcreator.py",1154,16,"NAME","KEYWORD",4,"else","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13423,"","pathcreator.py",1154,20,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13424,"","pathcreator.py",1154,21,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13425,"","pathcreator.py",1155,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",268,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13426,"","pathcreator.py",1155,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13427,"","pathcreator.py",1155,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13428,"","pathcreator.py",1155,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13429,"","pathcreator.py",1155,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13430,"","pathcreator.py",1155,41,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13431,"","pathcreator.py",1155,42,"NAME","VARNAME",11,"PointDialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13432,"","pathcreator.py",1155,53,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13433,"","pathcreator.py",1155,54,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13434,"","pathcreator.py",1155,55,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13435,"","pathcreator.py",1156,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13436,"","pathcreator.py",1156,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13437,"","pathcreator.py",1156,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13438,"","pathcreator.py",1156,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13439,"","pathcreator.py",1156,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13440,"","pathcreator.py",1156,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13441,"","pathcreator.py",1156,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13442,"","pathcreator.py",1156,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13443,"","pathcreator.py",1156,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13444,"","pathcreator.py",1156,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13445,"","pathcreator.py",1156,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13446,"","pathcreator.py",1156,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13447,"","pathcreator.py",1156,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13448,"","pathcreator.py",1156,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13449,"","pathcreator.py",1156,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13450,"","pathcreator.py",1156,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13451,"","pathcreator.py",1156,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13452,"","pathcreator.py",1156,82,"STRING","",12,"\'rejected()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13453,"","pathcreator.py",1156,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13454,"","pathcreator.py",1156,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13455,"","pathcreator.py",1156,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13456,"","pathcreator.py",1156,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13457,"","pathcreator.py",1156,101,"NAME","VARNAME",26,"Close_Speaker_Point_Dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13458,"","pathcreator.py",1156,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13459,"","pathcreator.py",1156,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13460,"","pathcreator.py",1157,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13461,"","pathcreator.py",1157,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13462,"","pathcreator.py",1157,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13463,"","pathcreator.py",1157,29,"NAME","VARNAME",7,"connect","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13464,"","pathcreator.py",1157,36,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13465,"","pathcreator.py",1157,37,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13466,"","pathcreator.py",1157,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13467,"","pathcreator.py",1157,42,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13468,"","pathcreator.py",1157,54,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13469,"","pathcreator.py",1157,55,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13470,"","pathcreator.py",1157,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13471,"","pathcreator.py",1157,58,"NAME","VARNAME",9,"buttonBox","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13472,"","pathcreator.py",1157,67,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13473,"","pathcreator.py",1157,68,"NAME","VARNAME",6,"QtCore","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13474,"","pathcreator.py",1157,74,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13475,"","pathcreator.py",1157,75,"NAME","VARNAME",6,"SIGNAL","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13476,"","pathcreator.py",1157,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13477,"","pathcreator.py",1157,82,"STRING","",12,"\'accepted()\'","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13478,"","pathcreator.py",1157,94,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13479,"","pathcreator.py",1157,95,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13480,"","pathcreator.py",1157,96,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13481,"","pathcreator.py",1157,100,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13482,"","pathcreator.py",1157,101,"NAME","VARNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13483,"","pathcreator.py",1157,127,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13484,"","pathcreator.py",1157,128,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13485,"","pathcreator.py",1158,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13486,"","pathcreator.py",1158,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13487,"","pathcreator.py",1158,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13488,"","pathcreator.py",1158,29,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13489,"","pathcreator.py",1158,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13490,"","pathcreator.py",1158,42,"NAME","VARNAME",4,"show","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13491,"","pathcreator.py",1158,46,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13492,"","pathcreator.py",1158,47,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13493,"","pathcreator.py",1158,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13494,"","pathcreator.py",1159,8,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13495,"","pathcreator.py",1159,8,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13496,"","pathcreator.py",1160,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13497,"","pathcreator.py",1160,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13498,"","pathcreator.py",1160,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point_Dialog', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13499,"","pathcreator.py",1160,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13500,"","pathcreator.py",1160,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13501,"","pathcreator.py",1160,12,"NAME","FCNNAME",26,"Insert_Below_Speaker_Point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13502,"","pathcreator.py",1160,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13503,"","pathcreator.py",1160,39,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13504,"","pathcreator.py",1160,43,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13505,"","pathcreator.py",1160,44,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13506,"","pathcreator.py",1160,45,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13507,"","pathcreator.py",1161,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",269,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13508,"","pathcreator.py",1161,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13509,"","pathcreator.py",1161,16,"STRING","DOCSTRING",55,"\"\"\"create dialog to insert point below current point\"\"\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13510,"","pathcreator.py",1161,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13511,"","pathcreator.py",1162,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13512,"","pathcreator.py",1162,16,"NAME","KEYWORD",3,"try","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13513,"","pathcreator.py",1162,19,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13514,"","pathcreator.py",1162,20,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13515,"","pathcreator.py",1163,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",270,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13516,"","pathcreator.py",1163,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13517,"","pathcreator.py",1163,24,"NAME","VARNAME",5,"point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13518,"","pathcreator.py",1163,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13519,"","pathcreator.py",1163,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13520,"","pathcreator.py",1163,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13521,"","pathcreator.py",1163,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13522,"","pathcreator.py",1163,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13523,"","pathcreator.py",1163,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13524,"","pathcreator.py",1163,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13525,"","pathcreator.py",1163,58,"NAME","VARNAME",11,"currentItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13526,"","pathcreator.py",1163,69,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13527,"","pathcreator.py",1163,70,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13528,"","pathcreator.py",1163,71,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13529,"","pathcreator.py",1164,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13530,"","pathcreator.py",1164,24,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13531,"","pathcreator.py",1164,27,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13532,"","pathcreator.py",1164,28,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13533,"","pathcreator.py",1164,32,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13534,"","pathcreator.py",1164,33,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13535,"","pathcreator.py",1164,35,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13536,"","pathcreator.py",1164,36,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13537,"","pathcreator.py",1164,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13538,"","pathcreator.py",1164,56,"NAME","VARNAME",10,"currentRow","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13539,"","pathcreator.py",1164,66,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13540,"","pathcreator.py",1164,67,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13541,"","pathcreator.py",1164,68,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13542,"","pathcreator.py",1165,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13543,"","pathcreator.py",1165,24,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13544,"","pathcreator.py",1165,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13545,"","pathcreator.py",1165,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13546,"","pathcreator.py",1165,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13547,"","pathcreator.py",1165,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13548,"","pathcreator.py",1165,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13549,"","pathcreator.py",1165,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13550,"","pathcreator.py",1165,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13551,"","pathcreator.py",1165,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13552,"","pathcreator.py",1165,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13553,"","pathcreator.py",1165,56,"NAME","VARNAME",10,"lineEdit_X","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13554,"","pathcreator.py",1165,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13555,"","pathcreator.py",1165,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13556,"","pathcreator.py",1165,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13557,"","pathcreator.py",1165,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13558,"","pathcreator.py",1165,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13559,"","pathcreator.py",1165,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13560,"","pathcreator.py",1166,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13561,"","pathcreator.py",1166,24,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13562,"","pathcreator.py",1166,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13563,"","pathcreator.py",1166,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13564,"","pathcreator.py",1166,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13565,"","pathcreator.py",1166,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13566,"","pathcreator.py",1166,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13567,"","pathcreator.py",1166,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13568,"","pathcreator.py",1166,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13569,"","pathcreator.py",1166,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13570,"","pathcreator.py",1166,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13571,"","pathcreator.py",1166,56,"NAME","VARNAME",10,"lineEdit_Y","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13572,"","pathcreator.py",1166,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13573,"","pathcreator.py",1166,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13574,"","pathcreator.py",1166,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13575,"","pathcreator.py",1166,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13576,"","pathcreator.py",1166,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13577,"","pathcreator.py",1166,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13578,"","pathcreator.py",1167,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13579,"","pathcreator.py",1167,24,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13580,"","pathcreator.py",1167,28,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13581,"","pathcreator.py",1167,29,"NAME","VARNAME",5,"float","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13582,"","pathcreator.py",1167,34,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13583,"","pathcreator.py",1167,35,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13584,"","pathcreator.py",1167,39,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13585,"","pathcreator.py",1167,40,"NAME","VARNAME",12,"point_dialog","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13586,"","pathcreator.py",1167,52,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13587,"","pathcreator.py",1167,53,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13588,"","pathcreator.py",1167,55,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13589,"","pathcreator.py",1167,56,"NAME","VARNAME",10,"lineEdit_Z","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13590,"","pathcreator.py",1167,66,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13591,"","pathcreator.py",1167,67,"NAME","VARNAME",4,"text","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13592,"","pathcreator.py",1167,71,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13593,"","pathcreator.py",1167,72,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13594,"","pathcreator.py",1167,73,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13595,"","pathcreator.py",1167,74,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13596,"","pathcreator.py",1168,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13597,"","pathcreator.py",1168,24,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13598,"","pathcreator.py",1168,36,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13599,"","pathcreator.py",1168,37,"NAME","VARNAME",7,"Point3D","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13600,"","pathcreator.py",1168,44,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13601,"","pathcreator.py",1168,45,"NAME","VARNAME",4,"xpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13602,"","pathcreator.py",1168,49,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13603,"","pathcreator.py",1168,50,"NAME","VARNAME",4,"ypos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13604,"","pathcreator.py",1168,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13605,"","pathcreator.py",1168,55,"NAME","VARNAME",4,"zpos","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13606,"","pathcreator.py",1168,59,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13607,"","pathcreator.py",1168,60,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13608,"","pathcreator.py",1169,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13609,"","pathcreator.py",1169,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13610,"","pathcreator.py",1169,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13611,"","pathcreator.py",1169,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13612,"","pathcreator.py",1169,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13613,"","pathcreator.py",1169,32,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13614,"","pathcreator.py",1169,51,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13615,"","pathcreator.py",1169,52,"NAME","VARNAME",10,"insertItem","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13616,"","pathcreator.py",1169,62,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13617,"","pathcreator.py",1169,63,"NAME","VARNAME",3,"row","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13618,"","pathcreator.py",1169,66,"OP","",1,"+","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13619,"","pathcreator.py",1169,67,"NUMBER","",1,"1","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13620,"","pathcreator.py",1169,68,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13621,"","pathcreator.py",1169,69,"NAME","VARNAME",12,"edited_point","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13622,"","pathcreator.py",1169,81,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13623,"","pathcreator.py",1169,82,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13624,"","pathcreator.py",1170,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13625,"","pathcreator.py",1170,24,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13626,"","pathcreator.py",1170,29,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13627,"","pathcreator.py",1170,30,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13628,"","pathcreator.py",1170,34,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13629,"","pathcreator.py",1170,35,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13630,"","pathcreator.py",1170,37,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13631,"","pathcreator.py",1170,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13632,"","pathcreator.py",1170,57,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13633,"","pathcreator.py",1170,58,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13634,"","pathcreator.py",1170,63,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13635,"","pathcreator.py",1170,64,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13636,"","pathcreator.py",1170,65,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13637,"","pathcreator.py",1171,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13638,"","pathcreator.py",1171,24,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13639,"","pathcreator.py",1171,33,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13640,"","pathcreator.py",1171,34,"OP","",1,"[","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13641,"","pathcreator.py",1171,35,"OP","",1,"]","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13642,"","pathcreator.py",1171,36,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13643,"","pathcreator.py",1172,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13644,"","pathcreator.py",1172,24,"NAME","KEYWORD",3,"for","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13645,"","pathcreator.py",1172,27,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13646,"","pathcreator.py",1172,28,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13647,"","pathcreator.py",1172,29,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13648,"","pathcreator.py",1172,30,"NAME","KEYWORD",2,"in","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13649,"","pathcreator.py",1172,32,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13650,"","pathcreator.py",1172,33,"NAME","VARNAME",5,"range","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13651,"","pathcreator.py",1172,38,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13652,"","pathcreator.py",1172,39,"NUMBER","",1,"0","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13653,"","pathcreator.py",1172,40,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13654,"","pathcreator.py",1172,41,"NAME","VARNAME",5,"count","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13655,"","pathcreator.py",1172,46,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13656,"","pathcreator.py",1172,47,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13657,"","pathcreator.py",1172,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13658,"","pathcreator.py",1173,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",271,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13659,"","pathcreator.py",1173,0,"WS","",32,"                                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13660,"","pathcreator.py",1173,32,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13661,"","pathcreator.py",1173,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13662,"","pathcreator.py",1173,42,"NAME","VARNAME",6,"append","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13663,"","pathcreator.py",1173,48,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13664,"","pathcreator.py",1173,49,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13665,"","pathcreator.py",1173,53,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13666,"","pathcreator.py",1173,54,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13667,"","pathcreator.py",1173,56,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13668,"","pathcreator.py",1173,57,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13669,"","pathcreator.py",1173,76,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13670,"","pathcreator.py",1173,77,"NAME","VARNAME",4,"item","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13671,"","pathcreator.py",1173,81,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13672,"","pathcreator.py",1173,82,"NAME","VARNAME",1,"i","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13673,"","pathcreator.py",1173,83,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13674,"","pathcreator.py",1173,84,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13675,"","pathcreator.py",1173,85,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13676,"","pathcreator.py",1174,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13677,"","pathcreator.py",1174,24,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13678,"","pathcreator.py",1174,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13679,"","pathcreator.py",1174,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13680,"","pathcreator.py",1174,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13681,"","pathcreator.py",1174,43,"OP","",1,"=","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13682,"","pathcreator.py",1174,44,"NAME","VARNAME",4,"True","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13683,"","pathcreator.py",1174,48,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13684,"","pathcreator.py",1175,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13685,"","pathcreator.py",1175,24,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13686,"","pathcreator.py",1175,28,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13687,"","pathcreator.py",1175,29,"NAME","VARNAME",2,"ui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13688,"","pathcreator.py",1175,31,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13689,"","pathcreator.py",1175,32,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13690,"","pathcreator.py",1175,44,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13691,"","pathcreator.py",1175,45,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13692,"","pathcreator.py",1175,59,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13693,"","pathcreator.py",1175,60,"NAME","VARNAME",9,"itemslist","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13694,"","pathcreator.py",1175,69,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13695,"","pathcreator.py",1175,70,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13696,"","pathcreator.py",1176,0,"WS","",16,"                ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13697,"","pathcreator.py",1176,16,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13698,"","pathcreator.py",1176,16,"NAME","KEYWORD",6,"except","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13699,"","pathcreator.py",1176,22,"WS","",1," ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13700,"","pathcreator.py",1176,23,"NAME","VARNAME",10,"ValueError","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13701,"","pathcreator.py",1176,33,"OP","",1,":","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13702,"","pathcreator.py",1176,34,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13703,"","pathcreator.py",1177,0,"INDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",272,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13704,"","pathcreator.py",1177,0,"WS","",24,"                        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13705,"","pathcreator.py",1177,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13706,"","pathcreator.py",1177,29,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13707,"","pathcreator.py",1177,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13708,"","pathcreator.py",1177,41,"OP","",1,".","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13709,"","pathcreator.py",1177,42,"NAME","VARNAME",7,"warning","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13710,"","pathcreator.py",1177,49,"OP","",1,"(","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13711,"","pathcreator.py",1177,50,"NAME","KEYWORD",4,"self","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13712,"","pathcreator.py",1177,54,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13713,"","pathcreator.py",1177,55,"STRING","",7,"\"Error\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13714,"","pathcreator.py",1177,62,"OP","",1,",","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13715,"","pathcreator.py",1177,63,"STRING","",46,"\"Invalid coordinates entered, no point added.\"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13716,"","pathcreator.py",1177,109,"OP","",1,")","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13717,"","pathcreator.py",1177,110,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13718,"","pathcreator.py",1178,0,"NL","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13719,"","pathcreator.py",1178,0,"NEWLINE","",2,"\\n","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13720,"","pathcreator.py",1179,0,"WS","",8,"        ","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13721,"","pathcreator.py",1179,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13722,"","pathcreator.py",1179,8,"DEDENT","",0,"","[('PathCreator.Insert_Below_Speaker_Point', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13723,"","pathcreator.py",1179,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13724,"","pathcreator.py",1179,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13725,"","pathcreator.py",1179,12,"NAME","FCNNAME",12,"Save_Speaker","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13726,"","pathcreator.py",1179,24,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13727,"","pathcreator.py",1179,25,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13728,"","pathcreator.py",1179,29,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13729,"","pathcreator.py",1179,30,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13730,"","pathcreator.py",1179,31,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13731,"","pathcreator.py",1180,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",273,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13732,"","pathcreator.py",1180,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13733,"","pathcreator.py",1180,16,"STRING","DOCSTRING",50,"\"\"\"prompt user for filename to save speakers to\"\"\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13734,"","pathcreator.py",1180,66,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13735,"","pathcreator.py",1181,0,"WS","",16,"                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13736,"","pathcreator.py",1181,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13737,"","pathcreator.py",1181,18,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13738,"","pathcreator.py",1181,19,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13739,"","pathcreator.py",1181,23,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13740,"","pathcreator.py",1181,24,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13741,"","pathcreator.py",1181,38,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13742,"","pathcreator.py",1181,39,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13743,"","pathcreator.py",1182,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",274,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13744,"","pathcreator.py",1182,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13745,"","pathcreator.py",1182,24,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13746,"","pathcreator.py",1182,29,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13747,"","pathcreator.py",1182,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13748,"","pathcreator.py",1182,34,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13749,"","pathcreator.py",1182,35,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13750,"","pathcreator.py",1182,37,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13751,"","pathcreator.py",1182,38,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13752,"","pathcreator.py",1182,57,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13753,"","pathcreator.py",1182,58,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13754,"","pathcreator.py",1182,63,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13755,"","pathcreator.py",1182,64,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13756,"","pathcreator.py",1182,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13757,"","pathcreator.py",1183,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13758,"","pathcreator.py",1183,24,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13759,"","pathcreator.py",1183,26,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13760,"","pathcreator.py",1183,27,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13761,"","pathcreator.py",1183,32,"OP","",1,">","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13762,"","pathcreator.py",1183,33,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13763,"","pathcreator.py",1183,34,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13764,"","pathcreator.py",1183,35,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13765,"","pathcreator.py",1183,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13766,"","pathcreator.py",1184,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",275,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13767,"","pathcreator.py",1184,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13768,"","pathcreator.py",1184,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13769,"","pathcreator.py",1184,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13770,"","pathcreator.py",1184,35,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13771,"","pathcreator.py",1184,39,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13772,"","pathcreator.py",1184,40,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13773,"","pathcreator.py",1184,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13774,"","pathcreator.py",1184,54,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13775,"","pathcreator.py",1184,56,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13776,"","pathcreator.py",1184,57,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13777,"","pathcreator.py",1184,61,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13778,"","pathcreator.py",1184,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13779,"","pathcreator.py",1185,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",276,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13780,"","pathcreator.py",1185,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13781,"","pathcreator.py",1185,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13782,"","pathcreator.py",1185,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13783,"","pathcreator.py",1185,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13784,"","pathcreator.py",1185,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13785,"","pathcreator.py",1185,59,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13786,"","pathcreator.py",1185,62,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13787,"","pathcreator.py",1186,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13788,"","pathcreator.py",1186,32,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13789,"","pathcreator.py",1186,32,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13790,"","pathcreator.py",1186,37,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13791,"","pathcreator.py",1186,38,"NAME","VARNAME",7,"unicode","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13792,"","pathcreator.py",1186,45,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13793,"","pathcreator.py",1186,46,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13794,"","pathcreator.py",1186,51,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13795,"","pathcreator.py",1186,52,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13796,"","pathcreator.py",1186,63,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13797,"","pathcreator.py",1186,64,"NAME","VARNAME",15,"getSaveFileName","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13798,"","pathcreator.py",1186,79,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13799,"","pathcreator.py",1186,80,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13800,"","pathcreator.py",1186,84,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13801,"","pathcreator.py",1186,85,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13802,"","pathcreator.py",1186,111,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13803,"","pathcreator.py",1186,112,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13804,"","pathcreator.py",1186,113,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13805,"","pathcreator.py",1186,117,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13806,"","pathcreator.py",1186,118,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13807,"","pathcreator.py",1186,131,"OP","",1,",","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13808,"","pathcreator.py",1186,132,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13809,"","pathcreator.py",1186,133,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13810,"","pathcreator.py",1186,157,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13811,"","pathcreator.py",1186,158,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13812,"","pathcreator.py",1186,159,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13813,"","pathcreator.py",1187,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13814,"","pathcreator.py",1187,32,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13815,"","pathcreator.py",1187,34,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13816,"","pathcreator.py",1187,35,"NAME","VARNAME",3,"len","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13817,"","pathcreator.py",1187,38,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13818,"","pathcreator.py",1187,39,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13819,"","pathcreator.py",1187,44,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13820,"","pathcreator.py",1187,45,"OP","",2,"!=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13821,"","pathcreator.py",1187,47,"NUMBER","",1,"0","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13822,"","pathcreator.py",1187,48,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13823,"","pathcreator.py",1187,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13824,"","pathcreator.py",1188,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",277,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13825,"","pathcreator.py",1188,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13826,"","pathcreator.py",1188,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13827,"","pathcreator.py",1188,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13828,"","pathcreator.py",1188,45,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13829,"","pathcreator.py",1188,58,"OP","",1,"=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13830,"","pathcreator.py",1188,59,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13831,"","pathcreator.py",1188,64,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13832,"","pathcreator.py",1189,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13833,"","pathcreator.py",1189,40,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13834,"","pathcreator.py",1189,42,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13835,"","pathcreator.py",1189,43,"STRING","",3,"\".\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13836,"","pathcreator.py",1189,46,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13837,"","pathcreator.py",1189,47,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13838,"","pathcreator.py",1189,50,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13839,"","pathcreator.py",1189,51,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13840,"","pathcreator.py",1189,53,"WS","",1," ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13841,"","pathcreator.py",1189,54,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13842,"","pathcreator.py",1189,58,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13843,"","pathcreator.py",1189,59,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13844,"","pathcreator.py",1189,72,"OP","",1,":","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13845,"","pathcreator.py",1189,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13846,"","pathcreator.py",1190,0,"INDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",278,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13847,"","pathcreator.py",1190,0,"WS","",48,"                                                ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13848,"","pathcreator.py",1190,48,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13849,"","pathcreator.py",1190,52,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13850,"","pathcreator.py",1190,53,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13851,"","pathcreator.py",1190,66,"OP","",2,"+=","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13852,"","pathcreator.py",1190,68,"STRING","",7,"\".spkr\"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13853,"","pathcreator.py",1190,75,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13854,"","pathcreator.py",1191,0,"WS","",40,"                                        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13855,"","pathcreator.py",1191,40,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13856,"","pathcreator.py",1191,40,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13857,"","pathcreator.py",1191,44,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13858,"","pathcreator.py",1191,45,"NAME","VARNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13859,"","pathcreator.py",1191,62,"OP","",1,"(","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13860,"","pathcreator.py",1191,63,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13861,"","pathcreator.py",1191,67,"OP","",1,".","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13862,"","pathcreator.py",1191,68,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13863,"","pathcreator.py",1191,81,"OP","",1,")","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13864,"","pathcreator.py",1191,82,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13865,"","pathcreator.py",1192,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13866,"","pathcreator.py",1192,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13867,"","pathcreator.py",1193,0,"WS","",8,"        ","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13868,"","pathcreator.py",1193,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13869,"","pathcreator.py",1193,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13870,"","pathcreator.py",1193,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13871,"","pathcreator.py",1193,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13872,"","pathcreator.py",1193,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13873,"","pathcreator.py",1193,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13874,"","pathcreator.py",1193,12,"NAME","FCNNAME",17,"Save_Speaker_File","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13875,"","pathcreator.py",1193,29,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13876,"","pathcreator.py",1193,30,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13877,"","pathcreator.py",1193,34,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13878,"","pathcreator.py",1193,35,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13879,"","pathcreator.py",1193,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13880,"","pathcreator.py",1193,41,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13881,"","pathcreator.py",1193,45,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13882,"","pathcreator.py",1193,46,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13883,"","pathcreator.py",1193,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13884,"","pathcreator.py",1194,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",279,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13885,"","pathcreator.py",1194,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13886,"","pathcreator.py",1194,16,"STRING","DOCSTRING",31,"\"\"\"save speakers to xml file\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13887,"","pathcreator.py",1194,47,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13888,"","pathcreator.py",1195,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13889,"","pathcreator.py",1195,16,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13890,"","pathcreator.py",1195,21,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13891,"","pathcreator.py",1195,22,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13892,"","pathcreator.py",1195,26,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13893,"","pathcreator.py",1195,27,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13894,"","pathcreator.py",1195,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13895,"","pathcreator.py",1195,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13896,"","pathcreator.py",1195,49,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13897,"","pathcreator.py",1195,50,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13898,"","pathcreator.py",1195,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13899,"","pathcreator.py",1195,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13900,"","pathcreator.py",1195,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13901,"","pathcreator.py",1196,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13902,"","pathcreator.py",1196,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13903,"","pathcreator.py",1196,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13904,"","pathcreator.py",1196,19,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13905,"","pathcreator.py",1196,24,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13906,"","pathcreator.py",1196,25,"NAME","KEYWORD",2,"is","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13907,"","pathcreator.py",1196,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13908,"","pathcreator.py",1196,28,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13909,"","pathcreator.py",1196,31,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13910,"","pathcreator.py",1196,32,"NAME","VARNAME",4,"None","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13911,"","pathcreator.py",1196,36,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13912,"","pathcreator.py",1196,37,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13913,"","pathcreator.py",1197,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",280,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13914,"","pathcreator.py",1197,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13915,"","pathcreator.py",1197,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13916,"","pathcreator.py",1197,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13917,"","pathcreator.py",1197,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13918,"","pathcreator.py",1197,42,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13919,"","pathcreator.py",1197,43,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13920,"","pathcreator.py",1197,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13921,"","pathcreator.py",1198,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13922,"","pathcreator.py",1198,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13923,"","pathcreator.py",1198,16,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13924,"","pathcreator.py",1198,20,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13925,"","pathcreator.py",1198,21,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13926,"","pathcreator.py",1198,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13927,"","pathcreator.py",1198,28,"NAME","VARNAME",5,"QFile","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13928,"","pathcreator.py",1198,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13929,"","pathcreator.py",1198,34,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13930,"","pathcreator.py",1198,38,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13931,"","pathcreator.py",1198,39,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13932,"","pathcreator.py",1198,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13933,"","pathcreator.py",1198,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13934,"","pathcreator.py",1199,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13935,"","pathcreator.py",1199,16,"NAME","KEYWORD",2,"if","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13936,"","pathcreator.py",1199,18,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13937,"","pathcreator.py",1199,19,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13938,"","pathcreator.py",1199,20,"NAME","KEYWORD",3,"not","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13939,"","pathcreator.py",1199,23,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13940,"","pathcreator.py",1199,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13941,"","pathcreator.py",1199,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13942,"","pathcreator.py",1199,29,"NAME","VARNAME",4,"open","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13943,"","pathcreator.py",1199,33,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13944,"","pathcreator.py",1199,34,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13945,"","pathcreator.py",1199,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13946,"","pathcreator.py",1199,41,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13947,"","pathcreator.py",1199,50,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13948,"","pathcreator.py",1199,51,"NAME","VARNAME",9,"WriteOnly","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13949,"","pathcreator.py",1199,60,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13950,"","pathcreator.py",1199,61,"OP","",1,"|","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13951,"","pathcreator.py",1199,62,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13952,"","pathcreator.py",1199,63,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13953,"","pathcreator.py",1199,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13954,"","pathcreator.py",1199,70,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13955,"","pathcreator.py",1199,79,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13956,"","pathcreator.py",1199,80,"NAME","VARNAME",4,"Text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13957,"","pathcreator.py",1199,84,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13958,"","pathcreator.py",1199,85,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13959,"","pathcreator.py",1199,86,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13960,"","pathcreator.py",1199,87,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13961,"","pathcreator.py",1200,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",281,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13962,"","pathcreator.py",1200,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13963,"","pathcreator.py",1200,24,"NAME","VARNAME",5,"QtGui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13964,"","pathcreator.py",1200,29,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13965,"","pathcreator.py",1200,30,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13966,"","pathcreator.py",1200,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13967,"","pathcreator.py",1200,42,"NAME","VARNAME",7,"warning","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13968,"","pathcreator.py",1200,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13969,"","pathcreator.py",1200,50,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13970,"","pathcreator.py",1200,54,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13971,"","pathcreator.py",1200,55,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13972,"","pathcreator.py",1200,56,"STRING","",13,"\'Application\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13973,"","pathcreator.py",1200,69,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13974,"","pathcreator.py",1200,70,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13975,"","pathcreator.py",1200,71,"NAME","VARNAME",6,"QtCore","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13976,"","pathcreator.py",1200,77,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13977,"","pathcreator.py",1200,78,"NAME","VARNAME",7,"QString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13978,"","pathcreator.py",1200,85,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13979,"","pathcreator.py",1200,86,"STRING","",31,"\'Cannot write to file %1:\\n%2.\'","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13980,"","pathcreator.py",1200,117,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13981,"","pathcreator.py",1200,118,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13982,"","pathcreator.py",1200,119,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13983,"","pathcreator.py",1200,122,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13984,"","pathcreator.py",1200,123,"NAME","VARNAME",5,"fname","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13985,"","pathcreator.py",1200,128,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13986,"","pathcreator.py",1200,129,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13987,"","pathcreator.py",1200,130,"NAME","VARNAME",3,"arg","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13988,"","pathcreator.py",1200,133,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13989,"","pathcreator.py",1200,134,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13990,"","pathcreator.py",1200,138,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13991,"","pathcreator.py",1200,139,"NAME","VARNAME",11,"errorString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13992,"","pathcreator.py",1200,150,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13993,"","pathcreator.py",1200,151,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13994,"","pathcreator.py",1200,152,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13995,"","pathcreator.py",1200,153,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13996,"","pathcreator.py",1200,154,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13997,"","pathcreator.py",1201,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13998,"","pathcreator.py",1201,24,"NAME","KEYWORD",6,"return","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",13999,"","pathcreator.py",1201,30,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14000,"","pathcreator.py",1201,31,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14001,"","pathcreator.py",1201,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14002,"","pathcreator.py",1202,0,"WS","",16,"                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14003,"","pathcreator.py",1202,16,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14004,"","pathcreator.py",1202,16,"NAME","KEYWORD",4,"else","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14005,"","pathcreator.py",1202,20,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14006,"","pathcreator.py",1202,21,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14007,"","pathcreator.py",1203,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",282,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14008,"","pathcreator.py",1203,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14009,"","pathcreator.py",1203,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14010,"","pathcreator.py",1203,27,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14011,"","pathcreator.py",1203,28,"NAME","VARNAME",5,"QtXml","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14012,"","pathcreator.py",1203,33,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14013,"","pathcreator.py",1203,34,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14014,"","pathcreator.py",1203,46,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14015,"","pathcreator.py",1203,47,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14016,"","pathcreator.py",1203,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14017,"","pathcreator.py",1203,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14018,"","pathcreator.py",1204,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14019,"","pathcreator.py",1204,24,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14020,"","pathcreator.py",1204,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14021,"","pathcreator.py",1204,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14022,"","pathcreator.py",1204,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14023,"","pathcreator.py",1204,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14024,"","pathcreator.py",1204,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14025,"","pathcreator.py",1204,50,"STRING","",14,"\"speaker_list\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14026,"","pathcreator.py",1204,64,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14027,"","pathcreator.py",1204,65,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14028,"","pathcreator.py",1205,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14029,"","pathcreator.py",1205,24,"COMMENT","",37,"#root_el.createAttribute(\"num_spkrs\")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14030,"","pathcreator.py",1205,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14031,"","pathcreator.py",1206,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14032,"","pathcreator.py",1206,24,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14033,"","pathcreator.py",1206,27,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14034,"","pathcreator.py",1206,28,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14035,"","pathcreator.py",1206,39,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14036,"","pathcreator.py",1206,40,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14037,"","pathcreator.py",1206,47,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14038,"","pathcreator.py",1206,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14039,"","pathcreator.py",1207,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14040,"","pathcreator.py",1207,24,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14041,"","pathcreator.py",1207,31,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14042,"","pathcreator.py",1207,32,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14043,"","pathcreator.py",1207,35,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14044,"","pathcreator.py",1207,36,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14045,"","pathcreator.py",1207,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14046,"","pathcreator.py",1207,50,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14047,"","pathcreator.py",1207,68,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14048,"","pathcreator.py",1207,69,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14049,"","pathcreator.py",1208,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14050,"","pathcreator.py",1208,24,"STRING","",563,"\"\"\"for i in range(0,count):
                                spkr_el=doc.createElement(\"speaker_location\")
                                spkr_el.setAttribute(\"coord_type\",\"cartesian\")
                                spkr_el.setAttribute(\"x_pos\",str(self.ui.listWidget_Speakers.item(i).x))
                                spkr_el.setAttribute(\"y_pos\",str(self.ui.listWidget_Speakers.item(i).y))
                                spkr_el.setAttribute(\"z_pos\",str(self.ui.listWidget_Speakers.item(i).z))
                                root_el.appendChild(spkr_el)\"\"\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14051,"","pathcreator.py",1214,63,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14052,"","pathcreator.py",1215,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14053,"","pathcreator.py",1215,24,"NAME","KEYWORD",3,"for","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14054,"","pathcreator.py",1215,27,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14055,"","pathcreator.py",1215,28,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14056,"","pathcreator.py",1215,29,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14057,"","pathcreator.py",1215,30,"NAME","KEYWORD",2,"in","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14058,"","pathcreator.py",1215,32,"WS","",1," ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14059,"","pathcreator.py",1215,33,"NAME","VARNAME",5,"range","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14060,"","pathcreator.py",1215,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14061,"","pathcreator.py",1215,39,"NUMBER","",1,"0","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14062,"","pathcreator.py",1215,40,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14063,"","pathcreator.py",1215,41,"NAME","VARNAME",5,"count","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14064,"","pathcreator.py",1215,46,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14065,"","pathcreator.py",1215,47,"OP","",1,":","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14066,"","pathcreator.py",1215,48,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14067,"","pathcreator.py",1216,0,"INDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",283,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14068,"","pathcreator.py",1216,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14069,"","pathcreator.py",1216,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14070,"","pathcreator.py",1216,39,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14071,"","pathcreator.py",1216,40,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14072,"","pathcreator.py",1216,43,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14073,"","pathcreator.py",1216,44,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14074,"","pathcreator.py",1216,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14075,"","pathcreator.py",1216,58,"STRING","",18,"\"speaker_location\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14076,"","pathcreator.py",1216,76,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14077,"","pathcreator.py",1216,77,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14078,"","pathcreator.py",1217,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14079,"","pathcreator.py",1217,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14080,"","pathcreator.py",1218,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14081,"","pathcreator.py",1218,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14082,"","pathcreator.py",1218,40,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14083,"","pathcreator.py",1218,41,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14084,"","pathcreator.py",1218,44,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14085,"","pathcreator.py",1218,45,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14086,"","pathcreator.py",1218,58,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14087,"","pathcreator.py",1218,59,"STRING","",12,"\"coordinate\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14088,"","pathcreator.py",1218,71,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14089,"","pathcreator.py",1218,72,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14090,"","pathcreator.py",1219,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14091,"","pathcreator.py",1219,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14092,"","pathcreator.py",1219,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14093,"","pathcreator.py",1219,41,"NAME","VARNAME",12,"setAttribute","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14094,"","pathcreator.py",1219,53,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14095,"","pathcreator.py",1219,54,"STRING","",6,"\"type\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14096,"","pathcreator.py",1219,60,"OP","",1,",","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14097,"","pathcreator.py",1219,61,"STRING","",11,"\"cartesian\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14098,"","pathcreator.py",1219,72,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14099,"","pathcreator.py",1219,73,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14100,"","pathcreator.py",1220,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14101,"","pathcreator.py",1220,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14102,"","pathcreator.py",1221,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14103,"","pathcreator.py",1221,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14104,"","pathcreator.py",1221,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14105,"","pathcreator.py",1221,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14106,"","pathcreator.py",1221,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14107,"","pathcreator.py",1221,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14108,"","pathcreator.py",1221,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14109,"","pathcreator.py",1221,56,"STRING","",4,"\"c1\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14110,"","pathcreator.py",1221,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14111,"","pathcreator.py",1221,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14112,"","pathcreator.py",1222,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14113,"","pathcreator.py",1222,32,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14114,"","pathcreator.py",1222,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14115,"","pathcreator.py",1222,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14116,"","pathcreator.py",1222,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14117,"","pathcreator.py",1222,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14118,"","pathcreator.py",1222,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14119,"","pathcreator.py",1222,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14120,"","pathcreator.py",1222,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14121,"","pathcreator.py",1222,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14122,"","pathcreator.py",1222,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14123,"","pathcreator.py",1222,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14124,"","pathcreator.py",1222,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14125,"","pathcreator.py",1222,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14126,"","pathcreator.py",1222,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14127,"","pathcreator.py",1222,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14128,"","pathcreator.py",1222,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14129,"","pathcreator.py",1222,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14130,"","pathcreator.py",1222,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14131,"","pathcreator.py",1222,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14132,"","pathcreator.py",1222,98,"NAME","VARNAME",1,"x","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14133,"","pathcreator.py",1222,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14134,"","pathcreator.py",1222,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14135,"","pathcreator.py",1222,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14136,"","pathcreator.py",1223,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14137,"","pathcreator.py",1223,32,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14138,"","pathcreator.py",1223,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14139,"","pathcreator.py",1223,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14140,"","pathcreator.py",1223,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14141,"","pathcreator.py",1223,50,"NAME","VARNAME",6,"c1_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14142,"","pathcreator.py",1223,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14143,"","pathcreator.py",1223,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14144,"","pathcreator.py",1224,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14145,"","pathcreator.py",1224,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14146,"","pathcreator.py",1224,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14147,"","pathcreator.py",1224,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14148,"","pathcreator.py",1224,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14149,"","pathcreator.py",1224,53,"NAME","VARNAME",5,"c1_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14150,"","pathcreator.py",1224,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14151,"","pathcreator.py",1224,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14152,"","pathcreator.py",1225,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14153,"","pathcreator.py",1225,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14154,"","pathcreator.py",1226,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14155,"","pathcreator.py",1226,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14156,"","pathcreator.py",1226,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14157,"","pathcreator.py",1226,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14158,"","pathcreator.py",1226,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14159,"","pathcreator.py",1226,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14160,"","pathcreator.py",1226,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14161,"","pathcreator.py",1226,56,"STRING","",4,"\"c2\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14162,"","pathcreator.py",1226,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14163,"","pathcreator.py",1226,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14164,"","pathcreator.py",1227,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14165,"","pathcreator.py",1227,32,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14166,"","pathcreator.py",1227,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14167,"","pathcreator.py",1227,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14168,"","pathcreator.py",1227,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14169,"","pathcreator.py",1227,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14170,"","pathcreator.py",1227,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14171,"","pathcreator.py",1227,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14172,"","pathcreator.py",1227,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14173,"","pathcreator.py",1227,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14174,"","pathcreator.py",1227,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14175,"","pathcreator.py",1227,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14176,"","pathcreator.py",1227,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14177,"","pathcreator.py",1227,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14178,"","pathcreator.py",1227,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14179,"","pathcreator.py",1227,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14180,"","pathcreator.py",1227,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14181,"","pathcreator.py",1227,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14182,"","pathcreator.py",1227,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14183,"","pathcreator.py",1227,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14184,"","pathcreator.py",1227,98,"NAME","VARNAME",1,"y","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14185,"","pathcreator.py",1227,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14186,"","pathcreator.py",1227,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14187,"","pathcreator.py",1227,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14188,"","pathcreator.py",1228,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14189,"","pathcreator.py",1228,32,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14190,"","pathcreator.py",1228,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14191,"","pathcreator.py",1228,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14192,"","pathcreator.py",1228,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14193,"","pathcreator.py",1228,50,"NAME","VARNAME",6,"c2_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14194,"","pathcreator.py",1228,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14195,"","pathcreator.py",1228,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14196,"","pathcreator.py",1229,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14197,"","pathcreator.py",1229,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14198,"","pathcreator.py",1229,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14199,"","pathcreator.py",1229,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14200,"","pathcreator.py",1229,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14201,"","pathcreator.py",1229,53,"NAME","VARNAME",5,"c2_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14202,"","pathcreator.py",1229,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14203,"","pathcreator.py",1229,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14204,"","pathcreator.py",1230,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14205,"","pathcreator.py",1230,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14206,"","pathcreator.py",1231,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14207,"","pathcreator.py",1231,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14208,"","pathcreator.py",1231,37,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14209,"","pathcreator.py",1231,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14210,"","pathcreator.py",1231,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14211,"","pathcreator.py",1231,42,"NAME","VARNAME",13,"createElement","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14212,"","pathcreator.py",1231,55,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14213,"","pathcreator.py",1231,56,"STRING","",4,"\"c3\"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14214,"","pathcreator.py",1231,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14215,"","pathcreator.py",1231,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14216,"","pathcreator.py",1232,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14217,"","pathcreator.py",1232,32,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14218,"","pathcreator.py",1232,38,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14219,"","pathcreator.py",1232,39,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14220,"","pathcreator.py",1232,42,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14221,"","pathcreator.py",1232,43,"NAME","VARNAME",14,"createTextNode","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14222,"","pathcreator.py",1232,57,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14223,"","pathcreator.py",1232,58,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14224,"","pathcreator.py",1232,61,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14225,"","pathcreator.py",1232,62,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14226,"","pathcreator.py",1232,66,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14227,"","pathcreator.py",1232,67,"NAME","VARNAME",2,"ui","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14228,"","pathcreator.py",1232,69,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14229,"","pathcreator.py",1232,70,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14230,"","pathcreator.py",1232,89,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14231,"","pathcreator.py",1232,90,"NAME","VARNAME",4,"item","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14232,"","pathcreator.py",1232,94,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14233,"","pathcreator.py",1232,95,"NAME","VARNAME",1,"i","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14234,"","pathcreator.py",1232,96,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14235,"","pathcreator.py",1232,97,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14236,"","pathcreator.py",1232,98,"NAME","VARNAME",1,"z","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14237,"","pathcreator.py",1232,99,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14238,"","pathcreator.py",1232,100,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14239,"","pathcreator.py",1232,101,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14240,"","pathcreator.py",1233,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14241,"","pathcreator.py",1233,32,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14242,"","pathcreator.py",1233,37,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14243,"","pathcreator.py",1233,38,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14244,"","pathcreator.py",1233,49,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14245,"","pathcreator.py",1233,50,"NAME","VARNAME",6,"c3_txt","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14246,"","pathcreator.py",1233,56,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14247,"","pathcreator.py",1233,57,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14248,"","pathcreator.py",1234,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14249,"","pathcreator.py",1234,32,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14250,"","pathcreator.py",1234,40,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14251,"","pathcreator.py",1234,41,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14252,"","pathcreator.py",1234,52,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14253,"","pathcreator.py",1234,53,"NAME","VARNAME",5,"c3_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14254,"","pathcreator.py",1234,58,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14255,"","pathcreator.py",1234,59,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14256,"","pathcreator.py",1235,32,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14257,"","pathcreator.py",1235,32,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14258,"","pathcreator.py",1236,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14259,"","pathcreator.py",1236,32,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14260,"","pathcreator.py",1236,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14261,"","pathcreator.py",1236,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14262,"","pathcreator.py",1236,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14263,"","pathcreator.py",1236,52,"NAME","VARNAME",8,"coord_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14264,"","pathcreator.py",1236,60,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14265,"","pathcreator.py",1236,61,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14266,"","pathcreator.py",1237,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14267,"","pathcreator.py",1237,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14268,"","pathcreator.py",1238,0,"WS","",32,"                                ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14269,"","pathcreator.py",1238,32,"NAME","VARNAME",7,"root_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14270,"","pathcreator.py",1238,39,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14271,"","pathcreator.py",1238,40,"NAME","VARNAME",11,"appendChild","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14272,"","pathcreator.py",1238,51,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14273,"","pathcreator.py",1238,52,"NAME","VARNAME",7,"spkr_el","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14274,"","pathcreator.py",1238,59,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14275,"","pathcreator.py",1238,60,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14276,"","pathcreator.py",1239,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14277,"","pathcreator.py",1239,24,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14278,"","pathcreator.py",1239,24,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14279,"","pathcreator.py",1239,33,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14280,"","pathcreator.py",1239,34,"NAME","VARNAME",3,"str","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14281,"","pathcreator.py",1239,37,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14282,"","pathcreator.py",1239,38,"NAME","VARNAME",3,"doc","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14283,"","pathcreator.py",1239,41,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14284,"","pathcreator.py",1239,42,"NAME","VARNAME",8,"toString","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14285,"","pathcreator.py",1239,50,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14286,"","pathcreator.py",1239,51,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14287,"","pathcreator.py",1239,52,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14288,"","pathcreator.py",1239,53,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14289,"","pathcreator.py",1240,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14290,"","pathcreator.py",1240,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14291,"","pathcreator.py",1240,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14292,"","pathcreator.py",1240,29,"NAME","VARNAME",9,"writeData","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14293,"","pathcreator.py",1240,38,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14294,"","pathcreator.py",1240,39,"NAME","VARNAME",9,"file_text","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14295,"","pathcreator.py",1240,48,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14296,"","pathcreator.py",1240,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14297,"","pathcreator.py",1241,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14298,"","pathcreator.py",1241,24,"NAME","VARNAME",4,"file","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14299,"","pathcreator.py",1241,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14300,"","pathcreator.py",1241,29,"NAME","VARNAME",5,"close","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14301,"","pathcreator.py",1241,34,"OP","",1,"(","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14302,"","pathcreator.py",1241,35,"OP","",1,")","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14303,"","pathcreator.py",1241,36,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14304,"","pathcreator.py",1242,0,"WS","",24,"                        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14305,"","pathcreator.py",1242,24,"NAME","KEYWORD",4,"self","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14306,"","pathcreator.py",1242,28,"OP","",1,".","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14307,"","pathcreator.py",1242,29,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14308,"","pathcreator.py",1242,43,"OP","",1,"=","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14309,"","pathcreator.py",1242,44,"NAME","VARNAME",5,"False","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14310,"","pathcreator.py",1242,49,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14311,"","pathcreator.py",1243,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14312,"","pathcreator.py",1243,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14313,"","pathcreator.py",1244,0,"NL","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14314,"","pathcreator.py",1244,0,"NEWLINE","",2,"\\n","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14315,"","pathcreator.py",1245,0,"WS","",8,"        ","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14316,"","pathcreator.py",1245,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14317,"","pathcreator.py",1245,8,"DEDENT","",0,"","[('PathCreator.Save_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14318,"","pathcreator.py",1245,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14319,"","pathcreator.py",1245,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14320,"","pathcreator.py",1245,12,"NAME","FCNNAME",12,"Load_Speaker","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14321,"","pathcreator.py",1245,24,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14322,"","pathcreator.py",1245,25,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14323,"","pathcreator.py",1245,29,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14324,"","pathcreator.py",1245,30,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14325,"","pathcreator.py",1245,31,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14326,"","pathcreator.py",1246,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",284,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14327,"","pathcreator.py",1246,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14328,"","pathcreator.py",1246,16,"STRING","DOCSTRING",43,"\"\"\"promts user for file to load xml from\"\"\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14329,"","pathcreator.py",1246,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14330,"","pathcreator.py",1247,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14331,"","pathcreator.py",1247,16,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14332,"","pathcreator.py",1247,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14333,"","pathcreator.py",1247,22,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14334,"","pathcreator.py",1247,26,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14335,"","pathcreator.py",1247,27,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14336,"","pathcreator.py",1247,29,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14337,"","pathcreator.py",1247,30,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14338,"","pathcreator.py",1247,49,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14339,"","pathcreator.py",1247,50,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14340,"","pathcreator.py",1247,55,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14341,"","pathcreator.py",1247,56,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14342,"","pathcreator.py",1247,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14343,"","pathcreator.py",1248,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14344,"","pathcreator.py",1248,16,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14345,"","pathcreator.py",1248,21,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14346,"","pathcreator.py",1248,22,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14347,"","pathcreator.py",1248,27,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14348,"","pathcreator.py",1248,28,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14349,"","pathcreator.py",1248,39,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14350,"","pathcreator.py",1248,40,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14351,"","pathcreator.py",1248,43,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14352,"","pathcreator.py",1249,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14353,"","pathcreator.py",1249,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14354,"","pathcreator.py",1249,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14355,"","pathcreator.py",1249,19,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14356,"","pathcreator.py",1249,24,"OP","",1,">","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14357,"","pathcreator.py",1249,25,"NUMBER","",1,"0","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14358,"","pathcreator.py",1249,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14359,"","pathcreator.py",1249,27,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14360,"","pathcreator.py",1249,30,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14361,"","pathcreator.py",1249,31,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14362,"","pathcreator.py",1249,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14363,"","pathcreator.py",1249,36,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14364,"","pathcreator.py",1249,50,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14365,"","pathcreator.py",1249,51,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14366,"","pathcreator.py",1249,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14367,"","pathcreator.py",1250,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",285,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14368,"","pathcreator.py",1250,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14369,"","pathcreator.py",1250,24,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14370,"","pathcreator.py",1250,29,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14371,"","pathcreator.py",1250,30,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14372,"","pathcreator.py",1250,35,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14373,"","pathcreator.py",1250,36,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14374,"","pathcreator.py",1250,47,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14375,"","pathcreator.py",1250,48,"NAME","VARNAME",8,"question","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14376,"","pathcreator.py",1250,56,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14377,"","pathcreator.py",1250,57,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14378,"","pathcreator.py",1250,61,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14379,"","pathcreator.py",1250,62,"STRING","",21,"\"Action Confirmation\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14380,"","pathcreator.py",1250,83,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14381,"","pathcreator.py",1250,84,"STRING","",79,"\"Are you sure you want to load a speakers file? Current speakers will be lost.\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14382,"","pathcreator.py",1250,163,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14383,"","pathcreator.py",1250,164,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14384,"","pathcreator.py",1250,169,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14385,"","pathcreator.py",1250,170,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14386,"","pathcreator.py",1250,181,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14387,"","pathcreator.py",1250,182,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14388,"","pathcreator.py",1250,185,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14389,"","pathcreator.py",1250,186,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14390,"","pathcreator.py",1250,191,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14391,"","pathcreator.py",1250,192,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14392,"","pathcreator.py",1250,203,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14393,"","pathcreator.py",1250,204,"NAME","VARNAME",7,"Default","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14394,"","pathcreator.py",1250,211,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14395,"","pathcreator.py",1250,212,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14396,"","pathcreator.py",1250,217,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14397,"","pathcreator.py",1250,218,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14398,"","pathcreator.py",1250,229,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14399,"","pathcreator.py",1250,230,"NAME","VARNAME",2,"No","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14400,"","pathcreator.py",1250,232,"OP","",1,"|","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14401,"","pathcreator.py",1250,233,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14402,"","pathcreator.py",1250,238,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14403,"","pathcreator.py",1250,239,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14404,"","pathcreator.py",1250,250,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14405,"","pathcreator.py",1250,251,"NAME","VARNAME",6,"Escape","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14406,"","pathcreator.py",1250,257,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14407,"","pathcreator.py",1250,258,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14408,"","pathcreator.py",1251,0,"WS","",16,"                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14409,"","pathcreator.py",1251,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14410,"","pathcreator.py",1251,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14411,"","pathcreator.py",1251,18,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14412,"","pathcreator.py",1251,19,"NAME","VARNAME",5,"reply","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14413,"","pathcreator.py",1251,24,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14414,"","pathcreator.py",1251,25,"OP","",2,"==","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14415,"","pathcreator.py",1251,27,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14416,"","pathcreator.py",1251,28,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14417,"","pathcreator.py",1251,33,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14418,"","pathcreator.py",1251,34,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14419,"","pathcreator.py",1251,45,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14420,"","pathcreator.py",1251,46,"NAME","VARNAME",3,"Yes","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14421,"","pathcreator.py",1251,49,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14422,"","pathcreator.py",1251,50,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14423,"","pathcreator.py",1251,51,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14424,"","pathcreator.py",1252,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",286,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14425,"","pathcreator.py",1252,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14426,"","pathcreator.py",1252,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14427,"","pathcreator.py",1252,26,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14428,"","pathcreator.py",1252,27,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14429,"","pathcreator.py",1252,31,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14430,"","pathcreator.py",1252,32,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14431,"","pathcreator.py",1252,45,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14432,"","pathcreator.py",1252,46,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14433,"","pathcreator.py",1252,48,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14434,"","pathcreator.py",1252,49,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14435,"","pathcreator.py",1252,53,"OP","",1,":","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14436,"","pathcreator.py",1252,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14437,"","pathcreator.py",1253,0,"INDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",287,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14438,"","pathcreator.py",1253,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14439,"","pathcreator.py",1253,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14440,"","pathcreator.py",1253,36,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14441,"","pathcreator.py",1253,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14442,"","pathcreator.py",1253,50,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14443,"","pathcreator.py",1253,51,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14444,"","pathcreator.py",1253,54,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14445,"","pathcreator.py",1254,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14446,"","pathcreator.py",1254,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14447,"","pathcreator.py",1254,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14448,"","pathcreator.py",1254,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14449,"","pathcreator.py",1254,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14450,"","pathcreator.py",1254,42,"OP","",1,"=","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14451,"","pathcreator.py",1254,43,"NAME","VARNAME",7,"unicode","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14452,"","pathcreator.py",1254,50,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14453,"","pathcreator.py",1254,51,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14454,"","pathcreator.py",1254,56,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14455,"","pathcreator.py",1254,57,"NAME","VARNAME",11,"QFileDialog","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14456,"","pathcreator.py",1254,68,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14457,"","pathcreator.py",1254,69,"NAME","VARNAME",15,"getOpenFileName","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14458,"","pathcreator.py",1254,84,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14459,"","pathcreator.py",1254,85,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14460,"","pathcreator.py",1254,89,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14461,"","pathcreator.py",1254,90,"STRING","",26,"\"Speakers - Save Speakers\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14462,"","pathcreator.py",1254,116,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14463,"","pathcreator.py",1254,117,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14464,"","pathcreator.py",1254,118,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14465,"","pathcreator.py",1254,122,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14466,"","pathcreator.py",1254,123,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14467,"","pathcreator.py",1254,136,"OP","",1,",","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14468,"","pathcreator.py",1254,137,"WS","",1," ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14469,"","pathcreator.py",1254,138,"STRING","",24,"\"Speaker Files (*.spkr)\"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14470,"","pathcreator.py",1254,162,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14471,"","pathcreator.py",1254,163,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14472,"","pathcreator.py",1254,164,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14473,"","pathcreator.py",1255,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14474,"","pathcreator.py",1255,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14475,"","pathcreator.py",1255,28,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14476,"","pathcreator.py",1255,29,"NAME","VARNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14477,"","pathcreator.py",1255,46,"OP","",1,"(","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14478,"","pathcreator.py",1255,47,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14479,"","pathcreator.py",1255,51,"OP","",1,".","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14480,"","pathcreator.py",1255,52,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14481,"","pathcreator.py",1255,65,"OP","",1,")","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14482,"","pathcreator.py",1255,66,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14483,"","pathcreator.py",1256,24,"NL","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14484,"","pathcreator.py",1256,24,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14485,"","pathcreator.py",1257,0,"WS","",8,"        ","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14486,"","pathcreator.py",1257,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14487,"","pathcreator.py",1257,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14488,"","pathcreator.py",1257,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14489,"","pathcreator.py",1257,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14490,"","pathcreator.py",1257,12,"NAME","FCNNAME",17,"Load_Speaker_File","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14491,"","pathcreator.py",1257,29,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14492,"","pathcreator.py",1257,30,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14493,"","pathcreator.py",1257,34,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14494,"","pathcreator.py",1257,35,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14495,"","pathcreator.py",1257,40,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14496,"","pathcreator.py",1257,41,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14497,"","pathcreator.py",1257,45,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14498,"","pathcreator.py",1257,46,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14499,"","pathcreator.py",1257,47,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14500,"","pathcreator.py",1258,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",288,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14501,"","pathcreator.py",1258,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14502,"","pathcreator.py",1258,16,"STRING","DOCSTRING",48,"\"\"\"load xml file containing speaker locations\"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14503,"","pathcreator.py",1258,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14504,"","pathcreator.py",1259,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14505,"","pathcreator.py",1259,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14506,"","pathcreator.py",1259,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14507,"","pathcreator.py",1259,19,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14508,"","pathcreator.py",1259,24,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14509,"","pathcreator.py",1259,25,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14510,"","pathcreator.py",1259,27,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14511,"","pathcreator.py",1259,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14512,"","pathcreator.py",1259,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14513,"","pathcreator.py",1259,32,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14514,"","pathcreator.py",1259,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14515,"","pathcreator.py",1259,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14516,"","pathcreator.py",1260,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",289,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14517,"","pathcreator.py",1260,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14518,"","pathcreator.py",1260,24,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14519,"","pathcreator.py",1260,28,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14520,"","pathcreator.py",1260,29,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14521,"","pathcreator.py",1260,42,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14522,"","pathcreator.py",1260,43,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14523,"","pathcreator.py",1260,48,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14524,"","pathcreator.py",1261,0,"WS","",16,"                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14525,"","pathcreator.py",1261,16,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14526,"","pathcreator.py",1261,16,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14527,"","pathcreator.py",1261,18,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14528,"","pathcreator.py",1261,19,"NAME","VARNAME",3,"len","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14529,"","pathcreator.py",1261,22,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14530,"","pathcreator.py",1261,23,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14531,"","pathcreator.py",1261,27,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14532,"","pathcreator.py",1261,28,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14533,"","pathcreator.py",1261,41,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14534,"","pathcreator.py",1261,42,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14535,"","pathcreator.py",1261,44,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14536,"","pathcreator.py",1261,45,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14537,"","pathcreator.py",1261,46,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14538,"","pathcreator.py",1262,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",290,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14539,"","pathcreator.py",1262,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14540,"","pathcreator.py",1262,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14541,"","pathcreator.py",1262,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14542,"","pathcreator.py",1262,27,"STRING","",3,"\".\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14543,"","pathcreator.py",1262,30,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14544,"","pathcreator.py",1262,31,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14545,"","pathcreator.py",1262,34,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14546,"","pathcreator.py",1262,35,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14547,"","pathcreator.py",1262,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14548,"","pathcreator.py",1262,38,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14549,"","pathcreator.py",1262,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14550,"","pathcreator.py",1262,43,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14551,"","pathcreator.py",1262,56,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14552,"","pathcreator.py",1262,57,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14553,"","pathcreator.py",1263,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",291,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14554,"","pathcreator.py",1263,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14555,"","pathcreator.py",1263,32,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14556,"","pathcreator.py",1263,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14557,"","pathcreator.py",1263,37,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14558,"","pathcreator.py",1263,50,"OP","",2,"+=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14559,"","pathcreator.py",1263,52,"STRING","",7,"\".spkr\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14560,"","pathcreator.py",1263,59,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14561,"","pathcreator.py",1264,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14562,"","pathcreator.py",1264,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14563,"","pathcreator.py",1264,24,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14564,"","pathcreator.py",1264,28,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14565,"","pathcreator.py",1264,29,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14566,"","pathcreator.py",1264,35,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14567,"","pathcreator.py",1264,36,"NAME","VARNAME",5,"QFile","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14568,"","pathcreator.py",1264,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14569,"","pathcreator.py",1264,42,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14570,"","pathcreator.py",1264,46,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14571,"","pathcreator.py",1264,47,"NAME","VARNAME",13,"speaker_fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14572,"","pathcreator.py",1264,60,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14573,"","pathcreator.py",1264,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14574,"","pathcreator.py",1265,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14575,"","pathcreator.py",1265,24,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14576,"","pathcreator.py",1265,26,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14577,"","pathcreator.py",1265,27,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14578,"","pathcreator.py",1265,28,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14579,"","pathcreator.py",1265,31,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14580,"","pathcreator.py",1265,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14581,"","pathcreator.py",1265,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14582,"","pathcreator.py",1265,37,"NAME","VARNAME",4,"open","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14583,"","pathcreator.py",1265,41,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14584,"","pathcreator.py",1265,42,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14585,"","pathcreator.py",1265,48,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14586,"","pathcreator.py",1265,49,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14587,"","pathcreator.py",1265,58,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14588,"","pathcreator.py",1265,59,"NAME","VARNAME",8,"ReadOnly","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14589,"","pathcreator.py",1265,67,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14590,"","pathcreator.py",1265,68,"OP","",1,"|","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14591,"","pathcreator.py",1265,69,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14592,"","pathcreator.py",1265,70,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14593,"","pathcreator.py",1265,76,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14594,"","pathcreator.py",1265,77,"NAME","VARNAME",9,"QIODevice","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14595,"","pathcreator.py",1265,86,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14596,"","pathcreator.py",1265,87,"NAME","VARNAME",4,"Text","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14597,"","pathcreator.py",1265,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14598,"","pathcreator.py",1265,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14599,"","pathcreator.py",1265,93,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14600,"","pathcreator.py",1265,94,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14601,"","pathcreator.py",1266,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",292,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14602,"","pathcreator.py",1266,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14603,"","pathcreator.py",1266,32,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14604,"","pathcreator.py",1266,37,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14605,"","pathcreator.py",1266,38,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14606,"","pathcreator.py",1266,49,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14607,"","pathcreator.py",1266,50,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14608,"","pathcreator.py",1266,57,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14609,"","pathcreator.py",1266,58,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14610,"","pathcreator.py",1266,62,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14611,"","pathcreator.py",1266,63,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14612,"","pathcreator.py",1266,64,"STRING","",13,"\'Application\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14613,"","pathcreator.py",1266,77,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14614,"","pathcreator.py",1266,78,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14615,"","pathcreator.py",1266,79,"NAME","VARNAME",6,"QtCore","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14616,"","pathcreator.py",1266,85,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14617,"","pathcreator.py",1266,86,"NAME","VARNAME",7,"QString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14618,"","pathcreator.py",1266,93,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14619,"","pathcreator.py",1266,94,"STRING","",27,"\'Cannot read file %1:\\n%2.\'","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14620,"","pathcreator.py",1266,121,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14621,"","pathcreator.py",1266,122,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14622,"","pathcreator.py",1266,123,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14623,"","pathcreator.py",1266,126,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14624,"","pathcreator.py",1266,127,"NAME","VARNAME",5,"fname","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14625,"","pathcreator.py",1266,132,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14626,"","pathcreator.py",1266,133,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14627,"","pathcreator.py",1266,134,"NAME","VARNAME",3,"arg","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14628,"","pathcreator.py",1266,137,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14629,"","pathcreator.py",1266,138,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14630,"","pathcreator.py",1266,142,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14631,"","pathcreator.py",1266,143,"NAME","VARNAME",11,"errorString","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14632,"","pathcreator.py",1266,154,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14633,"","pathcreator.py",1266,155,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14634,"","pathcreator.py",1266,156,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14635,"","pathcreator.py",1266,157,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14636,"","pathcreator.py",1266,158,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14637,"","pathcreator.py",1267,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14638,"","pathcreator.py",1267,32,"COMMENT","",13,"#return False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14639,"","pathcreator.py",1267,45,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14640,"","pathcreator.py",1268,0,"WS","",24,"                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14641,"","pathcreator.py",1268,24,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14642,"","pathcreator.py",1268,24,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14643,"","pathcreator.py",1268,28,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14644,"","pathcreator.py",1268,29,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14645,"","pathcreator.py",1269,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14646,"","pathcreator.py",1269,32,"COMMENT","",10,"#parse xml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14647,"","pathcreator.py",1269,42,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14648,"","pathcreator.py",1270,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",293,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14649,"","pathcreator.py",1270,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14650,"","pathcreator.py",1270,32,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14651,"","pathcreator.py",1270,35,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14652,"","pathcreator.py",1270,36,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14653,"","pathcreator.py",1270,37,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14654,"","pathcreator.py",1270,38,"NAME","VARNAME",5,"QtXml","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14655,"","pathcreator.py",1270,43,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14656,"","pathcreator.py",1270,44,"NAME","VARNAME",12,"QDomDocument","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14657,"","pathcreator.py",1270,56,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14658,"","pathcreator.py",1270,57,"STRING","",11,"\"SpeakerML\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14659,"","pathcreator.py",1270,68,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14660,"","pathcreator.py",1270,69,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14661,"","pathcreator.py",1270,70,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14662,"","pathcreator.py",1271,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14663,"","pathcreator.py",1271,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14664,"","pathcreator.py",1271,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14665,"","pathcreator.py",1271,35,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14666,"","pathcreator.py",1271,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14667,"","pathcreator.py",1271,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14668,"","pathcreator.py",1271,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14669,"","pathcreator.py",1271,43,"NAME","VARNAME",10,"setContent","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14670,"","pathcreator.py",1271,53,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14671,"","pathcreator.py",1271,54,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14672,"","pathcreator.py",1271,58,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14673,"","pathcreator.py",1271,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14674,"","pathcreator.py",1271,60,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14675,"","pathcreator.py",1271,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14676,"","pathcreator.py",1272,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",294,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14677,"","pathcreator.py",1272,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14678,"","pathcreator.py",1272,40,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14679,"","pathcreator.py",1272,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14680,"","pathcreator.py",1272,45,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14681,"","pathcreator.py",1272,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14682,"","pathcreator.py",1272,51,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14683,"","pathcreator.py",1272,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14684,"","pathcreator.py",1273,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14685,"","pathcreator.py",1273,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14686,"","pathcreator.py",1273,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14687,"","pathcreator.py",1273,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14688,"","pathcreator.py",1273,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14689,"","pathcreator.py",1273,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14690,"","pathcreator.py",1273,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14691,"","pathcreator.py",1273,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14692,"","pathcreator.py",1273,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14693,"","pathcreator.py",1273,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14694,"","pathcreator.py",1273,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14695,"","pathcreator.py",1273,79,"STRING","",27,"\"Could not parse xml file.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14696,"","pathcreator.py",1273,106,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14697,"","pathcreator.py",1273,107,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14698,"","pathcreator.py",1274,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14699,"","pathcreator.py",1274,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14700,"","pathcreator.py",1274,32,"NAME","VARNAME",4,"file","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14701,"","pathcreator.py",1274,36,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14702,"","pathcreator.py",1274,37,"NAME","VARNAME",5,"close","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14703,"","pathcreator.py",1274,42,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14704,"","pathcreator.py",1274,43,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14705,"","pathcreator.py",1274,44,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14706,"","pathcreator.py",1275,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14707,"","pathcreator.py",1275,32,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14708,"","pathcreator.py",1275,36,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14709,"","pathcreator.py",1275,37,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14710,"","pathcreator.py",1275,38,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14711,"","pathcreator.py",1275,39,"NAME","VARNAME",3,"doc","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14712,"","pathcreator.py",1275,42,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14713,"","pathcreator.py",1275,43,"NAME","VARNAME",15,"documentElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14714,"","pathcreator.py",1275,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14715,"","pathcreator.py",1275,59,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14716,"","pathcreator.py",1275,60,"OP","",1,";","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14717,"","pathcreator.py",1275,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14718,"","pathcreator.py",1276,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14719,"","pathcreator.py",1276,32,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14720,"","pathcreator.py",1276,34,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14721,"","pathcreator.py",1276,35,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14722,"","pathcreator.py",1276,39,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14723,"","pathcreator.py",1276,40,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14724,"","pathcreator.py",1276,47,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14725,"","pathcreator.py",1276,48,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14726,"","pathcreator.py",1276,49,"OP","",2,"!=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14727,"","pathcreator.py",1276,51,"STRING","",14,"\"speaker_list\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14728,"","pathcreator.py",1276,65,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14729,"","pathcreator.py",1276,66,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14730,"","pathcreator.py",1276,67,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14731,"","pathcreator.py",1277,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",295,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14732,"","pathcreator.py",1277,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14733,"","pathcreator.py",1277,40,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14734,"","pathcreator.py",1277,45,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14735,"","pathcreator.py",1277,46,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14736,"","pathcreator.py",1277,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14737,"","pathcreator.py",1277,58,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14738,"","pathcreator.py",1277,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14739,"","pathcreator.py",1277,66,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14740,"","pathcreator.py",1277,70,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14741,"","pathcreator.py",1277,71,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14742,"","pathcreator.py",1277,78,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14743,"","pathcreator.py",1277,79,"STRING","",65,"\"Could not parse xml file. Root Element must be <speaker_list/>.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14744,"","pathcreator.py",1277,144,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14745,"","pathcreator.py",1277,145,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14746,"","pathcreator.py",1278,0,"WS","",32,"                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14747,"","pathcreator.py",1278,32,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14748,"","pathcreator.py",1278,32,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14749,"","pathcreator.py",1278,36,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14750,"","pathcreator.py",1278,37,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14751,"","pathcreator.py",1279,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",296,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14752,"","pathcreator.py",1279,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14753,"","pathcreator.py",1279,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14754,"","pathcreator.py",1279,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14755,"","pathcreator.py",1279,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14756,"","pathcreator.py",1279,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14757,"","pathcreator.py",1279,48,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14758,"","pathcreator.py",1279,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14759,"","pathcreator.py",1279,68,"NAME","VARNAME",5,"clear","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14760,"","pathcreator.py",1279,73,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14761,"","pathcreator.py",1279,74,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14762,"","pathcreator.py",1279,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14763,"","pathcreator.py",1280,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14764,"","pathcreator.py",1280,40,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14765,"","pathcreator.py",1280,44,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14766,"","pathcreator.py",1280,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14767,"","pathcreator.py",1280,46,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14768,"","pathcreator.py",1280,47,"NAME","VARNAME",4,"root","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14769,"","pathcreator.py",1280,51,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14770,"","pathcreator.py",1280,52,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14771,"","pathcreator.py",1280,62,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14772,"","pathcreator.py",1280,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14773,"","pathcreator.py",1280,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14774,"","pathcreator.py",1281,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14775,"","pathcreator.py",1281,40,"COMMENT","",31,"#loop through speaker locations","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14776,"","pathcreator.py",1281,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14777,"","pathcreator.py",1282,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14778,"","pathcreator.py",1282,40,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14779,"","pathcreator.py",1282,45,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14780,"","pathcreator.py",1282,46,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14781,"","pathcreator.py",1282,49,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14782,"","pathcreator.py",1282,50,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14783,"","pathcreator.py",1282,54,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14784,"","pathcreator.py",1282,55,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14785,"","pathcreator.py",1282,61,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14786,"","pathcreator.py",1282,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14787,"","pathcreator.py",1282,63,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14788,"","pathcreator.py",1282,64,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14789,"","pathcreator.py",1282,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14790,"","pathcreator.py",1283,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",297,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14791,"","pathcreator.py",1283,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14792,"","pathcreator.py",1283,48,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14793,"","pathcreator.py",1283,50,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14794,"","pathcreator.py",1283,51,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14795,"","pathcreator.py",1283,55,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14796,"","pathcreator.py",1283,56,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14797,"","pathcreator.py",1283,65,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14798,"","pathcreator.py",1283,66,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14799,"","pathcreator.py",1283,67,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14800,"","pathcreator.py",1283,68,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14801,"","pathcreator.py",1283,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14802,"","pathcreator.py",1283,76,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14803,"","pathcreator.py",1283,77,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14804,"","pathcreator.py",1283,79,"STRING","",18,"\"speaker_location\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14805,"","pathcreator.py",1283,97,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14806,"","pathcreator.py",1283,98,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14807,"","pathcreator.py",1283,99,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14808,"","pathcreator.py",1284,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",298,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14809,"","pathcreator.py",1284,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14810,"","pathcreator.py",1284,56,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14811,"","pathcreator.py",1284,59,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14812,"","pathcreator.py",1284,60,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14813,"","pathcreator.py",1285,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",299,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14814,"","pathcreator.py",1285,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14815,"","pathcreator.py",1285,64,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14816,"","pathcreator.py",1285,74,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14817,"","pathcreator.py",1285,75,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14818,"","pathcreator.py",1285,79,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14819,"","pathcreator.py",1285,80,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14820,"","pathcreator.py",1285,90,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14821,"","pathcreator.py",1285,91,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14822,"","pathcreator.py",1285,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14823,"","pathcreator.py",1286,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14824,"","pathcreator.py",1286,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14825,"","pathcreator.py",1286,56,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14826,"","pathcreator.py",1286,62,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14827,"","pathcreator.py",1286,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14828,"","pathcreator.py",1287,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",300,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14829,"","pathcreator.py",1287,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14830,"","pathcreator.py",1287,64,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14831,"","pathcreator.py",1287,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14832,"","pathcreator.py",1287,70,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14833,"","pathcreator.py",1287,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14834,"","pathcreator.py",1287,82,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14835,"","pathcreator.py",1287,89,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14836,"","pathcreator.py",1287,90,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14837,"","pathcreator.py",1287,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14838,"","pathcreator.py",1287,95,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14839,"","pathcreator.py",1287,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14840,"","pathcreator.py",1287,103,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14841,"","pathcreator.py",1287,150,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14842,"","pathcreator.py",1287,151,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14843,"","pathcreator.py",1287,152,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14844,"","pathcreator.py",1287,162,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14845,"","pathcreator.py",1287,163,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14846,"","pathcreator.py",1287,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14847,"","pathcreator.py",1287,173,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14848,"","pathcreator.py",1287,174,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14849,"","pathcreator.py",1287,175,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14850,"","pathcreator.py",1287,182,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14851,"","pathcreator.py",1287,183,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14852,"","pathcreator.py",1287,184,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14853,"","pathcreator.py",1287,185,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14854,"","pathcreator.py",1287,186,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14855,"","pathcreator.py",1288,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14856,"","pathcreator.py",1288,64,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14857,"","pathcreator.py",1288,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14858,"","pathcreator.py",1289,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14859,"","pathcreator.py",1289,56,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14860,"","pathcreator.py",1289,56,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14861,"","pathcreator.py",1289,58,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14862,"","pathcreator.py",1289,59,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14863,"","pathcreator.py",1289,62,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14864,"","pathcreator.py",1289,63,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14865,"","pathcreator.py",1289,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14866,"","pathcreator.py",1289,74,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14867,"","pathcreator.py",1289,80,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14868,"","pathcreator.py",1289,81,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14869,"","pathcreator.py",1289,82,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14870,"","pathcreator.py",1289,83,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14871,"","pathcreator.py",1289,84,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14872,"","pathcreator.py",1290,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",301,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14873,"","pathcreator.py",1290,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14874,"","pathcreator.py",1290,64,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14875,"","pathcreator.py",1290,66,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14876,"","pathcreator.py",1290,67,"NAME","VARNAME",3,"str","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14877,"","pathcreator.py",1290,70,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14878,"","pathcreator.py",1290,71,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14879,"","pathcreator.py",1290,81,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14880,"","pathcreator.py",1290,82,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14881,"","pathcreator.py",1290,91,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14882,"","pathcreator.py",1290,92,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14883,"","pathcreator.py",1290,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14884,"","pathcreator.py",1290,94,"NAME","VARNAME",9,"attribute","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14885,"","pathcreator.py",1290,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14886,"","pathcreator.py",1290,104,"STRING","",6,"\"type\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14887,"","pathcreator.py",1290,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14888,"","pathcreator.py",1290,111,"STRING","",2,"\"\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14889,"","pathcreator.py",1290,113,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14890,"","pathcreator.py",1290,114,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14891,"","pathcreator.py",1290,115,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14892,"","pathcreator.py",1290,117,"STRING","",11,"\"cartesian\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14893,"","pathcreator.py",1290,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14894,"","pathcreator.py",1290,129,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14895,"","pathcreator.py",1290,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14896,"","pathcreator.py",1291,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",302,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14897,"","pathcreator.py",1291,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14898,"","pathcreator.py",1291,72,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14899,"","pathcreator.py",1291,77,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14900,"","pathcreator.py",1291,78,"NAME","VARNAME",10,"coord_type","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14901,"","pathcreator.py",1291,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14902,"","pathcreator.py",1291,89,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14903,"","pathcreator.py",1291,99,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14904,"","pathcreator.py",1291,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14905,"","pathcreator.py",1291,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14906,"","pathcreator.py",1292,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14907,"","pathcreator.py",1292,72,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14908,"","pathcreator.py",1292,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14909,"","pathcreator.py",1292,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14910,"","pathcreator.py",1292,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14911,"","pathcreator.py",1293,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14912,"","pathcreator.py",1293,72,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14913,"","pathcreator.py",1293,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14914,"","pathcreator.py",1293,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14915,"","pathcreator.py",1293,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14916,"","pathcreator.py",1294,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14917,"","pathcreator.py",1294,72,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14918,"","pathcreator.py",1294,76,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14919,"","pathcreator.py",1294,77,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14920,"","pathcreator.py",1294,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14921,"","pathcreator.py",1295,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14922,"","pathcreator.py",1295,72,"COMMENT","",33,"#loop through speaker coordinates","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14923,"","pathcreator.py",1295,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14924,"","pathcreator.py",1296,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14925,"","pathcreator.py",1296,72,"NAME","KEYWORD",5,"while","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14926,"","pathcreator.py",1296,77,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14927,"","pathcreator.py",1296,78,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14928,"","pathcreator.py",1296,81,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14929,"","pathcreator.py",1296,82,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14930,"","pathcreator.py",1296,87,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14931,"","pathcreator.py",1296,88,"NAME","VARNAME",6,"isNull","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14932,"","pathcreator.py",1296,94,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14933,"","pathcreator.py",1296,95,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14934,"","pathcreator.py",1296,96,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14935,"","pathcreator.py",1296,97,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14936,"","pathcreator.py",1296,98,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14937,"","pathcreator.py",1297,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",303,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14938,"","pathcreator.py",1297,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14939,"","pathcreator.py",1297,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14940,"","pathcreator.py",1297,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14941,"","pathcreator.py",1297,83,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14942,"","pathcreator.py",1297,88,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14943,"","pathcreator.py",1297,89,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14944,"","pathcreator.py",1297,98,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14945,"","pathcreator.py",1297,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14946,"","pathcreator.py",1297,100,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14947,"","pathcreator.py",1297,101,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14948,"","pathcreator.py",1297,108,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14949,"","pathcreator.py",1297,109,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14950,"","pathcreator.py",1297,110,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14951,"","pathcreator.py",1297,112,"STRING","",4,"\"c1\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14952,"","pathcreator.py",1297,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14953,"","pathcreator.py",1297,117,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14954,"","pathcreator.py",1297,118,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14955,"","pathcreator.py",1298,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",304,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14956,"","pathcreator.py",1298,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14957,"","pathcreator.py",1298,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14958,"","pathcreator.py",1298,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14959,"","pathcreator.py",1298,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14960,"","pathcreator.py",1299,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",305,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14961,"","pathcreator.py",1299,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14962,"","pathcreator.py",1299,96,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14963,"","pathcreator.py",1299,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14964,"","pathcreator.py",1299,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14965,"","pathcreator.py",1299,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14966,"","pathcreator.py",1299,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14967,"","pathcreator.py",1299,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14968,"","pathcreator.py",1299,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14969,"","pathcreator.py",1299,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14970,"","pathcreator.py",1299,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14971,"","pathcreator.py",1299,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14972,"","pathcreator.py",1299,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14973,"","pathcreator.py",1299,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14974,"","pathcreator.py",1299,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14975,"","pathcreator.py",1299,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14976,"","pathcreator.py",1299,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14977,"","pathcreator.py",1299,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14978,"","pathcreator.py",1299,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14979,"","pathcreator.py",1299,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14980,"","pathcreator.py",1299,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14981,"","pathcreator.py",1300,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14982,"","pathcreator.py",1300,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14983,"","pathcreator.py",1300,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14984,"","pathcreator.py",1300,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14985,"","pathcreator.py",1300,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14986,"","pathcreator.py",1301,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",306,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14987,"","pathcreator.py",1301,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14988,"","pathcreator.py",1301,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14989,"","pathcreator.py",1301,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14990,"","pathcreator.py",1301,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14991,"","pathcreator.py",1301,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14992,"","pathcreator.py",1301,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14993,"","pathcreator.py",1301,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14994,"","pathcreator.py",1301,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14995,"","pathcreator.py",1301,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14996,"","pathcreator.py",1301,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14997,"","pathcreator.py",1301,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14998,"","pathcreator.py",1301,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",14999,"","pathcreator.py",1301,182,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15000,"","pathcreator.py",1301,183,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15001,"","pathcreator.py",1301,184,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15002,"","pathcreator.py",1301,185,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15003,"","pathcreator.py",1301,190,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15004,"","pathcreator.py",1301,191,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15005,"","pathcreator.py",1301,200,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15006,"","pathcreator.py",1301,201,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15007,"","pathcreator.py",1301,202,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15008,"","pathcreator.py",1301,203,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15009,"","pathcreator.py",1301,210,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15010,"","pathcreator.py",1301,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15011,"","pathcreator.py",1301,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15012,"","pathcreator.py",1301,213,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15013,"","pathcreator.py",1301,214,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15014,"","pathcreator.py",1302,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15015,"","pathcreator.py",1302,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15016,"","pathcreator.py",1302,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15017,"","pathcreator.py",1303,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15018,"","pathcreator.py",1303,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15019,"","pathcreator.py",1303,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15020,"","pathcreator.py",1303,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15021,"","pathcreator.py",1303,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15022,"","pathcreator.py",1303,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15023,"","pathcreator.py",1303,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15024,"","pathcreator.py",1303,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15025,"","pathcreator.py",1303,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15026,"","pathcreator.py",1303,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15027,"","pathcreator.py",1303,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15028,"","pathcreator.py",1303,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15029,"","pathcreator.py",1303,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15030,"","pathcreator.py",1303,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15031,"","pathcreator.py",1303,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15032,"","pathcreator.py",1303,114,"STRING","",4,"\"c2\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15033,"","pathcreator.py",1303,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15034,"","pathcreator.py",1303,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15035,"","pathcreator.py",1303,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15036,"","pathcreator.py",1304,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",307,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15037,"","pathcreator.py",1304,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15038,"","pathcreator.py",1304,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15039,"","pathcreator.py",1304,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15040,"","pathcreator.py",1304,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15041,"","pathcreator.py",1305,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",308,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15042,"","pathcreator.py",1305,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15043,"","pathcreator.py",1305,96,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15044,"","pathcreator.py",1305,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15045,"","pathcreator.py",1305,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15046,"","pathcreator.py",1305,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15047,"","pathcreator.py",1305,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15048,"","pathcreator.py",1305,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15049,"","pathcreator.py",1305,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15050,"","pathcreator.py",1305,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15051,"","pathcreator.py",1305,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15052,"","pathcreator.py",1305,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15053,"","pathcreator.py",1305,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15054,"","pathcreator.py",1305,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15055,"","pathcreator.py",1305,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15056,"","pathcreator.py",1305,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15057,"","pathcreator.py",1305,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15058,"","pathcreator.py",1305,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15059,"","pathcreator.py",1305,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15060,"","pathcreator.py",1305,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15061,"","pathcreator.py",1305,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15062,"","pathcreator.py",1306,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15063,"","pathcreator.py",1306,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15064,"","pathcreator.py",1306,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15065,"","pathcreator.py",1306,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15066,"","pathcreator.py",1306,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15067,"","pathcreator.py",1307,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",309,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15068,"","pathcreator.py",1307,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15069,"","pathcreator.py",1307,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15070,"","pathcreator.py",1307,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15071,"","pathcreator.py",1307,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15072,"","pathcreator.py",1307,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15073,"","pathcreator.py",1307,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15074,"","pathcreator.py",1307,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15075,"","pathcreator.py",1307,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15076,"","pathcreator.py",1307,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15077,"","pathcreator.py",1307,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15078,"","pathcreator.py",1307,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15079,"","pathcreator.py",1307,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15080,"","pathcreator.py",1307,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15081,"","pathcreator.py",1307,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15082,"","pathcreator.py",1307,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15083,"","pathcreator.py",1307,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15084,"","pathcreator.py",1307,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15085,"","pathcreator.py",1307,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15086,"","pathcreator.py",1307,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15087,"","pathcreator.py",1307,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15088,"","pathcreator.py",1307,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15089,"","pathcreator.py",1307,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15090,"","pathcreator.py",1307,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15091,"","pathcreator.py",1307,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15092,"","pathcreator.py",1307,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15093,"","pathcreator.py",1307,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15094,"","pathcreator.py",1308,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15095,"","pathcreator.py",1308,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15096,"","pathcreator.py",1308,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15097,"","pathcreator.py",1309,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15098,"","pathcreator.py",1309,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15099,"","pathcreator.py",1309,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15100,"","pathcreator.py",1309,80,"NAME","KEYWORD",4,"elif","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15101,"","pathcreator.py",1309,84,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15102,"","pathcreator.py",1309,85,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15103,"","pathcreator.py",1309,90,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15104,"","pathcreator.py",1309,91,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15105,"","pathcreator.py",1309,100,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15106,"","pathcreator.py",1309,101,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15107,"","pathcreator.py",1309,102,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15108,"","pathcreator.py",1309,103,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15109,"","pathcreator.py",1309,110,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15110,"","pathcreator.py",1309,111,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15111,"","pathcreator.py",1309,112,"OP","",2,"==","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15112,"","pathcreator.py",1309,114,"STRING","",4,"\"c3\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15113,"","pathcreator.py",1309,118,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15114,"","pathcreator.py",1309,119,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15115,"","pathcreator.py",1309,120,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15116,"","pathcreator.py",1310,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",310,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15117,"","pathcreator.py",1310,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15118,"","pathcreator.py",1310,88,"NAME","KEYWORD",3,"try","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15119,"","pathcreator.py",1310,91,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15120,"","pathcreator.py",1310,92,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15121,"","pathcreator.py",1311,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",311,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15122,"","pathcreator.py",1311,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15123,"","pathcreator.py",1311,96,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15124,"","pathcreator.py",1311,100,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15125,"","pathcreator.py",1311,101,"NAME","VARNAME",5,"float","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15126,"","pathcreator.py",1311,106,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15127,"","pathcreator.py",1311,107,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15128,"","pathcreator.py",1311,112,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15129,"","pathcreator.py",1311,113,"NAME","VARNAME",10,"firstChild","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15130,"","pathcreator.py",1311,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15131,"","pathcreator.py",1311,124,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15132,"","pathcreator.py",1311,125,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15133,"","pathcreator.py",1311,126,"NAME","VARNAME",6,"toText","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15134,"","pathcreator.py",1311,132,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15135,"","pathcreator.py",1311,133,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15136,"","pathcreator.py",1311,134,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15137,"","pathcreator.py",1311,135,"NAME","VARNAME",4,"data","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15138,"","pathcreator.py",1311,139,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15139,"","pathcreator.py",1311,140,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15140,"","pathcreator.py",1311,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15141,"","pathcreator.py",1311,142,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15142,"","pathcreator.py",1312,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15143,"","pathcreator.py",1312,88,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15144,"","pathcreator.py",1312,88,"NAME","KEYWORD",6,"except","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15145,"","pathcreator.py",1312,94,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15146,"","pathcreator.py",1312,95,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15147,"","pathcreator.py",1313,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",312,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15148,"","pathcreator.py",1313,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15149,"","pathcreator.py",1313,96,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15150,"","pathcreator.py",1313,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15151,"","pathcreator.py",1313,102,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15152,"","pathcreator.py",1313,113,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15153,"","pathcreator.py",1313,114,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15154,"","pathcreator.py",1313,121,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15155,"","pathcreator.py",1313,122,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15156,"","pathcreator.py",1313,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15157,"","pathcreator.py",1313,127,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15158,"","pathcreator.py",1313,134,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15159,"","pathcreator.py",1313,135,"STRING","",47,"\"Could not parse xml file. Problem parsing %s.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15160,"","pathcreator.py",1313,182,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15161,"","pathcreator.py",1313,183,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15162,"","pathcreator.py",1313,184,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15163,"","pathcreator.py",1313,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15164,"","pathcreator.py",1313,190,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15165,"","pathcreator.py",1313,199,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15166,"","pathcreator.py",1313,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15167,"","pathcreator.py",1313,201,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15168,"","pathcreator.py",1313,202,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15169,"","pathcreator.py",1313,209,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15170,"","pathcreator.py",1313,210,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15171,"","pathcreator.py",1313,211,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15172,"","pathcreator.py",1313,212,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15173,"","pathcreator.py",1313,213,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15174,"","pathcreator.py",1314,0,"WS","",96,"                                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15175,"","pathcreator.py",1314,96,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15176,"","pathcreator.py",1314,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15177,"","pathcreator.py",1315,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15178,"","pathcreator.py",1315,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,12,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15179,"","pathcreator.py",1315,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15180,"","pathcreator.py",1315,80,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15181,"","pathcreator.py",1315,84,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15182,"","pathcreator.py",1315,85,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15183,"","pathcreator.py",1316,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",313,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15184,"","pathcreator.py",1316,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15185,"","pathcreator.py",1316,88,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15186,"","pathcreator.py",1316,93,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15187,"","pathcreator.py",1316,94,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15188,"","pathcreator.py",1316,105,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15189,"","pathcreator.py",1316,106,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15190,"","pathcreator.py",1316,113,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15191,"","pathcreator.py",1316,114,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15192,"","pathcreator.py",1316,118,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15193,"","pathcreator.py",1316,119,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15194,"","pathcreator.py",1316,126,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15195,"","pathcreator.py",1316,127,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15196,"","pathcreator.py",1316,200,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15197,"","pathcreator.py",1316,201,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15198,"","pathcreator.py",1316,202,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15199,"","pathcreator.py",1316,207,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15200,"","pathcreator.py",1316,208,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15201,"","pathcreator.py",1316,217,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15202,"","pathcreator.py",1316,218,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15203,"","pathcreator.py",1316,219,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15204,"","pathcreator.py",1316,220,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15205,"","pathcreator.py",1316,227,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15206,"","pathcreator.py",1316,228,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15207,"","pathcreator.py",1316,229,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15208,"","pathcreator.py",1316,230,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15209,"","pathcreator.py",1316,231,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15210,"","pathcreator.py",1317,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15211,"","pathcreator.py",1317,88,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15212,"","pathcreator.py",1317,93,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15213,"","pathcreator.py",1318,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15214,"","pathcreator.py",1318,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15215,"","pathcreator.py",1318,80,"NAME","KEYWORD",2,"if","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15216,"","pathcreator.py",1318,82,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15217,"","pathcreator.py",1318,83,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15218,"","pathcreator.py",1318,87,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15219,"","pathcreator.py",1318,88,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15220,"","pathcreator.py",1318,90,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15221,"","pathcreator.py",1318,91,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15222,"","pathcreator.py",1318,94,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15223,"","pathcreator.py",1318,95,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15224,"","pathcreator.py",1318,99,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15225,"","pathcreator.py",1318,100,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15226,"","pathcreator.py",1318,103,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15227,"","pathcreator.py",1318,104,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15228,"","pathcreator.py",1318,108,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15229,"","pathcreator.py",1318,109,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15230,"","pathcreator.py",1318,111,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15231,"","pathcreator.py",1318,112,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15232,"","pathcreator.py",1318,115,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15233,"","pathcreator.py",1318,116,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15234,"","pathcreator.py",1318,120,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15235,"","pathcreator.py",1318,121,"NAME","KEYWORD",3,"and","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15236,"","pathcreator.py",1318,124,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15237,"","pathcreator.py",1318,125,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15238,"","pathcreator.py",1318,129,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15239,"","pathcreator.py",1318,130,"NAME","KEYWORD",2,"is","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15240,"","pathcreator.py",1318,132,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15241,"","pathcreator.py",1318,133,"NAME","KEYWORD",3,"not","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15242,"","pathcreator.py",1318,136,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15243,"","pathcreator.py",1318,137,"NAME","VARNAME",4,"None","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15244,"","pathcreator.py",1318,141,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15245,"","pathcreator.py",1318,142,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15246,"","pathcreator.py",1318,143,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15247,"","pathcreator.py",1319,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",314,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15248,"","pathcreator.py",1319,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15249,"","pathcreator.py",1319,88,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15250,"","pathcreator.py",1319,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15251,"","pathcreator.py",1319,94,"NAME","VARNAME",7,"Point3D","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15252,"","pathcreator.py",1319,101,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15253,"","pathcreator.py",1319,102,"NAME","VARNAME",4,"xpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15254,"","pathcreator.py",1319,106,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15255,"","pathcreator.py",1319,107,"NAME","VARNAME",4,"ypos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15256,"","pathcreator.py",1319,111,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15257,"","pathcreator.py",1319,112,"NAME","VARNAME",4,"zpos","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15258,"","pathcreator.py",1319,116,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15259,"","pathcreator.py",1319,117,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15260,"","pathcreator.py",1320,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15261,"","pathcreator.py",1320,88,"COMMENT","",20,"#add speaker to list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15262,"","pathcreator.py",1320,108,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15263,"","pathcreator.py",1321,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15264,"","pathcreator.py",1321,88,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15265,"","pathcreator.py",1321,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15266,"","pathcreator.py",1321,93,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15267,"","pathcreator.py",1321,95,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15268,"","pathcreator.py",1321,96,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15269,"","pathcreator.py",1321,115,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15270,"","pathcreator.py",1321,116,"NAME","VARNAME",7,"addItem","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15271,"","pathcreator.py",1321,123,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15272,"","pathcreator.py",1321,124,"NAME","VARNAME",5,"point","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15273,"","pathcreator.py",1321,129,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15274,"","pathcreator.py",1321,130,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15275,"","pathcreator.py",1322,0,"WS","",88,"                                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15276,"","pathcreator.py",1322,88,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15277,"","pathcreator.py",1322,93,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15278,"","pathcreator.py",1322,94,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15279,"","pathcreator.py",1322,98,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15280,"","pathcreator.py",1322,99,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15281,"","pathcreator.py",1322,101,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15282,"","pathcreator.py",1322,102,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15283,"","pathcreator.py",1322,121,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15284,"","pathcreator.py",1322,122,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15285,"","pathcreator.py",1322,127,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15286,"","pathcreator.py",1322,128,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15287,"","pathcreator.py",1322,129,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15288,"","pathcreator.py",1323,0,"WS","",80,"                                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15289,"","pathcreator.py",1323,80,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,11,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15290,"","pathcreator.py",1323,80,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15291,"","pathcreator.py",1323,85,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15292,"","pathcreator.py",1323,86,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15293,"","pathcreator.py",1323,91,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15294,"","pathcreator.py",1323,92,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15295,"","pathcreator.py",1323,103,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15296,"","pathcreator.py",1323,104,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15297,"","pathcreator.py",1323,105,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15298,"","pathcreator.py",1324,0,"WS","",64,"                                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15299,"","pathcreator.py",1324,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,10,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15300,"","pathcreator.py",1324,64,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15301,"","pathcreator.py",1324,64,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15302,"","pathcreator.py",1324,68,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15303,"","pathcreator.py",1324,69,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15304,"","pathcreator.py",1325,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",315,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15305,"","pathcreator.py",1325,0,"WS","",72,"                                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15306,"","pathcreator.py",1325,72,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15307,"","pathcreator.py",1325,77,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15308,"","pathcreator.py",1325,78,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15309,"","pathcreator.py",1325,89,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15310,"","pathcreator.py",1325,90,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15311,"","pathcreator.py",1325,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15312,"","pathcreator.py",1325,98,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15313,"","pathcreator.py",1325,102,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15314,"","pathcreator.py",1325,103,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15315,"","pathcreator.py",1325,110,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15316,"","pathcreator.py",1325,111,"STRING","",60,"\"Could not parse xml file. Only cartesian points supported.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15317,"","pathcreator.py",1325,171,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15318,"","pathcreator.py",1325,172,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15319,"","pathcreator.py",1325,173,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15320,"","pathcreator.py",1325,177,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15321,"","pathcreator.py",1325,178,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15322,"","pathcreator.py",1325,187,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15323,"","pathcreator.py",1325,188,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15324,"","pathcreator.py",1325,189,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15325,"","pathcreator.py",1325,190,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15326,"","pathcreator.py",1325,197,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15327,"","pathcreator.py",1325,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15328,"","pathcreator.py",1325,199,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15329,"","pathcreator.py",1325,200,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15330,"","pathcreator.py",1325,201,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15331,"","pathcreator.py",1326,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15332,"","pathcreator.py",1326,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,9,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15333,"","pathcreator.py",1326,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,8,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15334,"","pathcreator.py",1326,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15335,"","pathcreator.py",1326,48,"NAME","KEYWORD",4,"else","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15336,"","pathcreator.py",1326,52,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15337,"","pathcreator.py",1326,53,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15338,"","pathcreator.py",1327,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",316,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15339,"","pathcreator.py",1327,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15340,"","pathcreator.py",1327,56,"NAME","VARNAME",5,"QtGui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15341,"","pathcreator.py",1327,61,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15342,"","pathcreator.py",1327,62,"NAME","VARNAME",11,"QMessageBox","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15343,"","pathcreator.py",1327,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15344,"","pathcreator.py",1327,74,"NAME","VARNAME",7,"warning","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15345,"","pathcreator.py",1327,81,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15346,"","pathcreator.py",1327,82,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15347,"","pathcreator.py",1327,86,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15348,"","pathcreator.py",1327,87,"STRING","",7,"\"Error\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15349,"","pathcreator.py",1327,94,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15350,"","pathcreator.py",1327,95,"STRING","",73,"\"Could not parse xml file. Problem parsing %s. Unknown or incorrect tag.\"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15351,"","pathcreator.py",1327,168,"OP","",1,"%","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15352,"","pathcreator.py",1327,169,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15353,"","pathcreator.py",1327,170,"NAME","VARNAME",5,"child","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15354,"","pathcreator.py",1327,175,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15355,"","pathcreator.py",1327,176,"NAME","VARNAME",9,"toElement","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15356,"","pathcreator.py",1327,185,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15357,"","pathcreator.py",1327,186,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15358,"","pathcreator.py",1327,187,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15359,"","pathcreator.py",1327,188,"NAME","VARNAME",7,"tagName","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15360,"","pathcreator.py",1327,195,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15361,"","pathcreator.py",1327,196,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,3,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15362,"","pathcreator.py",1327,197,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15363,"","pathcreator.py",1327,198,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15364,"","pathcreator.py",1327,199,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15365,"","pathcreator.py",1328,0,"WS","",56,"                                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15366,"","pathcreator.py",1328,56,"NAME","KEYWORD",5,"break","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15367,"","pathcreator.py",1328,61,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15368,"","pathcreator.py",1329,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15369,"","pathcreator.py",1329,48,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,7,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15370,"","pathcreator.py",1329,48,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15371,"","pathcreator.py",1329,52,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15372,"","pathcreator.py",1329,53,"NAME","VARNAME",4,"node","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15373,"","pathcreator.py",1329,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15374,"","pathcreator.py",1329,58,"NAME","VARNAME",11,"nextSibling","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15375,"","pathcreator.py",1329,69,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15376,"","pathcreator.py",1329,70,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15377,"","pathcreator.py",1329,71,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15378,"","pathcreator.py",1330,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15379,"","pathcreator.py",1330,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15380,"","pathcreator.py",1330,40,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15381,"","pathcreator.py",1330,45,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15382,"","pathcreator.py",1330,46,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15383,"","pathcreator.py",1330,50,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15384,"","pathcreator.py",1330,51,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15385,"","pathcreator.py",1330,53,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15386,"","pathcreator.py",1330,54,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15387,"","pathcreator.py",1330,73,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15388,"","pathcreator.py",1330,74,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15389,"","pathcreator.py",1330,79,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15390,"","pathcreator.py",1330,80,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15391,"","pathcreator.py",1330,81,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15392,"","pathcreator.py",1331,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15393,"","pathcreator.py",1331,40,"COMMENT","",35,"#update graphics with speakers list","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15394,"","pathcreator.py",1331,75,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15395,"","pathcreator.py",1332,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15396,"","pathcreator.py",1332,40,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15397,"","pathcreator.py",1332,49,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15398,"","pathcreator.py",1332,50,"OP","",1,"[","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15399,"","pathcreator.py",1332,51,"OP","",1,"]","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15400,"","pathcreator.py",1332,52,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15401,"","pathcreator.py",1333,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15402,"","pathcreator.py",1333,40,"NAME","KEYWORD",3,"for","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15403,"","pathcreator.py",1333,43,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15404,"","pathcreator.py",1333,44,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15405,"","pathcreator.py",1333,45,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15406,"","pathcreator.py",1333,46,"NAME","KEYWORD",2,"in","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15407,"","pathcreator.py",1333,48,"WS","",1," ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15408,"","pathcreator.py",1333,49,"NAME","VARNAME",5,"range","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15409,"","pathcreator.py",1333,54,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15410,"","pathcreator.py",1333,55,"NUMBER","",1,"0","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15411,"","pathcreator.py",1333,56,"OP","",1,",","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15412,"","pathcreator.py",1333,57,"NAME","VARNAME",5,"count","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15413,"","pathcreator.py",1333,62,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15414,"","pathcreator.py",1333,63,"OP","",1,":","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15415,"","pathcreator.py",1333,64,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15416,"","pathcreator.py",1334,0,"INDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",317,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15417,"","pathcreator.py",1334,0,"WS","",48,"                                                ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15418,"","pathcreator.py",1334,48,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15419,"","pathcreator.py",1334,57,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15420,"","pathcreator.py",1334,58,"NAME","VARNAME",6,"append","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15421,"","pathcreator.py",1334,64,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15422,"","pathcreator.py",1334,65,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15423,"","pathcreator.py",1334,69,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15424,"","pathcreator.py",1334,70,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15425,"","pathcreator.py",1334,72,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15426,"","pathcreator.py",1334,73,"NAME","VARNAME",19,"listWidget_Speakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15427,"","pathcreator.py",1334,92,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15428,"","pathcreator.py",1334,93,"NAME","VARNAME",4,"item","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15429,"","pathcreator.py",1334,97,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15430,"","pathcreator.py",1334,98,"NAME","VARNAME",1,"i","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15431,"","pathcreator.py",1334,99,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15432,"","pathcreator.py",1334,100,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15433,"","pathcreator.py",1334,101,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15434,"","pathcreator.py",1335,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15435,"","pathcreator.py",1335,40,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,6,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15436,"","pathcreator.py",1335,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15437,"","pathcreator.py",1335,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15438,"","pathcreator.py",1335,45,"NAME","VARNAME",2,"ui","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15439,"","pathcreator.py",1335,47,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15440,"","pathcreator.py",1335,48,"NAME","VARNAME",12,"graphicsView","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15441,"","pathcreator.py",1335,60,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15442,"","pathcreator.py",1335,61,"NAME","VARNAME",14,"updateSpeakers","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15443,"","pathcreator.py",1335,75,"OP","",1,"(","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15444,"","pathcreator.py",1335,76,"NAME","VARNAME",9,"itemslist","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15445,"","pathcreator.py",1335,85,"OP","",1,")","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15446,"","pathcreator.py",1335,86,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15447,"","pathcreator.py",1336,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15448,"","pathcreator.py",1336,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15449,"","pathcreator.py",1336,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15450,"","pathcreator.py",1336,45,"NAME","VARNAME",14,"speakers_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15451,"","pathcreator.py",1336,59,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15452,"","pathcreator.py",1336,60,"NAME","VARNAME",5,"False","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15453,"","pathcreator.py",1336,65,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15454,"","pathcreator.py",1337,0,"WS","",40,"                                        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15455,"","pathcreator.py",1337,40,"NAME","KEYWORD",4,"self","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15456,"","pathcreator.py",1337,44,"OP","",1,".","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15457,"","pathcreator.py",1337,45,"NAME","VARNAME",13,"session_dirty","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15458,"","pathcreator.py",1337,58,"OP","",1,"=","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15459,"","pathcreator.py",1337,59,"NAME","VARNAME",4,"True","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15460,"","pathcreator.py",1337,63,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15461,"","pathcreator.py",1338,0,"NL","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15462,"","pathcreator.py",1338,0,"NEWLINE","",2,"\\n","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15463,"","pathcreator.py",1339,0,"WS","",8,"        ","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15464,"","pathcreator.py",1339,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,5,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15465,"","pathcreator.py",1339,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,4,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15466,"","pathcreator.py",1339,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15467,"","pathcreator.py",1339,8,"DEDENT","",0,"","[('PathCreator.Load_Speaker_File', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15468,"","pathcreator.py",1339,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15469,"","pathcreator.py",1339,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15470,"","pathcreator.py",1339,12,"NAME","FCNNAME",15,"markers_updated","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15471,"","pathcreator.py",1339,27,"OP","",1,"(","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15472,"","pathcreator.py",1339,28,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15473,"","pathcreator.py",1339,32,"OP","",1,",","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15474,"","pathcreator.py",1339,33,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15475,"","pathcreator.py",1339,40,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15476,"","pathcreator.py",1339,41,"NAME","VARNAME",4,"None","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15477,"","pathcreator.py",1339,45,"OP","",1,")","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15478,"","pathcreator.py",1339,46,"OP","",1,":","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15479,"","pathcreator.py",1339,47,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15480,"","pathcreator.py",1340,0,"INDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",318,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15481,"","pathcreator.py",1340,0,"WS","",16,"                ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15482,"","pathcreator.py",1340,16,"NAME","KEYWORD",4,"self","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15483,"","pathcreator.py",1340,20,"OP","",1,".","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15484,"","pathcreator.py",1340,21,"NAME","VARNAME",12,"markers_list","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15485,"","pathcreator.py",1340,33,"OP","",1,"=","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15486,"","pathcreator.py",1340,34,"NAME","VARNAME",7,"markers","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15487,"","pathcreator.py",1340,41,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15488,"","pathcreator.py",1341,16,"NL","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15489,"","pathcreator.py",1341,16,"NEWLINE","",2,"\\n","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15490,"","pathcreator.py",1342,0,"WS","",8,"        ","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15491,"","pathcreator.py",1342,8,"DEDENT","",0,"","[('PathCreator.markers_updated', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15492,"","pathcreator.py",1342,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15493,"","pathcreator.py",1342,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15494,"","pathcreator.py",1342,12,"NAME","FCNNAME",14,"marker_deleted","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15495,"","pathcreator.py",1342,26,"OP","",1,"(","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15496,"","pathcreator.py",1342,27,"NAME","KEYWORD",4,"self","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15497,"","pathcreator.py",1342,31,"OP","",1,",","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15498,"","pathcreator.py",1342,32,"NAME","VARNAME",6,"marker","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15499,"","pathcreator.py",1342,38,"OP","",1,")","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15500,"","pathcreator.py",1342,39,"OP","",1,":","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15501,"","pathcreator.py",1342,40,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15502,"","pathcreator.py",1343,0,"INDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",319,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15503,"","pathcreator.py",1343,0,"WS","",16,"                ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15504,"","pathcreator.py",1343,16,"NAME","KEYWORD",4,"pass","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15505,"","pathcreator.py",1343,20,"NEWLINE","",2,"\\n","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15506,"","pathcreator.py",1344,0,"WS","",8,"        ","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15507,"","pathcreator.py",1344,8,"DEDENT","",0,"","[('PathCreator.marker_deleted', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15508,"","pathcreator.py",1344,8,"STRING","",1467,"\"\"\"
        def attach_marker_to_point(self,marker,point):
                #check to see if this marker is already attached to a point
                if(marker in self.point_to_markers_dict.values()):
                        cur_point=[k for k, v in self.point_to_markers_dict.iteritems() if v == marker][0]
                        if(cur_point==point):
                                pass
                        else:
                                reply = QtGui.QMessageBox.Yes
                                if(self.speakers_dirty or self.listeners_dirty or self.path_dirty or self.environment_dirty):
                                        reply=QtGui.QMessageBox.question(self,\"Marker In Use\",\"Marker is currently attached to another point. Would you like to disconnect the marker from the current point and re-attach it to this point?\", QtGui.QMessageBox.Yes|QtGui.QMessageBox.Default,QtGui.QMessageBox.No)
                                if(reply == QtGui.QMessageBox.Yes):
                                        self.detach_marker_from_point(marker,cur_point)
                                        self.point_to_markers_dict[point]=marker
                                        print self.point_to_markers_dict
                                else:
                                        pass
                else:
                        self.point_to_markers_dict[point]=marker
                        print self.point_to_markers_dict
        \"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15509,"","pathcreator.py",1364,11,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15510,"","pathcreator.py",1365,8,"NL","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15511,"","pathcreator.py",1365,8,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15512,"","pathcreator.py",1366,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15513,"","pathcreator.py",1366,8,"COMMENT","",54,"#def detach_marker_from_point(self,marker,point=None):","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15514,"","pathcreator.py",1366,62,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15515,"","pathcreator.py",1367,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15516,"","pathcreator.py",1367,8,"COMMENT","",54,"#       \"\"\"remove marker from point_to_markers_dict\"\"\"","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15517,"","pathcreator.py",1367,62,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15518,"","pathcreator.py",1368,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15519,"","pathcreator.py",1368,8,"COMMENT","",30,"#       if(point is not None):","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15520,"","pathcreator.py",1368,38,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15521,"","pathcreator.py",1369,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15522,"","pathcreator.py",1369,8,"COMMENT","",53,"#               del self.point_to_markers_dict[point]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15523,"","pathcreator.py",1369,61,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15524,"","pathcreator.py",1370,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15525,"","pathcreator.py",1370,8,"COMMENT","",13,"#       else:","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15526,"","pathcreator.py",1370,21,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15527,"","pathcreator.py",1371,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15528,"","pathcreator.py",1371,8,"COMMENT","",94,"#               point=[k for k, v in self.point_to_markers_dict.iteritems() if v == marker][0]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15529,"","pathcreator.py",1371,102,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15530,"","pathcreator.py",1372,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15531,"","pathcreator.py",1372,8,"COMMENT","",53,"#               del self.point_to_markers_dict[point]","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15532,"","pathcreator.py",1372,61,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15533,"","pathcreator.py",1373,0,"NL","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15534,"","pathcreator.py",1373,0,"NEWLINE","",2,"\\n","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15535,"","pathcreator.py",1374,0,"WS","",8,"        ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15536,"","pathcreator.py",1374,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15537,"","pathcreator.py",1374,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15538,"","pathcreator.py",1374,12,"NAME","FCNNAME",15,"marker_selected","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15539,"","pathcreator.py",1374,27,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15540,"","pathcreator.py",1374,28,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15541,"","pathcreator.py",1374,32,"OP","",1,",","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15542,"","pathcreator.py",1374,33,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15543,"","pathcreator.py",1374,39,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15544,"","pathcreator.py",1374,40,"OP","",1,":","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15545,"","pathcreator.py",1374,41,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15546,"","pathcreator.py",1375,0,"INDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",320,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15547,"","pathcreator.py",1375,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15548,"","pathcreator.py",1375,16,"STRING","DOCSTRING",31,"\"\"\"highlight selected marker\"\"\"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15549,"","pathcreator.py",1375,47,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15550,"","pathcreator.py",1376,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15551,"","pathcreator.py",1376,16,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15552,"","pathcreator.py",1376,21,"OP","",1,"=","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15553,"","pathcreator.py",1376,22,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15554,"","pathcreator.py",1376,26,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15555,"","pathcreator.py",1376,27,"NAME","VARNAME",13,"point_manager","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15556,"","pathcreator.py",1376,40,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15557,"","pathcreator.py",1376,41,"NAME","VARNAME",17,"point_from_marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15558,"","pathcreator.py",1376,58,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15559,"","pathcreator.py",1376,59,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15560,"","pathcreator.py",1376,65,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15561,"","pathcreator.py",1376,66,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15562,"","pathcreator.py",1377,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15563,"","pathcreator.py",1377,16,"COMMENT","",23,"#if(point is not None):","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15564,"","pathcreator.py",1377,39,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15565,"","pathcreator.py",1378,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15566,"","pathcreator.py",1378,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15567,"","pathcreator.py",1378,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15568,"","pathcreator.py",1378,21,"NAME","VARNAME",2,"ui","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15569,"","pathcreator.py",1378,23,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15570,"","pathcreator.py",1378,24,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15571,"","pathcreator.py",1378,39,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15572,"","pathcreator.py",1378,40,"NAME","VARNAME",14,"setCurrentItem","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15573,"","pathcreator.py",1378,54,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15574,"","pathcreator.py",1378,55,"NAME","VARNAME",5,"point","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15575,"","pathcreator.py",1378,60,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15576,"","pathcreator.py",1378,61,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15577,"","pathcreator.py",1379,0,"WS","",16,"                ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15578,"","pathcreator.py",1379,16,"NAME","KEYWORD",4,"self","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15579,"","pathcreator.py",1379,20,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15580,"","pathcreator.py",1379,21,"NAME","VARNAME",16,"audio_dockWidget","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15581,"","pathcreator.py",1379,37,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15582,"","pathcreator.py",1379,38,"NAME","VARNAME",4,"wave","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15583,"","pathcreator.py",1379,42,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15584,"","pathcreator.py",1379,43,"NAME","VARNAME",12,"markers_list","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15585,"","pathcreator.py",1379,55,"OP","",1,".","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15586,"","pathcreator.py",1379,56,"NAME","VARNAME",24,"highlight_selected_quiet","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15587,"","pathcreator.py",1379,80,"OP","",1,"(","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15588,"","pathcreator.py",1379,81,"NAME","VARNAME",6,"marker","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15589,"","pathcreator.py",1379,87,"OP","",1,")","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15590,"","pathcreator.py",1379,88,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15591,"","pathcreator.py",1380,0,"NL","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15592,"","pathcreator.py",1380,0,"NEWLINE","",2,"\\n","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15593,"","pathcreator.py",1381,0,"WS","",8,"        ","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15594,"","pathcreator.py",1381,8,"DEDENT","",0,"","[('PathCreator.marker_selected', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15595,"","pathcreator.py",1381,8,"NAME","KEYWORD",3,"def","[]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15596,"","pathcreator.py",1381,11,"WS","",1," ","[]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15597,"","pathcreator.py",1381,12,"NAME","FCNNAME",17,"ready_path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15598,"","pathcreator.py",1381,29,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15599,"","pathcreator.py",1381,30,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15600,"","pathcreator.py",1381,34,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15601,"","pathcreator.py",1381,35,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15602,"","pathcreator.py",1381,36,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15603,"","pathcreator.py",1382,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",321,1,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15604,"","pathcreator.py",1382,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15605,"","pathcreator.py",1382,16,"STRING","DOCSTRING",71,"\"\"\"send markers and points to path tracer to ready tracing animation\"\"\"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15606,"","pathcreator.py",1382,87,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15607,"","pathcreator.py",1383,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15608,"","pathcreator.py",1383,16,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15609,"","pathcreator.py",1383,21,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15610,"","pathcreator.py",1383,22,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15611,"","pathcreator.py",1383,26,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15612,"","pathcreator.py",1383,27,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15613,"","pathcreator.py",1383,29,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15614,"","pathcreator.py",1383,30,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15615,"","pathcreator.py",1383,45,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15616,"","pathcreator.py",1383,46,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15617,"","pathcreator.py",1383,51,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15618,"","pathcreator.py",1383,52,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15619,"","pathcreator.py",1383,53,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15620,"","pathcreator.py",1384,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15621,"","pathcreator.py",1384,16,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15622,"","pathcreator.py",1384,27,"OP","",1,"=","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15623,"","pathcreator.py",1384,28,"OP","",1,"[","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15624,"","pathcreator.py",1384,29,"OP","",1,"]","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,1,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15625,"","pathcreator.py",1384,30,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15626,"","pathcreator.py",1385,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15627,"","pathcreator.py",1385,16,"NAME","KEYWORD",3,"for","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15628,"","pathcreator.py",1385,19,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15629,"","pathcreator.py",1385,20,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15630,"","pathcreator.py",1385,21,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15631,"","pathcreator.py",1385,22,"NAME","KEYWORD",2,"in","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15632,"","pathcreator.py",1385,24,"WS","",1," ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15633,"","pathcreator.py",1385,25,"NAME","VARNAME",5,"range","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15634,"","pathcreator.py",1385,30,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15635,"","pathcreator.py",1385,31,"NUMBER","",1,"0","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15636,"","pathcreator.py",1385,32,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15637,"","pathcreator.py",1385,33,"NAME","VARNAME",5,"count","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15638,"","pathcreator.py",1385,38,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15639,"","pathcreator.py",1385,39,"OP","",1,":","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15640,"","pathcreator.py",1385,40,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15641,"","pathcreator.py",1386,0,"INDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",322,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15642,"","pathcreator.py",1386,0,"WS","",24,"                        ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15643,"","pathcreator.py",1386,24,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15644,"","pathcreator.py",1386,35,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15645,"","pathcreator.py",1386,36,"NAME","VARNAME",6,"append","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15646,"","pathcreator.py",1386,42,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15647,"","pathcreator.py",1386,43,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15648,"","pathcreator.py",1386,47,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15649,"","pathcreator.py",1386,48,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15650,"","pathcreator.py",1386,50,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15651,"","pathcreator.py",1386,51,"NAME","VARNAME",15,"listWidget_Path","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15652,"","pathcreator.py",1386,66,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15653,"","pathcreator.py",1386,67,"NAME","VARNAME",4,"item","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15654,"","pathcreator.py",1386,71,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15655,"","pathcreator.py",1386,72,"NAME","VARNAME",1,"i","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15656,"","pathcreator.py",1386,73,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15657,"","pathcreator.py",1386,74,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15658,"","pathcreator.py",1386,75,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15659,"","pathcreator.py",1387,0,"WS","",16,"                ","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15660,"","pathcreator.py",1387,16,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,3,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15661,"","pathcreator.py",1387,16,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15662,"","pathcreator.py",1387,20,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15663,"","pathcreator.py",1387,21,"NAME","VARNAME",2,"ui","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15664,"","pathcreator.py",1387,23,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15665,"","pathcreator.py",1387,24,"NAME","VARNAME",12,"graphicsView","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15666,"","pathcreator.py",1387,36,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15667,"","pathcreator.py",1387,37,"NAME","VARNAME",11,"path_tracer","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15668,"","pathcreator.py",1387,48,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15669,"","pathcreator.py",1387,49,"NAME","VARNAME",13,"update_render","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15670,"","pathcreator.py",1387,62,"OP","",1,"(","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15671,"","pathcreator.py",1387,63,"NAME","VARNAME",11,"points_list","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15672,"","pathcreator.py",1387,74,"OP","",1,",","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15673,"","pathcreator.py",1387,75,"NAME","KEYWORD",4,"self","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15674,"","pathcreator.py",1387,79,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15675,"","pathcreator.py",1387,80,"NAME","VARNAME",13,"point_manager","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15676,"","pathcreator.py",1387,93,"OP","",1,".","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15677,"","pathcreator.py",1387,94,"NAME","VARNAME",4,"dict","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15678,"","pathcreator.py",1387,98,"OP","",1,")","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15679,"","pathcreator.py",1387,99,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15680,"","pathcreator.py",1388,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15681,"","pathcreator.py",1388,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15682,"","pathcreator.py",1389,0,"NL","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15683,"","pathcreator.py",1389,0,"NEWLINE","",2,"\\n","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15684,"","pathcreator.py",1390,0,"DEDENT","",0,"","[('PathCreator.ready_path_tracer', 1, 'FCNNAME')]","[('PathCreator', 0, 'CLASSNAME')]",323,2,1,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15685,"","pathcreator.py",1390,0,"DEDENT","",0,"","[]","[('PathCreator', 0, 'CLASSNAME')]",323,1,0,1,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15686,"","pathcreator.py",1390,0,"NAME","KEYWORD",3,"def","[]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15687,"","pathcreator.py",1390,3,"WS","",1," ","[]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15688,"","pathcreator.py",1390,4,"NAME","FCNNAME",5,"start","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15689,"","pathcreator.py",1390,9,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15690,"","pathcreator.py",1390,10,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15691,"","pathcreator.py",1390,11,"OP","",1,":","[('start', 0, 'FCNNAME')]","[]",323,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15692,"","pathcreator.py",1390,12,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",323,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15693,"","pathcreator.py",1391,0,"INDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",323,0,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15694,"","pathcreator.py",1391,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15695,"","pathcreator.py",1391,8,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15696,"","pathcreator.py",1391,11,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15697,"","pathcreator.py",1391,12,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15698,"","pathcreator.py",1391,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15699,"","pathcreator.py",1391,14,"NAME","VARNAME",5,"QtGui","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15700,"","pathcreator.py",1391,19,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15701,"","pathcreator.py",1391,20,"NAME","VARNAME",12,"QApplication","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15702,"","pathcreator.py",1391,32,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15703,"","pathcreator.py",1391,33,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15704,"","pathcreator.py",1391,36,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15705,"","pathcreator.py",1391,37,"NAME","VARNAME",4,"argv","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15706,"","pathcreator.py",1391,41,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15707,"","pathcreator.py",1391,42,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15708,"","pathcreator.py",1392,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15709,"","pathcreator.py",1392,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15710,"","pathcreator.py",1392,13,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15711,"","pathcreator.py",1392,14,"OP","",1,"=","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15712,"","pathcreator.py",1392,15,"WS","",1," ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15713,"","pathcreator.py",1392,16,"NAME","VARNAME",11,"PathCreator","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15714,"","pathcreator.py",1392,27,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15715,"","pathcreator.py",1392,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15716,"","pathcreator.py",1392,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15717,"","pathcreator.py",1393,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15718,"","pathcreator.py",1393,8,"NAME","VARNAME",5,"myapp","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15719,"","pathcreator.py",1393,13,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15720,"","pathcreator.py",1393,14,"NAME","VARNAME",4,"show","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15721,"","pathcreator.py",1393,18,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15722,"","pathcreator.py",1393,19,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15723,"","pathcreator.py",1393,20,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15724,"","pathcreator.py",1394,0,"WS","",8,"        ","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15725,"","pathcreator.py",1394,8,"NAME","VARNAME",3,"sys","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15726,"","pathcreator.py",1394,11,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15727,"","pathcreator.py",1394,12,"NAME","VARNAME",4,"exit","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15728,"","pathcreator.py",1394,16,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15729,"","pathcreator.py",1394,17,"NAME","VARNAME",3,"app","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15730,"","pathcreator.py",1394,20,"OP","",1,".","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15731,"","pathcreator.py",1394,21,"NAME","VARNAME",5,"exec_","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15732,"","pathcreator.py",1394,26,"OP","",1,"(","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15733,"","pathcreator.py",1394,27,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15734,"","pathcreator.py",1394,28,"OP","",1,")","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15735,"","pathcreator.py",1394,29,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15736,"","pathcreator.py",1395,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15737,"","pathcreator.py",1395,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15738,"","pathcreator.py",1396,0,"NL","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15739,"","pathcreator.py",1396,0,"NEWLINE","",2,"\\n","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15740,"","pathcreator.py",1397,0,"DEDENT","",0,"","[('start', 0, 'FCNNAME')]","[]",324,1,1,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15741,"","pathcreator.py",1397,0,"NAME","KEYWORD",2,"if","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15742,"","pathcreator.py",1397,2,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15743,"","pathcreator.py",1397,3,"NAME","VARNAME",8,"__name__","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15744,"","pathcreator.py",1397,11,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15745,"","pathcreator.py",1397,12,"OP","",2,"==","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15746,"","pathcreator.py",1397,14,"WS","",1," ","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15747,"","pathcreator.py",1397,15,"STRING","",10,"\"__main__\"","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15748,"","pathcreator.py",1397,25,"OP","",1,":","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15749,"","pathcreator.py",1397,26,"NEWLINE","",2,"\\n","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15750,"","pathcreator.py",1398,0,"INDENT","",0,"","[]","[]",324,0,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15751,"","pathcreator.py",1398,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15752,"","pathcreator.py",1398,8,"NAME","VARNAME",3,"app","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15753,"","pathcreator.py",1398,11,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15754,"","pathcreator.py",1398,12,"OP","",1,"=","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15755,"","pathcreator.py",1398,13,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15756,"","pathcreator.py",1398,14,"NAME","VARNAME",5,"QtGui","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15757,"","pathcreator.py",1398,19,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15758,"","pathcreator.py",1398,20,"NAME","VARNAME",12,"QApplication","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15759,"","pathcreator.py",1398,32,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15760,"","pathcreator.py",1398,33,"NAME","VARNAME",3,"sys","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15761,"","pathcreator.py",1398,36,"OP","",1,".","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15762,"","pathcreator.py",1398,37,"NAME","VARNAME",4,"argv","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15763,"","pathcreator.py",1398,41,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15764,"","pathcreator.py",1398,42,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15765,"","pathcreator.py",1399,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15766,"","pathcreator.py",1399,8,"NAME","VARNAME",5,"myapp","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15767,"","pathcreator.py",1399,13,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15768,"","pathcreator.py",1399,14,"OP","",1,"=","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15769,"","pathcreator.py",1399,15,"WS","",1," ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15770,"","pathcreator.py",1399,16,"NAME","VARNAME",11,"PathCreator","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15771,"","pathcreator.py",1399,27,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15772,"","pathcreator.py",1399,28,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15773,"","pathcreator.py",1399,29,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15774,"","pathcreator.py",1400,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15775,"","pathcreator.py",1400,8,"NAME","VARNAME",5,"myapp","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15776,"","pathcreator.py",1400,13,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15777,"","pathcreator.py",1400,14,"NAME","VARNAME",4,"show","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15778,"","pathcreator.py",1400,18,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15779,"","pathcreator.py",1400,19,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15780,"","pathcreator.py",1400,20,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15781,"","pathcreator.py",1401,0,"WS","",8,"        ","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15782,"","pathcreator.py",1401,8,"NAME","VARNAME",3,"sys","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15783,"","pathcreator.py",1401,11,"OP","",1,".","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15784,"","pathcreator.py",1401,12,"NAME","VARNAME",4,"exit","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15785,"","pathcreator.py",1401,16,"OP","",1,"(","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15786,"","pathcreator.py",1401,17,"NAME","VARNAME",3,"app","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15787,"","pathcreator.py",1401,20,"OP","",1,".","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15788,"","pathcreator.py",1401,21,"NAME","VARNAME",5,"exec_","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15789,"","pathcreator.py",1401,26,"OP","",1,"(","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15790,"","pathcreator.py",1401,27,"OP","",1,")","[]","[]",325,1,0,0,2,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15791,"","pathcreator.py",1401,28,"OP","",1,")","[]","[]",325,1,0,0,1,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15792,"","pathcreator.py",1401,29,"NEWLINE","",2,"\\n","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15793,"","pathcreator.py",1402,0,"DEDENT","",0,"","[]","[]",325,1,0,0,0,0,0);
INSERT INTO metricTokens VALUES ("2009-11-11 13:02:47",15794,"","pathcreator.py",1402,0,"ENDMARKER","",0,"","[]","[]",325,0,0,0,0,0,0);
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","maxBlockDepth","12");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numBlocks","326");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numCharacters","96986");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numClassDocStrings","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numClasses","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numComments","69");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numCommentsInline","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numDocStrings","54");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numFcnDocStrings","53");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numFunctions","61");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numKeywords","1375");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numLines","1401");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numMultipleExitFcns","9");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","basic","pathcreator.py","numTokens","15794");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","simple","pathcreator.py","%ClassesHavingDocStrings","100.0");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","simple","pathcreator.py","%FunctionsHavingDocStrings","86.8852459016");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","simple","pathcreator.py","%Comments","4.92505353319");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","simple","pathcreator.py","%CommentsInline","0.142755174875");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners_File","5");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Edit_Environment","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Delete_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Path","5");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.ready_path_tracer","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","__main__","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Environment","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Edit_Environment","5");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Add_Path_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Path_File","5");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.New_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.marker_deleted","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Close_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Close_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Resize_Room","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker","6");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Delete_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Path_File","24");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Add_Speaker_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Session","22");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker","4");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","start","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Speaker_File","5");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Point","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Update_Selected_Speaker","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.markers_updated","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Save_Session","13");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Update_Room_Coords","7");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Set_Environment_Dirty","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners","6");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Environment_File","12");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.closeEvent","4");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Speaker_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Close_Edit_Environment","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Close_Speaker_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.New_Listeners_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Speaker_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Speaker_File","28");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Path","6");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Edit_Listeners_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Above_Path_Point_Dialog","3");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.__init__","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Add_Listeners_Point_Dialog","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Insert_Below_Path_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Load_Listeners_File","24");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.Delete_Listeners_Point","2");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.New_Path_Point_Dialog","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","mccabe","pathcreator.py","PathCreator.marker_selected","1");
INSERT INTO metricData VALUES ("2009-11-11 13:02:47",0,"","sloc","pathcreator.py","pathcreator.py","1141");
